<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_googleoauth2', language 'szl', version '4.0'.
 *
 * @package     auth_googleoauth2
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_facebookclientid'] = 'twōj idyntyfikatōr/klucz "secret" aplikacyje może być wygynerowany na  <a href="https://developers.facebook.com/apps/" target="_blank">strōnie dewelopera Facebook</a>:
<br/>Przidej nowõ aplikacyjõ > Strōna > Wkludź miano strōny za miano aplikacyje > Utwōrz nowy idyntyfikatōr aplikacyje Facebooka > Wkludź adresa URL Strōny - niy ma wymŏgane wkludzynie adresy mobilnego > Na strōnie potwiyrdzyniŏ strōny, zobŏcz link "Przeskocz do Kokpitu dewelopera" > w kokpicie aplikacyje powinienes znojś idyntyfikatōr / klucz "secret" > Ustawiyniŏ > Zaawansowane > Wkludź nŏleżny OAuth redirect URIs
<br/>Adresa URL strōny: {$a->siteurl}
<br/>Dōmyna aplikacyje: {$a->sitedomain}
<br/>Valid OAuth redirect URIs: {$a->callbackurl}';
$string['auth_googlesettings'] = 'Ustawiyniŏ';
$string['couldnotgetuseremail'] = 'Nec społecznościowŏ niy lifruje nōm <b>e-maila</b>. Moodle wymŏgŏ nŏleżnyj adresy e-mail do nŏleżnego logowaniŏ: wybadej preferyncyje używŏcza w necu społecznościowyj i włōncz widzialność e-maili.';
$string['displaybuttons'] = 'Wyświytlić knefle na strōnie logowaniŏ ?';
$string['displaybuttonshelp'] = 'Wyświytl knefle logo liferanta w wiyrchnij czynści strōny logowaniŏ.
Jeźli chcesz przed siebie wrazić knefle na swojij strōnie logowaniŏ, możesz zastawić tã ôpcyjõ i przidać nastympujōncy kod: {$a}';
$string['emailnotallowed'] = 'Twoja adresa e-mail je uprawniōny do logowaniŏ sie na tyj strōnie.';
$string['faileduserdetails'] = 'Plac nawiōnzoł połōnczynie z ôbranym liferantym, ale niy podarziło sie pobrać danych używŏcza.';
$string['horizontal'] = 'Ułożynie poziōme';
$string['microsoft_failure'] = 'Niy dostano było kodu autoryzacyjnego z serwerōw Microsoft.';
$string['moreproviderlink'] = 'Wloguj sie za pōmocōm inkszyj usugi.';
$string['noaccountyet'] = 'Niy mŏsz jeszcze uprawniyń do używaniŏ z zerwisu. Skōntaktuj sie z administratorym i poproś go ô aktywacyjõ kōnta.';
$string['othermoodle'] = 'Other Moodle auth';
$string['othersettings'] = 'Inksze ustawiyniŏ';
$string['unknownfirstname'] = 'Niyznōme miano';
$string['unknownlastname'] = 'Niyznōme miano';
$string['vertical'] = 'Ułożynie piōnowe';
