<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_password', language 'szl', version '4.0'.
 *
 * @package     availability_password
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'Wymŏgej ôd sztudyntōw wkludzyniŏ hasła.';
$string['enterpassword'] = 'Wkludź hasło';
$string['enterpasswordfor'] = 'Wkludź hasło do {$a}';
$string['error_setpassword'] = 'Musisz ôkryślić hasło';
$string['password:addinstance'] = 'Przidej warōnek wkludzyniŏ hasła do aktywności';
$string['passwordintro'] = 'Przistymp do <em>{$a}</em> je chrōniōny hasłym.<br />Jeźli niy znŏsz hasła, spytej ô niy instruktora.';
$string['passwordprotection'] = 'Ôchrōna hasłym';
$string['permanently'] = 'Permanyntnie';
$string['pluginname'] = 'Ôgraniczynie za pōmocōm hasła';
$string['privacy:metadata:availability_password_grant'] = 'Informacyje ô wszyjskich używŏczach, co sprŏwnie wkludziyli hasło do danyj aktywności.';
$string['privacy:metadata:availability_password_grant:cmid'] = 'Idyntyfikatōr modułu kursu, co dlŏ niego wkludzōno było hasło.';
$string['privacy:metadata:availability_password_grant:courseid'] = 'Idyntyfikatōr kursu, co do niego wkludzōno było hasło.';
$string['privacy:metadata:availability_password_grant:password'] = 'Hasło, co ôstało wkludzōne.';
$string['privacy:metadata:availability_password_grant:userid'] = 'Idyntyfikatōr używŏcza, co wkludziōł hasło.';
$string['rememberpassword'] = 'Spamiyntej wkludzōne hasło';
$string['requires_nopassword'] = 'Wkludzōne hasło je niynŏleżne.';
$string['requires_password'] = 'Wkludzōne hasło je nŏleżne.';
$string['title'] = 'hasło';
$string['untillogout'] = '#Dopoki używŏcz sie niy ôdloguje';
$string['wrongpassword'] = 'Hasło niynŏleżne';
