<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'szl', version '4.0'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'Przidej nowy wpis';
$string['addnewexternalblog'] = 'Registruj na zewnyntrznym blogu';
$string['assocdescription'] = 'Jeźli piszesz ô kursie i / abo modułach aktywności, zaznacz jy tukej.';
$string['associated'] = 'Powiōnzane {$a}';
$string['associatewithcourse'] = 'Blog ô kursie {$a->coursename}';
$string['associatewithmodule'] = 'Blog ô {$a->modtype}: {$a->modname}';
$string['association'] = 'Skojarzenie';
$string['associations'] = 'Skojarzenia';
$string['associationunviewable'] = 'Tyn wpis niy może być ôglōndany bez inkszych #dopoki kurs niy ma z nim powiōnzany abo pole "Ôpublikuj na" ôstanie zmiyniōne.';
$string['autotags'] = 'Przidej te tagi';
$string['autotags_help'] = 'Wpisz jedyn abo wiyncyj lokalnych tagōw (ôddzielōnych kōmami), kere chcesz autōmatycznie przidać do kożdego wpisu na blogu, skopiyrowanego z zewnyntrznego blogu do blogu lokalnego.';
$string['backupblogshelp'] = 'Jeźli zaznaczysz tã ôpcyjõ blog bydzie włōnczany do autōmatycznych kopije ibrycznych strōny';
$string['blockexternalstitle'] = 'Zewnyntrzne blogi';
$string['blog'] = 'Blog';
$string['blogaboutthis'] = 'Blog ô {$a->type}';
$string['blogaboutthiscourse'] = 'Przidej wpis ô tym kursie';
$string['blogaboutthismodule'] = 'Przidej wpis ô {$a}';
$string['blogadministration'] = 'Administracyjŏ blogym';
$string['blogdeleteconfirm'] = 'Wychrōnić tyn wpis bloga \'{$a}\'?';
$string['blogdisable'] = 'Blogowanie je zastawiōne!';
$string['blogentries'] = 'Wpisy na blogu';
$string['blogentriesabout'] = 'Wpisy w blogu ô {$a}';
$string['blogentriesbygroupaboutcourse'] = 'Wpisy w blogu ô {$a->course} utworzōne bez {$a->group}';
$string['blogentriesbygroupaboutmodule'] = 'Wpisy w blogu ô {$a->mod} utworzōne bez {$a->group}';
$string['blogentriesbyuseraboutcourse'] = 'Wpisy w blogu ô {$a->course} utworzōne bez {$a->user}';
$string['blogentriesbyuseraboutmodule'] = 'Wpisy w blogu ô {$a->mod} utworzōne bez {$a->user}';
$string['blogentrybyuser'] = 'Wpis na blogu utworzōny bez {$a}';
$string['blogpreferences'] = 'Preferyncyje bloga';
$string['blogs'] = 'Blogi';
$string['blogscourse'] = 'Blogi kursu';
$string['blogssite'] = 'Blogi strōny';
$string['blogtags'] = 'Tagi blogu';
$string['cannotviewcourseblog'] = 'Niy mŏsz wymŏganych uprawniyń do ôglōndaniŏ blogōw w tym kursie';
$string['cannotviewcourseorgroupblog'] = 'Niy mŏsz wymŏganych uprawniyń do ôglōndaniŏ blogōw w tym kursie/grupie';
$string['cannotviewsiteblog'] = 'Niy mŏsz wymŏganych uprawniyń do ôglōndaniŏ wszyjskich strōn blogōw';
$string['cannotviewuserblog'] = 'Niy mŏsz wymŏganych uprawniyń do ôdczytu blogōw używŏczōw';
$string['configexternalblogcrontime'] = 'Jak czynsto Moodle mŏ wybadować zewnyntrzne blogi w poszukowaniu nowych wpisōw?';
$string['configmaxexternalblogsperuser'] = 'Liczba zewnyntrznych blogōw, co kożdy używŏcz może podłōnczyć do swojigo bloga w Moodle.';
$string['configuseblogassociations'] = 'Włōncz powiōnzanie wpisōw blogōw z kursami i modułami kursu.';
$string['configuseexternalblogs'] = 'Dozwolŏ używŏczōm skŏzanie zewnyntrznych zdrzōdeł blogōw. Moodle regularnie wybaduje te zdrzōdła i kopiyruje nowe wpisy do lokalnego blogu używŏcza.';
$string['courseblog'] = 'Blog kursu: {$a}';
$string['courseblogdisable'] = 'Blogi kursu niy sōm włōnczōne';
$string['courseblogs'] = 'Używŏcze mogōm wyświytlać ino blogi dlŏ ôsōb spōłtajlujōncych kurs';
$string['deleteblogassociations'] = 'Wychrōń powiōnzanie blogōw';
$string['deleteblogassociations_help'] = 'Jeźli zaznaczōne, wpisy blogu niy bydōm dalij powiōnzane z tym kursym żŏdnõ jego aktywnościōm bydź zasobem. Blog za taki niy ôstanie wychrōniōny.';
$string['deleteentry'] = 'Wychrōń wpis';
$string['deleteexternalblog'] = 'Ôdregistruj tyn zewnyntrzny blog';
$string['deleteotagswarn'] = 'Eli na zicher chcesz wychrōnić te tagi ze wszyjskich wpisōw na blogu i wychrōnić jy z systymu?';
$string['description'] = 'Ôpis';
$string['description_help'] = 'Wpisz zdanie abo dwa podsumowujące zawartość zewnyntrznego blogu. (Jeźli ôpis niy ôstanie wkludzōny, użyty ôstanie ôpis zaregistrowany w zewnyntrznym blogu).';
$string['donothaveblog'] = 'Niy mŏsz włŏsnego bloga, przikro nōm.';
$string['editentry'] = 'Edytuj wpis na blogu';
$string['editexternalblog'] = 'Edytuj tyn zewnyntrzny blog';
$string['emptybody'] = 'Treść wpisu w blogu niy może być prōznŏ';
$string['emptyrssfeed'] = 'Podanŏ adresa URL niy skazuje na właściwy kanał RSS';
$string['emptytitle'] = 'Tytuł wpisu w blogu niy może być prōzny';
$string['emptyurl'] = 'Musisz podać adresa URL na właściwy kanał RSS';
$string['entrybody'] = 'Treść wpisu w blogu';
$string['entrybodyonlydesc'] = 'Ôpis wpisu';
$string['entryerrornotyours'] = 'To niy ma twōj wpis';
$string['entrysaved'] = 'Wpis ôstoł zapisany';
$string['entrytitle'] = 'Tytuł wpisu';
$string['eventblogassociationadded'] = 'Utworzōno było powiōnzanie bloga';
$string['eventblogassociationdeleted'] = 'Wychrōniōno było powiōnzanie z blogym';
$string['eventblogentriesviewed'] = 'Ôglōndane wpisy w blogu';
$string['eventblogexternaladded'] = 'Zewnyntrzny blog zaregistrowany';
$string['eventblogexternalremoved'] = 'Zewnyntrzny blog ôdregistrowany';
$string['eventblogexternalupdated'] = 'Zewnyntrzny blog zaktualizowany';
$string['evententryadded'] = 'Przidano było wpis na blogu';
$string['evententrydeleted'] = 'Wychrōniōno było wpis na blogu';
$string['evententryupdated'] = 'Uaktualniōno było wpis blogu';
$string['eventexternalblogsviewed'] = 'Wyświytlōne zewnętrznie zaregistrowane blogi';
$string['externalblogcrontime'] = 'Harmonogram crona zewnyntrznego blogu';
$string['externalblogdeleteconfirm'] = 'Ôdregistrować tyn zewnyntrzny blog?';
$string['externalblogdeleted'] = 'Zewnyntrzny blog ôdregistrowany';
$string['externalblogs'] = 'Zewnyntrzne blogi';
$string['feedisinvalid'] = 'Tyn kanał je niynŏleżny';
$string['feedisvalid'] = 'Tyn kanał je nŏleżny';
$string['filterblogsby'] = 'Filtruj wpisy pdl..';
$string['filtertags'] = 'Filtruj tagi';
$string['filtertags_help'] = 'Możesz użyć tyj funkcyje do filtrowaniŏ wpisōw, co chcesz użyć. Jeźli ôkryślisz tagi w tym placowi (ôddzielane kōmami) to ino wpisy z tymi tagami bydōm skopiyrowane z zewnyntrznego blogu.';
$string['groupblog'] = 'Blog grupy: {$a}';
$string['groupblogdisable'] = 'Grupowanie blogu niy ma włōnczōne';
$string['groupblogentries'] = 'Wpisu blogu powiōnzane z ($a->coursename} by group {$a->groupname}';
$string['groupblogs'] = 'Używŏcze mogōm wyświytlać ino blogi ôsōb spōłtajlujōncych grupã';
$string['incorrectblogfilter'] = 'Ôkryślōno było niynŏleżnŏ zorta filtra blogu';
$string['intro'] = 'Ta szprica RSS ôstoł wygynerowany autōmatycznie z jednego abo moc blogōw';
$string['invalidgroupid'] = 'Niynŏleżny idyntyfikatōr grupy';
$string['invalidurl'] = 'Ta adresa #URL je niyôsiōngalny';
$string['linktooriginalentry'] = 'Link do ôryginalnego wpisu na blogu';
$string['maxexternalblogsperuser'] = 'Maksymalnŏ liczba zewnyntrznych blogōw na jednego używŏcza';
$string['myprofileuserblogs'] = 'Wyświytl wszyjske wpisy blogu';
$string['name'] = 'Miano';
$string['name_help'] = 'Wkludź ôpis dlŏ zewnyntrznego blogu. (Jeźli ôpis niy ôstanie wkludzōny, użytŏ ôstanie miano zewnyntrznego blogu).';
$string['noentriesyet'] = 'Brak widzialnych wpisōw w tym placowi';
$string['noguestpost'] = 'Goście niy mogōm pisać w blogach!';
$string['nopermissionstodeleteentry'] = 'Brak ci uprawniyń zdatnych do wychrōniyniŏ tego wpisu na blogu';
$string['norighttodeletetag'] = 'Niy mŏsz praw do wychrōniyniŏ tego taga - {$a}';
$string['nosuchentry'] = 'Niy ma takigo wpisu na blogu';
$string['notallowedtoedit'] = 'Niy możesz edytować tego wpisu';
$string['numberofentries'] = 'Wpisy: {$a}';
$string['numberoftags'] = 'Liczba Tagōw do wyświytlyniŏ';
$string['page-blog-edit'] = 'Strōny edycyje blogu';
$string['page-blog-index'] = 'Strōny blogōw';
$string['page-blog-x'] = 'Wszyjske strōny blogu';
$string['pagesize'] = 'Liczba wpisōw bloga na strōnã';
$string['permalink'] = 'Link bezpostrzedni';
$string['personalblogs'] = 'Używŏcze mogōm wyświytlać ino włŏsny blog';
$string['preferences'] = 'Ustawiyniŏ blogu';
$string['privacy:metadata:core_comments'] = 'Kōmyntŏrze powiōnzane z wpisami na blogu';
$string['privacy:metadata:core_files'] = 'Zbiory przistōmpiōne do wpisōw na blogu';
$string['privacy:metadata:core_tag'] = 'Tagi powiōnzane z wpisami blogu';
$string['privacy:metadata:external'] = 'Link do zewnyntrznego kanału RSS';
$string['privacy:metadata:external:description'] = 'Ôpis kanału';
$string['privacy:metadata:external:filtertags'] = 'Wykŏz znacznikōw do filtrowaniŏ wpisōw';
$string['privacy:metadata:external:name'] = 'Miano kanału';
$string['privacy:metadata:external:timefetched'] = 'Czas ôstatnigo pobraniŏ kanału';
$string['privacy:metadata:external:timemodified'] = 'Czas ôstatnij modyfikacyje skojarzenia';
$string['privacy:metadata:external:url'] = 'Adresa URL kanału';
$string['privacy:metadata:external:userid'] = 'Idyntyfikatōr używŏcza, co dodał wpis na zewnyntrznym blogu';
$string['privacy:metadata:post'] = 'Informacyje zwiōnzane z wpisami na blogu';
$string['privacy:metadata:post:content'] = 'Treść zewnyntrznego wpisu na blogu';
$string['privacy:metadata:post:created'] = 'Datōm utworzyniŏ wpisu na blogu';
$string['privacy:metadata:post:lastmodified'] = 'Datōm ôstatnij modyfikacyje wpisu na blogu';
$string['privacy:metadata:post:publishstate'] = 'Je wpis widzialny dlŏ inkszych, eli niy';
$string['privacy:metadata:post:subject'] = 'Tytuł wpisu na blogu';
$string['privacy:metadata:post:summary'] = 'Tekst wpisu na blogu';
$string['privacy:metadata:post:uniquehash'] = 'Niyôbyczajny idyntyfikatōr wpisu zewnyntrznego, zaôbycz adresa URL';
$string['privacy:metadata:post:userid'] = 'Idyntyfikatōr używŏcza, co dodał wpis na blogu';
$string['privacy:metadata:post:usermodified'] = 'Używŏcz, co ostatnio #zmodyfikować wpis';
$string['privacy:path:blogassociations'] = 'Powiōnzane posty na blogu';
$string['privacy:unknown'] = 'Niyznōmy';
$string['publishto'] = 'Ôpublikuj do';
$string['publishto_help'] = 'Przistympne sōm 3 ôpcyje:

* Wpis prywatny (cechōnek) - ino ty i administratōr może zobŏczyć wpis
* Wpis widzialny dlŏ wszyjskich - kożdy fto je zaregistrowany w tym zerwisie może przeczytać wpis
* Wpis widzialny dlŏ wszyjskich na świecie - kożdy, bez włōnczanie gości, może zobŏczyć tyn wpis';
$string['publishtocourse'] = 'Używŏcze spōłtajlujōncy kurs z tobōm';
$string['publishtocourseassoc'] = 'Czōnki skojarzonego kursu';
$string['publishtocourseassocparam'] = 'Czōnki {$a}';
$string['publishtogroup'] = 'Używŏcze spōłtajlujōncy z Tobōm grupã';
$string['publishtogroupassoc'] = 'Czōnki Twojij grupy w skojarzonym kursie';
$string['publishtogroupassocparam'] = 'Czōnki Twojij grupy w {$a}';
$string['publishtonoone'] = 'Wpis prywatny (cechōnek)';
$string['publishtosite'] = 'Wpis widzialny dlŏ wszyjskich';
$string['publishtoworld'] = 'Wpis widzialny dlŏ wszyjskich na świecie';
$string['readfirst'] = 'Przeczytej to nojprzōd';
$string['relatedblogentries'] = 'Podobne wpisy na blogu';
$string['retrievedfrom'] = 'Zdrzōdło';
$string['rssfeed'] = 'Zdrzōdło RSS blogu';
$string['searchterm'] = 'Szukej: {$a}';
$string['settingsupdatederror'] = 'Wystōmpiōł błōnd, ustawiyniŏ preferyncyje bloga niy mogły ôstać uaktualniōne';
$string['siteblogdisable'] = 'Blog strōny niy ma włōnczōny';
$string['siteblogheading'] = 'Strōna blogu';
$string['siteblogs'] = 'Wszyjscy używŏcze placu mogōm wyświytlać wszyjske wpisy blogu';
$string['tagdatelastused'] = 'Znacznik datōmu bōł ostatnio użyty';
$string['tagparam'] = 'Tagi: {$a}';
$string['tags'] = 'Tagi';
$string['tagsort'] = 'Zortuj wykŏz tagōw podle';
$string['tagtext'] = 'Tekst taga';
$string['timefetched'] = 'Czas ôstatnij synchrōnizacyje';
$string['timewithin'] = 'Wyświytl tagi używane w czasie tyj liczby dni';
$string['updateentrywithid'] = 'Uaktualnianie wpisu';
$string['url'] = 'Adresa URL kanału RSS';
$string['url_help'] = 'Wpisz adresa URL kanału RSS dlŏ zewnyntrznego blogu.';
$string['useblogassociations'] = 'Włōncz powiōnzanie  blogu';
$string['useexternalblogs'] = 'Włōncz zewnyntrzne blogi';
$string['userblog'] = 'Blog używŏcza: {$a}';
$string['userblogentries'] = 'Wpisy w blogu dokōnane bez {$a}';
$string['valid'] = 'Ważny';
$string['viewallblogentries'] = 'Wszyjske wpisy a tym {$a}';
$string['viewallmodentries'] = 'Zobŏcz wszyjske wpisy na tyn tymat {$a->type}';
$string['viewallmyentries'] = 'Zobŏcz wszyjske moje wpisy';
$string['viewblogentries'] = 'Wpisy na tyn tymat {$a->type}';
$string['viewblogsfor'] = 'Zobŏcz wszyjske wpisy dlŏ ...';
$string['viewcourseblogs'] = 'Wyświytl wszyjske wpisy dlŏ tego kursu';
$string['viewentriesbyuseraboutcourse'] = 'Wyświytl wszyjske wpisy ô tym kursie stworzōne bez  {$a}';
$string['viewgroupblogs'] = 'Zobŏcz wpisy dlŏ grupy ...';
$string['viewgroupentries'] = 'Wpisy grupy';
$string['viewmodblogs'] = 'Zobŏcz wpisy dlŏ modułu ...';
$string['viewmodentries'] = 'Wpisy modułu';
$string['viewmyentries'] = 'Moje wpisy';
$string['viewmyentriesaboutcourse'] = 'Wyświytl wszyjske moje wpisy ô tym kursie';
$string['viewmyentriesaboutmodule'] = 'Wyświytl wszyjske moje wpisy ô {$a}';
$string['viewsiteentries'] = 'Wyświytl wszyjske wpisy';
$string['viewuserentries'] = 'Wyświytl wszyjske wpisy stworzōne bez {$a}';
$string['worldblogs'] = 'Wszyjscy mogōm czytać wpisy ustawiōne za przistympne dlŏ świata';
$string['wrongexternalid'] = 'Niynŏleżny idyntyfikatōr zewnyntrznego bloga';
$string['wrongpostid'] = 'Błyndne id wpisu blogu';
