<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'szl', version '4.0'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Przidej nowy rozdzioł';
$string['addafterchapter'] = 'Przidej nowy rozdzioł po "{$a->title}"';
$string['book:addinstance'] = 'Przidej nowõ ksiōnżkã';
$string['book:edit'] = 'Edytuj rozdziały ksiōnżki';
$string['book:read'] = 'Wyświytl ksiōnżkã';
$string['book:viewhiddenchapters'] = 'Zobŏcz skryte rozdziały ksiōnżki';
$string['chapterandsubchaptersdeleted'] = 'Rozdzioł "{$a->title}" i jego podrozdziały {$a->subchapters} ôstały wychrōniōne';
$string['chapterdeleted'] = 'Rozdzioł "{$a->title}" ôstoł wychrōniōny';
$string['chapters'] = 'Rozdziały';
$string['chaptertitle'] = 'Tytuł rozdziału';
$string['confchapterdelete'] = 'Eli napewno chcesz wychrōnić tyn rozdzioł';
$string['confchapterdeleteall'] = 'Eli napewno chcesz wychrōnić tyn rozdzioł i wszyjske jego podrozdziały?';
$string['content'] = 'Zawartość';
$string['customtitles'] = 'Niysztandardowe tytuły';
$string['customtitles_help'] = 'Sztandardowo tytuły rozdziałōw w ksiōnżce sōm wyświytlane tak we spisie treści jak i na zaczōntku kożdego rozdziału.

Jeźli zaznaczymy tã ôpcyjõ tytuły ukŏżōm sie jyny we spisie treści.';
$string['deletechapter'] = 'Wychrōń rozdzioł "{$a}"';
$string['editchapter'] = 'Edytuj rozdzioł "{$a}"';
$string['editingchapter'] = 'Edycyjŏ rozdziału';
$string['errorchapter'] = 'Błōnd w czasie ôdczytu rozdziału ksiōnżki';
$string['eventchaptercreated'] = 'Rozdzioł utworzōny';
$string['eventchapterdeleted'] = 'Rozdzioł wychrōniōny';
$string['eventchapterupdated'] = 'Rozdzioł zaktualizowany';
$string['eventchapterviewed'] = 'Rozdzioł pokŏzany';
$string['hidechapter'] = 'Skryj rozdzioł "{$a}"';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['modulename'] = 'Ksiōnżka';
$string['modulename_help'] = 'Moduł ksiōnżki przizwŏlŏ rechtorowi tworzić wielostronicowe materyje w formacie podobnym do ksiōnżek papiōrowych, z rozdziałami i podrozdziałami. Ksiōnżki mogōm zawiyrać zbiory multimedialne jak tyż tekst. Sōm spōmocne w wyświytlaniu dugich fragmyntōw tekstu, co mogōm ôstać podzielōne na sekcyje.

Moduł ksiōnżki może ôstać spotrzebowany do bp:

- Wyświytlaniŏ materyje dlŏ indywidualnych modułōw sztudiōw
- Za podryncznik
- Za portfolio itp..';
$string['modulename_link'] = 'mod/book/view';
$string['modulenameplural'] = 'Ksiōnżki';
$string['movechapterdown'] = 'Przeniyś rozdzioł we spodek "{$a}"';
$string['movechapterup'] = 'Przeniyś rozdzioł w gōrã "{$a}"';
$string['navexit'] = 'Wyjdź z ksiōnżki';
$string['navimages'] = 'Ôbrazy';
$string['navnext'] = 'Nastympny';
$string['navnexttitle'] = 'Nastympne: {$a}';
$string['navoptions'] = 'Przistympne ôpcyje dlŏ linkōw nawigacyjnych';
$string['navoptions_desc'] = 'Ôpcyje wyświytlaniŏ nawigacyje na strōnach ksiōnżki';
$string['navprev'] = 'Piyrwyjszy';
$string['navprevtitle'] = 'Piyrwyjsze: {$a}';
$string['navstyle'] = 'Styl nawigacyje';
$string['navstyle_help'] = '* Ôbrazy - do nawigacyje spotrzebowowane sōm Ikōny
* Tekst - do nawigacyje spotrzebowowane sōm tytuły rozdziałōw';
$string['navtext'] = 'Tekst';
$string['navtoc'] = 'Ino spis treści';
$string['nocontent'] = 'Do tyj ksiōnżki niy przidano było jeszcze zawartości.';
$string['numbering'] = 'Formatowanie rozdziałōw';
$string['numbering0'] = 'Żŏdne';
$string['numbering1'] = 'Liczby';
$string['numbering2'] = 'Wypōnktowanie';
$string['numbering3'] = 'Wetniynte';
$string['numbering_help'] = '* Żŏdne - tytuł rozdziału i podrozdziału niy ma formatowaniŏ
* Liczby - tytułu rozdziałōw i podrozdziałów sōm nōmerowane w stylu: 1, 1.1, 1.2, 2, ...
* Wypōnktowanie - podrozdziały sōm wyróżnione wetniyńciym i pōnktym we spisie treści
* Wetniynte - podrozdziały wyrōżniane sōm wetniyńciym we spisie treści';
$string['numberingoptions'] = 'Przistympne ôpcyje formatowaniŏ dlŏ rozdziałōw';
$string['numberingoptions_desc'] = 'Ôbier ôpcyje numeracyje, co winny być przistympne przi tworzyniu nowych ksiōnżek.';
$string['page-mod-book-x'] = 'Leda jakŏ strōna modułu ksiōnżki';
$string['pluginadministration'] = 'Administracyjŏ ksiōnżkōm';
$string['pluginname'] = 'Ksiōnżka';
$string['previouschapter'] = 'Piyrwyjszy rozdzioł';
$string['privacy:metadata'] = 'Moduł aktywności Ksiōnżka niy przechowuje żŏdnych danych ôsobowych.';
$string['removeallbooktags'] = 'Wychrōń wszyjske tagi ksiōnżki';
$string['search:activity'] = 'Ksiōnżka - zdrzōdło informacyje';
$string['search:chapter'] = 'Ksiōnżka - rozdziały';
$string['showchapter'] = 'Pokŏż rozdzioł "{$a}"';
$string['subchapter'] = 'Podrozdział';
$string['subchapternotice'] = '(Przistympne ino po utworzyniu piyrszego rozdziału)';
$string['subplugintype_booktool'] = 'Nŏczynie ksiōnżki';
$string['subplugintype_booktool_plural'] = 'Nŏczyniŏ ksiōnżki';
$string['tagarea_book_chapters'] = 'Rozdziały ksiōnżki';
$string['tagsdeleted'] = 'Tagi ksiōnżki ôstały wychrōniōne';
$string['toc'] = 'Spis treści';
$string['top'] = 'Gōra';
