<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'countries', language 'szl', version '4.0'.
 *
 * @package     countries
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AD'] = 'Andora';
$string['AE'] = 'Zjednoczōne Ymiraty Arabske';
$string['AF'] = 'Afganistan';
$string['AG'] = 'Antigua i Barbuda';
$string['AI'] = 'Anguilla';
$string['AL'] = 'Albanijŏ';
$string['AM'] = 'Armynijŏ';
$string['AO'] = 'Angola';
$string['AQ'] = 'Antarktyka';
$string['AR'] = 'Argyntyna';
$string['AS'] = 'Samoa Amerykańske';
$string['AT'] = 'Austryjŏ';
$string['AU'] = 'Australijŏ';
$string['AW'] = 'Aruba';
$string['AX'] = 'Wyspy Alandzkie';
$string['AZ'] = 'Azerbejdżan';
$string['BA'] = 'Bośnia i Hercegowina';
$string['BB'] = 'Barbados';
$string['BD'] = 'Bangladesz';
$string['BE'] = 'Belgijŏ';
$string['BF'] = 'Burkina Faso';
$string['BG'] = 'Bułgaryjŏ';
$string['BH'] = 'Bahrajn';
$string['BI'] = 'Burundi';
$string['BJ'] = 'Bynin';
$string['BL'] = 'Saint-Barthélemy';
$string['BM'] = 'Bermudy';
$string['BN'] = 'Brunei Darussalam';
$string['BO'] = 'Boliwijŏ, Wielonarodowe Państwo Boliwijŏ';
$string['BQ'] = 'Bonaire, Sint Eustatius i Saba';
$string['BR'] = 'Brazylijŏ';
$string['BS'] = 'Bahamy';
$string['BT'] = 'Bhutan';
$string['BV'] = 'Wyspa Bouveta';
$string['BW'] = 'Botswana';
$string['BY'] = 'Biołoruś';
$string['BZ'] = 'Belize';
$string['CA'] = 'Kanada';
$string['CC'] = 'Wyspy Kokosowe';
$string['CD'] = 'Dymokratycznŏ Republika Kōnga';
$string['CF'] = 'Republika Cyntralnyj Afryki';
$string['CG'] = 'Kōngo';
$string['CH'] = 'Szwajcaryjŏ';
$string['CI'] = 'Wybrzyże Kości Słōniowyj';
$string['CK'] = 'Wyspy Cooka';
$string['CL'] = 'Chile';
$string['CM'] = 'Kamerun';
$string['CN'] = 'China';
$string['CO'] = 'Kolumbijŏ';
$string['CR'] = 'Kostaryka';
$string['CU'] = 'Kuba';
$string['CV'] = 'Republika Zielōnego Przilōndka';
$string['CW'] = 'Curaçao';
$string['CX'] = 'Wyspa Bożego Narodzyniŏ';
$string['CY'] = 'Cypr';
$string['CZ'] = 'Czechy';
$string['DE'] = 'Niymcy';
$string['DJ'] = 'Dżibuti';
$string['DK'] = 'Daniŏ';
$string['DM'] = 'Dōminika';
$string['DO'] = 'Dōminikana';
$string['DZ'] = 'Algeryjŏ';
$string['EC'] = 'Ekwadōr';
$string['EE'] = 'Estōnijŏ';
$string['EG'] = 'Egipt';
$string['EH'] = 'Sahara Zachodniŏ';
$string['ER'] = 'Erytrea';
$string['ES'] = 'Hiszpanijŏ';
$string['ET'] = 'Etiopijŏ';
$string['FI'] = 'Finlandyjŏ';
$string['FJ'] = 'Fidżi';
$string['FK'] = 'Falklandy (Malwiny)';
$string['FM'] = 'Mikrōnezyjŏ';
$string['FO'] = 'Wyspy Ôwcze';
$string['FR'] = 'Francyjŏ';
$string['GA'] = 'Gabōn';
$string['GB'] = 'Wielkŏ Brytanijŏ';
$string['GD'] = 'Grynada';
$string['GE'] = 'Gruzyjŏ';
$string['GF'] = 'Gujana Francuskŏ';
$string['GG'] = 'Guernsey';
$string['GH'] = 'Ghana';
$string['GI'] = 'Gibraltar';
$string['GL'] = 'Grynlandyjŏ';
$string['GM'] = 'Gambijŏ';
$string['GN'] = 'Gwinea';
$string['GP'] = 'Gwadelupa';
$string['GQ'] = 'Gwinea Rōwnikowŏ';
$string['GR'] = 'Grecyjŏ';
$string['GS'] = 'Georgia Połedniowŏ i Sandwich Połedniowy';
$string['GT'] = 'Gwatymala';
$string['GU'] = 'Guam';
$string['GW'] = 'Gwinea Bissau';
$string['GY'] = 'Gujana';
$string['HK'] = 'Hōngkōng';
$string['HM'] = 'Wyspy Heard i McDonalda';
$string['HN'] = 'Hōnduras';
$string['HR'] = 'Chorwacyjŏ';
$string['HT'] = 'Haiti';
$string['HU'] = 'Wyngry';
$string['ID'] = 'Indōnezyjŏ';
$string['IE'] = 'Irlandyjŏ';
$string['IL'] = 'Izrael';
$string['IM'] = 'Wyspa Man';
$string['IN'] = 'Indyjŏ';
$string['IO'] = 'Brytyjske Terytorium Ôceanu Indyjskigo';
$string['IQ'] = 'Irak';
$string['IR'] = 'Iran';
$string['IS'] = 'Islandyjŏ';
$string['IT'] = 'Italijŏ';
$string['JE'] = 'Jersey';
$string['JM'] = 'Jamajka';
$string['JO'] = 'Jordanijŏ';
$string['JP'] = 'Japōnijŏ';
$string['KE'] = 'Kynijŏ';
$string['KG'] = 'Kirgistan';
$string['KH'] = 'Kambodża';
$string['KI'] = 'Kiribati';
$string['KM'] = 'Kōmory';
$string['KN'] = 'Saint Kitts i Nevis';
$string['KP'] = 'Korea Pōłnocnŏ';
$string['KR'] = 'Korea Połedniowŏ';
$string['KW'] = 'Kuwejt';
$string['KY'] = 'Kajmany';
$string['KZ'] = 'Kazachstan';
$string['LA'] = 'Laos';
$string['LB'] = 'Liban';
$string['LC'] = 'Saint Lucia';
$string['LI'] = 'Liechtenstein';
$string['LK'] = 'Sri Lanka';
$string['LR'] = 'Liberyjŏ';
$string['LS'] = 'Lesotho';
$string['LT'] = 'Litwa';
$string['LU'] = 'Luksymburg';
$string['LV'] = 'Łotwa';
$string['LY'] = 'Libijŏ';
$string['MA'] = 'Maroko';
$string['MC'] = 'Monako';
$string['MD'] = 'Mołdŏwijŏ';
$string['ME'] = 'Czŏrnogōra';
$string['MF'] = 'Spōlnota Saint-Martin';
$string['MG'] = 'Madagaskar';
$string['MH'] = 'Wyspy Marshalla';
$string['MK'] = 'Macedōnijŏ Pōłnocnŏ';
$string['ML'] = 'Mali';
$string['MM'] = 'Mjanma';
$string['MN'] = 'Mōngolijŏ';
$string['MO'] = 'Makau';
$string['MP'] = 'Mariany Pōłnocne';
$string['MQ'] = 'Martynika';
$string['MR'] = 'Maurytanijŏ';
$string['MS'] = 'Montserrat';
$string['MT'] = 'Malta';
$string['MU'] = 'Mauritius';
$string['MV'] = 'Malediwy';
$string['MW'] = 'Malawi';
$string['MX'] = 'Meksyk';
$string['MY'] = 'Malezyjŏ';
$string['MZ'] = 'Mozambik';
$string['NA'] = 'Namibijŏ';
$string['NC'] = 'Nowŏ Kaledōnijŏ';
$string['NE'] = 'Niger';
$string['NF'] = 'Wyspa Norfolk';
$string['NG'] = 'Nigeryjŏ';
$string['NI'] = 'Nikaragua';
$string['NL'] = 'Holandyjŏ';
$string['NO'] = 'Norwegijŏ';
$string['NP'] = 'Nepal';
$string['NR'] = 'Nauru';
$string['NU'] = 'Niue';
$string['NZ'] = 'Nowŏ Zelandyjŏ';
$string['OM'] = 'Ōman';
$string['PA'] = 'Panama';
$string['PE'] = 'Peru';
$string['PF'] = 'Polinezyjŏ Francuskŏ';
$string['PG'] = 'Papua-Nowŏ Gwinea';
$string['PH'] = 'Filipiny';
$string['PK'] = 'Pakistan';
$string['PL'] = 'Polskŏ';
$string['PM'] = 'Saint-Pierre i Miquelon';
$string['PN'] = 'Pitcairn';
$string['PR'] = 'Portoryko';
$string['PS'] = 'Palestyna';
$string['PT'] = 'Portugalijŏ';
$string['PW'] = 'Palau';
$string['PY'] = 'Paragwaj';
$string['QA'] = 'Ryma';
$string['RE'] = 'Reunion';
$string['RO'] = 'Rumunijŏ';
$string['RS'] = 'Serbijŏ';
$string['RU'] = 'Rusyjŏ';
$string['RW'] = 'Rwanda';
$string['SA'] = 'Arabijŏ Saudyjskŏ';
$string['SB'] = 'Wyspy Salomona';
$string['SC'] = 'Seszele';
$string['SD'] = 'Sudan';
$string['SE'] = 'Szwecyjŏ';
$string['SG'] = 'Singapur';
$string['SH'] = 'Wyspa Świyntyj Heleny, Wyspa Wniebowstąpienia i Tristan dŏ Cunha';
$string['SI'] = 'Słowynijŏ';
$string['SJ'] = 'Svalbard i Jōn Mayen';
$string['SK'] = 'Słowacyjŏ';
$string['SL'] = 'Sierra Leone';
$string['SM'] = 'San Marino';
$string['SN'] = 'Synegal';
$string['SO'] = 'Sōmalijŏ';
$string['SR'] = 'Surinam';
$string['SS'] = 'Sudan Połedniowy';
$string['ST'] = 'Wyspy Świyntego Tomasza i Ksiōnżyncŏ';
$string['SV'] = 'Salwadōr';
$string['SX'] = 'Sint Maarten';
$string['SY'] = 'Syryjŏ';
$string['SZ'] = 'Eswatini';
$string['TC'] = 'Turks i Caicos';
$string['TD'] = 'Czad';
$string['TF'] = 'Francuske Terytoria Połedniowe';
$string['TG'] = 'Togo';
$string['TH'] = 'Tajlandyjŏ';
$string['TJ'] = 'Tadżykistan';
$string['TK'] = 'Tokelau';
$string['TL'] = 'Timor Wschodni';
$string['TM'] = 'Turkmynistan';
$string['TN'] = 'Tunezyjŏ';
$string['TO'] = 'Tōnga';
$string['TR'] = 'Turcyjŏ';
$string['TT'] = 'Trynidad i Tobago';
$string['TV'] = 'Tuvalu';
$string['TW'] = 'Tajwan';
$string['TZ'] = 'Tanzanijŏ';
$string['UA'] = 'Ukrajina';
$string['UG'] = 'Uganda';
$string['UM'] = 'Daleke Wyspy Myńsze Stanōw Zjednoczōnych';
$string['US'] = 'Stany Zjednoczōne';
$string['UY'] = 'Urugwaj';
$string['UZ'] = 'Uzbekistan';
$string['VA'] = 'Watykan';
$string['VC'] = 'Saint Vincent i Grynadyny';
$string['VE'] = 'Wynezuela';
$string['VG'] = 'Brytyjske Wyspy Dziewicze';
$string['VI'] = 'Wyspy Dziewicze Stanōw Zjednoczōnych';
$string['VN'] = 'Wietnam';
$string['VU'] = 'Vanuatu';
$string['WF'] = 'Wallis i Futuna';
$string['WS'] = 'Samoa';
$string['YE'] = 'Jymyn';
$string['YT'] = 'Majotta';
$string['ZA'] = 'Republika Połedniowyj Afryki';
$string['ZM'] = 'Zambijŏ';
$string['ZW'] = 'Zimbabwe';
