<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customfield_text', language 'szl', version '4.0'.
 *
 * @package     customfield_text
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['displaysize'] = 'Miara wejściowy formularu';
$string['errorconfigdisplaysize'] = 'Miara danych wejściowych formularu musi wynosić ôd 1 do 200 znakōw.';
$string['errorconfiglinkplaceholder'] = 'Ôdkŏz musi zawiyrać symbol zastympczy $$.';
$string['errorconfiglinksyntax'] = 'Link musi być nŏleżnym adresōm URL zaczynajōncym sie ôd http:// abo https://.';
$string['errorconfigmaxlen'] = 'Maksymalnŏ przizwolōnŏ liczba znakōw musi wynosić ôd 1 do 1333.';
$string['errormaxlength'] = 'Maksymalnŏ liczba znakōw przizwolōnŏ w tym polu to {$a}.';
$string['islink'] = 'Pole ôdkazu';
$string['islink_help'] = 'Coby przekształcić tekst w ôdkŏz, wkludź adresa URL zawiyrajōncy symbol zastympczy $$, kaj $$ ôstanie zastōmpiōny tekstym. Bez tyn przikłŏd, coby przekształcić idyntyfikatōr Twitter ID w ôdkŏz, wpisz https://twitter.com/$$.';
$string['ispassword'] = 'Pole hasła';
$string['linktarget'] = 'Adresa docelowy';
$string['maxlength'] = 'Maksymalnŏ liczba znakōw';
$string['newwindow'] = 'Nowe ôkno';
$string['pluginname'] = 'Krōtki tekst';
$string['sameframe'] = 'Sama rōmka';
$string['samewindow'] = 'Samo ôkno';
$string['specificsettings'] = 'Ustawiyniŏ krōtkigo pola tekstowego';
