<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'szl', version '4.0'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'Zŏpisy sōm zastawiōne abo niyaktywne';
$string['canntenrolearly'] = 'Niy możesz w tyj chwile zapisać sie na kurs. Zŏpisy poczynajōm sie {$a}.';
$string['canntenrollate'] = 'Niy możesz już zapisać sie na kurs. Zŏpisy zakōńczyły sie {$a}.';
$string['cohortnonmemberinfo'] = 'Ino czōnki kohorty \'{$a}\' mogōm dokōnać samodzielnego zŏpisu.';
$string['cohortonly'] = 'Ino czōnki kohorty';
$string['cohortonly_help'] = 'Zapisowanie samodzielne może być ôgraniczōne dlŏ uczestnikōw ôbranyj kohorty. Pōmiana tego ustawiyniŏ niy bydzie ôbyjmowała istniejōncych zŏpisōw.';
$string['confirmbulkdeleteenrolment'] = 'Eli na zicher chcesz wychrōnić te registracyje używŏczōw?';
$string['customwelcomemessage'] = 'Niysztandardowŏ wiadōmość prziwitalnŏ';
$string['customwelcomemessage_help'] = 'Możesz sam przidać tekst swojij prziwitalnyj wiadōmości.
Może to być ajnfachowy tekst, autōmatyczny format Moodle, może zawiyrać tagi gŏdki HTML jak tyż tagi wielogŏdkowe.

Możesz tyż przidać nastympujōnce elymynta:

* Miano kursu {$a->coursename}
* Link do profilu używŏcza {$a->profileurl}
* Adresa e-mail używŏcza {$a->email}
* Miano i miano używŏcza {$a->fullname}';
$string['defaultrole'] = 'Wychodnie przipisane role';
$string['defaultrole_desc'] = 'Skŏż rolã, co winna ôstać przipisanŏ używŏczowi w czasie samodzielnego zapisaniŏ sie na kurs';
$string['deleteselectedusers'] = 'Wychrōń ôbranych używŏczōw z brify zapisanych';
$string['editselectedusers'] = 'Edytuj stōn uczestnictwa ôbranych używŏczōw';
$string['enrolenddate'] = 'Datōm kōńcowŏ';
$string['enrolenddate_help'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, używŏcze mogōm zapisować sie ino do tego dnia.';
$string['enrolenddaterror'] = 'Datōm kōńcowŏ zŏpisōw na kurs niy może być wcześniejsza aniżeli datōm napoczyńciŏ kursu';
$string['enrolme'] = 'Zapisz mie';
$string['enrolperiod'] = 'Ôkres uczestnictwa';
$string['enrolperiod_desc'] = 'Wychodnŏ dugość ôkresu uczestnictwa. Jeźli je ustawiōnŏ na nul, czas uczestnictwa bydzie niyôgraniczōny.';
$string['enrolperiod_help'] = 'Ôkres, co w niymu zapisany używŏcz mŏ prawo używać z kursu. Jeźli ôpcyjŏ je zastawiōnŏ ôwdy przistymp do kursu niy ma limitowany czasowo. W ôpacznym wypŏdku, po upływie zdefiniowanego ôkresu czasu, uczestniki kursu ôstanõ z niego wypisani.';
$string['enrolstartdate'] = 'Datōm zaczōntkowŏ';
$string['enrolstartdate_help'] = 'Jeźli ustawiōno było, używŏcz może sie zapisać ino ôd tego datōmu.';
$string['expiredaction'] = 'Akcyjŏ przedŏwniyniŏ registracyje';
$string['expiredaction_help'] = 'Ôbier czynność, co przinŏleży wykōnać, kej registracyjŏ używŏcza przedŏwni. Przinŏleży pamiyntać, iże niykere dane i ustawiyniŏ używŏcza sōm wychrōniane z kursu przi wypisaniu sie z niego.';
$string['expirymessageenrolledbody'] = 'Witej {$a->user},

Informujymy, iże twōj zŏpis na kurs {$a->course} przedŏwniŏ {$a->timeend}.

Jeźli potrzebujesz pōmocy, proszymy ô kōntakt z {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Powiadōmiynie ô przedŏwniyniu zŏpisu na kurs';
$string['expirymessageenrollerbody'] = 'Samodzielnŏ registracyjŏ na kurs \'{$a->course}\' przedŏwni w czasie nastympnego {$a->threshold} dlŏ nastympujōncych używŏczōw:

{$a->users}

Coby przedużyć jejich registracyjõ przejdź do {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Powiadōmiynie ô przedŏwniyniu zŏpisu na kurs';
$string['expirynotifyall'] = 'Rejestrant i zapisany używŏcz';
$string['expirynotifyenroller'] = 'Ino rejestrant';
$string['groupkey'] = 'Użyj grupowych kluczy przistympu do kursu';
$string['groupkey_desc'] = 'Wychodnie użyj grupowych kluczy przistympu do kursu.';
$string['groupkey_help'] = 'Dziynki kluczowi przistympu do kursu przistymp do kursu je ôgraniczōny, tzn. przistymp majōm ino ci, kerzi znajōm klucz.
Jeźli grupowy klucz przistympu je ôkryślōny, to używŏcz, co go podŏ, zapisuje sie na kurs, a tyż autōmatycznie stŏwŏ sie czōnkym tyj grupy
Coby fungowoł grupowy klucz przistympu, musi ôn być ôkryślōny w ustawiyniach grupy, ale i głowny klucz przistympu do kursu musi być ôkryślōny w ustawiyniach kursu.';
$string['keyholder'] = 'Winiyn żeś dostać klucz przistympu ôd:';
$string['longtimenosee'] = 'Wypisz niyaktywne ôsoby z kursu po';
$string['longtimenosee_help'] = 'Jeźli używŏcze niy majōm przistympu do kursu bez dugi czas to sōm autōmatycznie z niego  wypisywani. Tyn parameter ôkryślŏ limit czasowy tego terminu.';
$string['maxenrolled'] = 'Maksymalnŏ liczba zapisanych używŏczōw';
$string['maxenrolled_help'] = 'Ôkryśl maksymalnõ liczbã używŏczōw, co mogōm sie zapisać przed siebie. 0 ôznaczŏ brak limitu.';
$string['maxenrolledreached'] = 'Maksymalnŏ liczba używŏczōw uprawniōnych do samodzielnych zŏpisōw ôstała już ôsiōngniyntŏ.';
$string['messageprovider:expiry_notification'] = 'Powiadōmiyniŏ ô przedŏwniyniu zŏpisu na kurs';
$string['newenrols'] = 'Przizwōl na nowe zŏpisy';
$string['newenrols_desc'] = 'Wychodnie przizwŏlej używŏczōm na samodzielne zŏpisy do nowych kursōw.';
$string['newenrols_help'] = 'To ustawiynie ôkryślŏ eli używŏcz może zapisać sie do tego kursu.';
$string['nopassword'] = 'Klucz przistympu do kursu niy ma wymŏgany.';
$string['password'] = 'Klucz przistympu';
$string['password_help'] = 'Dziynki kluczowi przistympu do kursu przistymp do kursu je ôgraniczōny, tzn. przistymp majōm ino ci, kerzi znajōm klucz.
Jeźli pole je prōzne, kożdy używŏcz może zapisać sie na kurs.

Jeźli klucz przistympu je ôkryślōny, to używŏcz, co mŏ zamiŏr zapisać sie na kurs, bydzie poproszōny ô podanie klucza.
Uwŏga, używŏcz podŏwŏ tyn klucz ino RŎZ, w mōmyncie zapisowaniŏ sie na kurs.';
$string['passwordinvalid'] = 'Niynŏleżny klucz przistympu, sprōbuj zaś';
$string['passwordinvalidhint'] = 'Podany klucz przistympu do kursu niy ma nŏleżny, sprōbuj zaś<br />(skazōwka: klucz zaczynŏ sie na \'{$a}\')';
$string['pluginname'] = 'Zapisowanie samodzielne';
$string['pluginname_desc'] = 'Szteker zapisowaniŏ samodzielnego przizwŏlŏ używŏczowi na wybōr, co w niego kursach chcōm uczestniczyć. Kursy mogōm być chrōniōne za pōmocōm klucza przistympu. Porzōnd zŏpisy ôdbywajōm sie bez szteker zŏpisōw ryncznych, kerõ trza włōnczyć w kursie';
$string['privacy:metadata'] = 'Szteker Samodzielnyj registracyje niy przechowuje żŏdnych danych ôsobowych.';
$string['requirepassword'] = 'Wymŏgej klucza przistympu do kursu';
$string['requirepassword_desc'] = 'Wymŏgej klucza przistympu do nowych kursōw i niy dozwolej wychrōniynie klucza z istniejōncych kursōw.';
$string['role'] = 'Wychodnie przipisanŏ rola';
$string['self:config'] = 'Kōnfiguracyjŏ instancyje samodzielnych zŏpisōw';
$string['self:enrolself'] = 'Zapisz sie na kurs przed siebie';
$string['self:manage'] = 'Zarzōndzej zapisanymi używŏczami';
$string['self:unenrol'] = 'Wypisz używŏczōw z kursu';
$string['self:unenrolself'] = 'Wypisz sie z kursu';
$string['sendcoursewelcomemessage'] = 'Wysyłej mail z powitaniym do nowych uczestnikōw kursu';
$string['sendcoursewelcomemessage_help'] = 'Jeźli zaznaczysz, kożdy używŏcz, co zapisze sie do kursu przed siebie, dostanie mailem wiadōmość prziwitalnõ.';
$string['showhint'] = 'Pokŏż przepowiydź';
$string['showhint_desc'] = 'Pokŏż piyrszõ literã klucza przistympu gościa.';
$string['status'] = 'Przizwōl na samodzielnõ registracyjõ';
$string['status_desc'] = 'Przizwŏlej używŏczōm na samodzielne zŏpisy na kurs.';
$string['status_help'] = 'To ustawiynie ôkryślŏ, eli używŏcz może zapisać sie na kurs (a tyż wypisać z kursu jeźli posiadŏ ôdpednie uprawniyniŏ).';
$string['unenrol'] = 'Wypisz używŏcza';
$string['unenrolselfconfirm'] = 'Eli na zicher chcesz wypisać sie z kursu "{$a}"?';
$string['unenroluser'] = 'Eli na zicher chcesz wypisać "{$a->user}" z kursu "{$a->course}"?';
$string['unenrolusers'] = 'Zapisz używŏczōw';
$string['usepasswordpolicy'] = 'Użyj prawidła hasła';
$string['usepasswordpolicy_desc'] = 'Użyj sztandardowych prawideł haseł dlŏ kluczy registracyje.';
$string['welcometocourse'] = 'Witōmy w {$a}';
$string['welcometocoursetext'] = 'Witōmy w {$a->coursename}!

Jeźli jeszcze tego niy zrobiōłś, edytuj strōnã swojigo profilu, cobychmy mogli przewiedzieć sie wiyncyj ô Ciebie:

   {$a->profileurl}';
