<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_staticpage', language 'szl', version '4.0'.
 *
 * @package     local_staticpage
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apacherewrite'] = 'Wymuś mod_rewrite w Apache';
$string['cleanhtml'] = 'Wypucuj kod HTML';
$string['cleanhtml_desc'] = '';
$string['cleanhtmlno'] = 'Niy, niy #czyścić kodu HTML';
$string['cleanhtmlyes'] = 'Ja, #czyścić kod HTML';
$string['documents'] = 'Dokumynta';
$string['documents_desc'] = 'Strōny .html z kodym HTML strōn statycznych. Zobŏcz ôsobliwości we zbioru README.';
$string['documenttitlesource'] = 'Zdrzōdło tytułu dokumyntu';
$string['documenttitlesourceh1'] = 'h1 - Piyrszy tag / znacznik w kodzie HTML. Porzōnd je zarŏz po otwarciu znacznika treści';
$string['documenttitlesourcehead'] = 'Tag tytułowy - tytuł strōny. W kodzie HTML porzōnd je w taga <head></head>';
$string['forcelogin'] = 'Wymuś logowanie';
$string['forcelogin_desc'] = 'Statyczne strōny mogōm być wyświytlane wlogowanym abo niezalogowanym używŏczōm. Ta ôpcyjŏ może być ustawiōnŏ ekstra dlŏ strōn statycznych abo zarachowować globalne ustawiyniŏ Moodle w kwestyje logowaniŏ. Detajlowe informacyje idzie znojś w README.';
$string['forceloginglobal'] = 'Respektuj globalne ustawiyniŏ $ CFG-> loguj';
$string['pagenotfound'] = 'Niy znaleziōno było strōny';
$string['pluginname'] = 'Statyczne Strōny';
$string['privacy:metadata'] = 'Rozszyrzynie Static Page dŏwŏ ekstra fungowaniŏ administratorōm Moodle, ale niy przechowuje danych ôsobowych';
$string['processfilters'] = 'Fungowanie filtrów';
$string['processfilters_desc'] = 'Gezecōw, eli filtry Moodle (ôsobliwie filter wielogŏdkowy) winny być użyte w czasie wyświytlaniŏ strōny statycznyj. Zobŏcz ôsobliwości we zbioru README.';
$string['processfiltersno'] = 'Niy, niy używej filtrów';
$string['processfiltersyes'] = 'Ja, użyj filtrów';
$string['settingspagelist'] = 'Wykŏz statycznych strōn';
$string['settingspagelistentryfilename'] = 'Ôstały znaleziōne nastympujōnce strōny:<br /><strong>{$a}</strong>';
$string['settingspagelistentrypagename'] = 'Podle miana dokumyntu Moodle utworzōł dalij pokŏzany miano strōny:<br /><strong>{$a}</strong>';
$string['settingspagelistentryrewritefail'] = 'Strōna statycznŏ winna być przistympnŏ pod snŏżnym adresōm, ale w rzeczywistości przeziyrŏczka niy bydzie w sztańdzie jeji pobrać i wyświytlić (możno coś je niy tak z kōnfiguracyjōm serwera WWW abo kōnfiguracyjōm mod_rewrite - zobŏcz wiyncyj ôsobliwości we zbioru README):<br /><strong>{$a}</strong>';
$string['settingspagelistentrystandardfail'] = 'Strōna statycznŏ winna być przistympnŏ pod sztandardowym adresōm, ale w rzeczywistości przeziyrŏczka niy bydzie w sztańdzie jeji pobrać i wyświytlić (możno coś je niy tak z kōnfiguracyjōm serwera WWW - wiyncyj ôsobliwości we zbioru README):<br /><strong>{$a}</strong>';
$string['settingspagelistentrystandardsuccess'] = 'Statycznŏ strōna je przistympnŏ pod sztandardowym linkym - adresōm URL:<br /><strong>{$a}</strong>';
$string['settingspagelistinstruction'] = 'Tyn wykŏz pokazuje wszyjske statyczne strōny, co ôstały przesłane do <a href="{$a}"> cōuny statycznych strōn</a> i adresy URL tych strōn';
