<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_welcome', language 'szl', version '4.0'.
 *
 * @package     local_welcome
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_plugins'] = 'Sztekra uwierzitelniajōnce';
$string['auth_plugins_desc'] = 'Ôbier sztekra uwierzitelniajōnce, dlŏ kerych chcesz wysłać wiadōmość prziwitalnõ.';
$string['configure'] = 'Skōnfiguruj szteker';
$string['customprofilefields'] = 'Pola profilu używŏcza';
$string['default_moderator_email'] = '<html>
<body>
<table cellspacing="0" cellpadding="8">
<tr><td colspan="2"><h3>New site user [[fullname]]</h3>
    Utworzōno było nowe kōnto z dalij pokŏzanymi ôsobliwościami:</td></tr>
<tr><td>Name:</td><td>[[fullname]]</td></tr>
<tr><td>Username: </td><td>[[username]]</td></tr>
<tr><td>Email: </td><td>[[email]]</td></tr>
</table>
</body>
</html>';
$string['default_moderator_email_subject'] = 'Nowy używŏcz zaregistrowoł sie na [[sitename]] : [[fullname]]';
$string['default_user_email'] = '<html>
<body>
<table cellspacing="0" cellpadding="8">
<tr><td colspan="2"><h3>Welcome [[fullname]]</h3>
    Twoje kōnto Moodle ôstało utworzōne na strōnie [[sitelink]] z dalij pokŏzanymi danymi:</td></tr>
<tr><td>Name:</td><td>[[fullname]]</td></tr>
<tr><td>Username: </td><td>[[username]]</td></tr>
<tr><td>Email: </td><td>[[email]]</td></tr>
<tr><td colspan="2">Jeźli kej ino stracisz hasło, zresetowanie je snadne:<br>[[resetpasswordlink]]</tr>
</table>
</body>
</html>';
$string['default_user_email_subject'] = 'Witej  [[fullname]] na strōnie [[sitename]]';
$string['defaultprofilefields'] = 'Wychodne pola profilu';
$string['fieldname'] = 'Miano pola';
$string['globalhelp'] = 'Tyn szteker do Moodle wysyłŏ konfigurowalną wiadōmość prziwitalnõ do nowych używŏczōw.
<br><br>
Szteker używŏ z systymu zdarzyń w Moodle i ôstanie sztartniyntŏ, kej utworzōny je nowy używŏcz, bez zglyndu na to, eli było to kōnto utworzōne ryncznie, eli ôstało utworzōne za pōmocōm samodzielnyj registracyje.
<br><br>
Tabule na tyj strōnie pokazujōm przistympne pola profilu, co idzie użyć we szablōno wiadōmości na strōnie kōnfiguracyje tego sztekra.
Wertu pokŏzane w tyj tabule sōm wertami pōl TWOJIGO profilu i ôstanõ zastōmpiōne wertami adresatōw po wysłaniu prziwitalnyj wiadōmości e-mail.';
$string['message_moderator'] = 'Wiadōmość dlŏ moderatora';
$string['message_moderator_desc'] = 'Wiadōmość wysłanŏ do moderatorōw';
$string['message_moderator_enabled'] = 'Włōncz wiadōmości do moderatora';
$string['message_moderator_enabled_desc'] = 'To pole wyboru dozwolŏ wysyłanie powiadōmiyń do moderatorōw.';
$string['message_moderator_subject'] = 'Tymat wiadōmości dlŏ moderatora';
$string['message_moderator_subject_desc'] = 'To bydzie tymat wiadōmości e-mail wysłanyj do moderatora. Użyj [[fullname]] za taga, ôstanie ôn zastōmpiōny bez miano i miano używŏcza.';
$string['message_user'] = 'Wiadōmość dlŏ używŏcza';
$string['message_user_desc'] = 'Wiadōmość wysłanŏ do nowych używŏczōw';
$string['message_user_enabled'] = 'Włōncz wiadōmości dlŏ używŏcza';
$string['message_user_enabled_desc'] = 'To pole wyboru dozwolŏ wysyłanie wiadōmości prziwitalnych do nowych używŏczōw
<br><br>
Nawiydź <a href="{$a}">tã strōnã, coby zobŏczyć wykŏz przistympnych pōl</a>';
$string['message_user_subject'] = 'Tymat wiadōmości dlŏ używŏcza';
$string['message_user_subject_desc'] = 'To je tymat wiadōmości e-mail wysłanyj do używŏcza. Użyj [[fullname]] za taga, ôstanie ôn zastōmpiōny bez dane używŏcza tj. miano i miano.';
$string['moderator_email'] = 'E-mail moderatora';
$string['moderator_email_desc'] = 'Powiadōmiyniŏ ô nowych używŏczach sōm wysyłane na ta adresa e-mail';
$string['pluginname'] = 'Witōmy w Moodle';
$string['resetpass'] = 'Sam zresetuj swoje hasło';
$string['sender_email'] = 'Adresa e-mail nadŏwcy';
$string['sender_email_desc'] = 'Kej nowi używŏcze logujōm sie, ta adresa e-mail je używany do wysyłaniŏ wiadōmości z powiadōmiyniym; używŏcze bydōm mogli zobŏczyć ta adresa e-mail.';
$string['sender_firstname'] = 'Miano ôsoby wysyłajōncyj wiadōmość prziwitalnõ';
$string['sender_firstname_desc'] = 'Miano używane w czasie wysyłaniŏ poczty do używŏczōw.';
$string['sender_lastname'] = 'Miano moderatora';
$string['sender_lastname_desc'] = 'Miano używane w czasie wysyłaniŏ poczty do używŏczōw.';
$string['type'] = 'Pisz';
$string['welcomefields'] = 'Ekstra pola szablōn';
$string['yourvalue'] = 'Twōj wert';
