<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'szl', version '4.0'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Zaakceptuj';
$string['accept_grades'] = 'Zaakceptuj ôcyny z nŏczyniŏ';
$string['accept_grades_admin'] = 'Zaakceptuj ôcyny z nŏczyniŏ';
$string['accept_grades_admin_help'] = 'Ôkryśl, eli liferant treści może przidŏwać, aktualizować, czytać i wychrōniać ôcyny zwiōnzane z tym egzymplŏrzym modułu.

Niykerzi liferanta treści dozwolajōm wysyłanie nazŏd do Moodle ôcyn fungowań wykōnowanych w zdŏlnym module, co przizwŏlŏ doświadczyć jeszcze pełniejszej integracyje.';
$string['accept_grades_help'] = 'Ôkryśl, eli liferant treści może przidŏwać, aktualizować, czytać i wychrōniać ôcyny zwiōnzane z tym egzymplŏrzym modułu.

Niykerzi liferanta treści dozwolajōm wysyłanie nazŏd do Moodle ôcyn fungowań wykōnowanych w zdŏlnym module, co przizwŏlŏ doświadczyć jeszcze pełniejszej integracyje.

Przinŏleży pamiyntać, iże to ustawiynie może być nadpisane w kōnfiguracyje tego nŏczyniŏ.';
$string['accepted'] = 'Zaakceptowane';
$string['action'] = 'Akcyjŏ';
$string['activate'] = 'Aktywuj';
$string['activatetoadddescription'] = 'Musisz aktywować to nŏczynie podwiela bydzie szło przidać ôpis.';
$string['active'] = 'Aktywny';
$string['activity'] = 'Aktywność';
$string['addnewapp'] = 'Włōncz zewnyntrznõ aplikacyjõ';
$string['addserver'] = 'Przidej nowy zaufany serwer';
$string['addtype'] = 'Przidej kōnfiguracyjõ zewnyntrznego modułu';
$string['allow'] = 'Przizwōl';
$string['allowsetting'] = 'Przizwōl, coby nŏczynie przechowowało do 8 KB ustawiyń w Moodle';
$string['always'] = 'Dycki';
$string['autoaddtype'] = 'Przidej nŏczynie';
$string['automatic'] = 'Autōmatycznŏ, podle adresy URL sztartowaniŏ';
$string['baseurl'] = 'Bazowy URL';
$string['basiclti'] = 'Learning Tools Interoperability (LTI)';
$string['basiclti_base_string'] = 'Bazowy cug LTI OAuth';
$string['basiclti_endpoint'] = 'Pōnkt wywołaniŏ LTI';
$string['basiclti_in_new_window'] = 'Twoja aktywność ôstała ôtwartŏ w nowym ôknie';
$string['basiclti_in_new_window_open'] = 'Ôtwōrz w nowym ôknie';
$string['basiclti_parameters'] = 'Parametry wywołaniŏ LTI';
$string['basicltiactivities'] = 'Aktywności LTI';
$string['basicltifieldset'] = 'Przykładowy zestŏw pōl';
$string['basicltiintro'] = 'Ôpis aktywności';
$string['basicltiname'] = 'Miano aktywności';
$string['basicltisettings'] = 'Ustawiyniŏ bazowe nŏczyniŏ LTI';
$string['cancel'] = 'Pociepnij/Pociep';
$string['cancelled'] = 'Pociepniynto było';
$string['cannot_delete'] = 'Niy możesz wychrōnić tyj kōnfiguracyje nŏczyniŏ.';
$string['cannot_edit'] = 'Niy możesz edytować tyj kōnfiguracyje nŏczyniŏ.';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">Kliknij coby kōntynuować</a>';
$string['comment'] = 'Kōmyntŏrz';
$string['configpassword'] = 'Wychodne hasło zdŏlnego modułu';
$string['configpreferheight'] = 'Wychodnŏ preferowanŏ wysokość';
$string['configpreferwidget'] = 'Gezecōw widget za wychodny';
$string['configpreferwidth'] = 'Wychodnŏ preferowanŏ szyrokość';
$string['configresourceurl'] = 'Wychodny URL zasobu';
$string['configtoolurl'] = 'Wychodny URL zdŏlnego modułu';
$string['configtypes'] = 'Włōncz aplikacyje LTI';
$string['configured'] = 'Skōnfigurowany';
$string['confirmtoolactivation'] = 'Eli na zicher chcesz aktywować to nŏczynie?';
$string['contentitem_multiple_description'] = 'Do Twojigo kursu ôstanõ przidane nastympujōnce elymynta:';
$string['contentitem_multiple_graded'] = 'Ôcyniōnŏ aktywność (maksymalnŏ ôcyna: {$a})';
$string['course_tool_types'] = 'Nŏczyniŏ kursu';
$string['courseactivitiesorresources'] = 'Aktywności abo zasoby kursu';
$string['courseid'] = 'id kursu';
$string['courseinformation'] = 'Informacyje kursu';
$string['courselink'] = 'Idź do kursu';
$string['coursemisconf'] = 'Kurs je źle skōnfigurowany';
$string['createdon'] = 'Utworzōno było';
$string['curllibrarymissing'] = 'Bibliŏtyka PHP Curl musi być zainstalowanŏ, coby używać LTI';
$string['custom'] = 'Parametry niysztandardowe';
$string['custom_config'] = 'Użyj włŏsnyj kōnfiguracyje nŏczyniŏ.';
$string['custom_help'] = 'Parametry niysztandardowe to parametry spotrzebowowane bez liferanta treści. Bez tyn przikłŏd taki parameter może skazować ôkryślōny zasób u liferanta do wyświytlyniŏ. Bezpiecznie je ôstawić to pole bez pōmian, chyba iże liferant ôkryśli inakszyj.';
$string['custominstr'] = 'Parametry niysztandardowe';
$string['debuglaunch'] = 'Ôpcyjŏ debug';
$string['debuglaunchoff'] = 'Normalne sztartniyńcie';
$string['debuglaunchon'] = 'Sztartniyńcie z debugowaniym';
$string['default'] = 'Wychodnie';
$string['default_launch_container'] = 'Wychodny spōsōb wyświytlyniŏ';
$string['default_launch_container_help'] = 'Wychodny spōsōb wyświytlyniŏ ôkryślŏ, w jakij formie na ekranie pokŏże sie zawartość modułu.

* *Wychodnie** - użyje ôkna ôkryślōnego bez kōnfiguracyjõ nŏczyniŏ.
* *Wbudowane** - moduł je wyświytlany w ôknie Moodle\'a jak wiynkszość inkszych aktywności.
* *Wbudowane bez blokōw** - moduł je wyświytlany w terŏźnym ôknie Moodle\'a, bez inkszych blokōw, z kōntrolkami nawigacyje na gōrze strōny.
* *Nowe ôkno** - moduł ôtwiyrŏ sie w nowym ôknie, bez zajmowanie cołkõ przistympne przestrzyństwo. W znŏleżności ôd przeziyrŏczki, ôtworzi sie nowŏ karta abo ôkno popup. Przeziyrŏczka może zaszperować ofyn nowego ôkna.';
$string['delegate'] = 'Przekŏż rechtorowi';
$string['delete'] = 'Wychrōń';
$string['delete_confirmation'] = 'Eli na zicher chcesz wychrōnić tã kōnfiguracyjõ zewnyntrznego modułu?';
$string['deletetype'] = 'Wychrōń kōnfiguracyjõ zewnyntrznego modułu';
$string['display_description'] = 'Wyświytl ôpis aktywności w czasie jeji sztartowaniŏ';
$string['display_description_help'] = 'Jeźli zaznaczōno było, ôpis aktywności (ôkryślōny powyżyj) bydzie wyświytlany nad treściōm liferanta.

Ôpis może być spotrzebowane dlŏ daniŏ ekstra instrukcyje używŏczōm nŏczyniŏ, ale niy ma to wymŏgane.

Ôpis niy ma wyświytlany, kej moduł wyświytlany je w nowym ôknie.';
$string['display_name'] = 'Wyświytl miano aktywności w czasie jeji sztartowaniŏ';
$string['display_name_help'] = 'Jeźli zaznaczōno było, miano aktywności (ôkryślōnŏ powyżyj) bydzie wyświytlany powyżyj treści z serwera.

Możliwe, iże w treści tyż wyświytlany je tytułu. Ze pōmocōm tyj ôpcyjŏ idzie zapewnić jednokrotne wyświytlanie tytułu.

Tytuł niy ma wyświytlany, kej treść z serwera wyświytlanŏ je w nowym ôknie.';
$string['domain_mismatch'] = 'Dōmyna URL wywołaniŏ niy pasuje do kōnfiguracyje nŏczyniŏ.';
$string['donot'] = 'Niy wysłano było';
$string['donotaccept'] = 'Niy ôstało zaakceptowane';
$string['donotallow'] = 'Niy poleku';
$string['duplicateregurl'] = 'Adresa URL registracyje je już spotrzebowowany';
$string['dynreg_update_btn_new'] = 'Zaregistruj sie za nowe nŏczynie zewnyntrzne';
$string['dynreg_update_btn_update'] = 'Aktualizacyjŏ';
$string['dynreg_update_name'] = 'Miano nŏczyniŏ';
$string['dynreg_update_url'] = 'Bazowŏ adresa URL';
$string['dynreg_update_version'] = 'Wersyjŏ LTI';
$string['dynreg_update_warn_dupdomain'] = 'Niy zalycŏ sie posiadaniŏ moc zewnyntrznych nŏczyń w tyj samyj dōmynie.';
$string['editdescription'] = 'Kliknij tukej, coby przidać ôpis dlŏ tego nŏczyniŏ';
$string['edittype'] = 'Edycyjŏ kōnfiguracyje zewnyntrznych modułōw';
$string['embed'] = 'Wbudowane';
$string['embed_no_blocks'] = 'Wbudowane bez blokōw';
$string['enableemailnotification'] = 'Wyślij powiadōmiyniŏ e-mail';
$string['enableemailnotification_help'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, sztudynciŏ bydōm dostŏwać powiadōmiyniŏ e-mail, kej jejich roboty w tym module bydōm ôcyniōne.';
$string['errorincorrectconsumerkey'] = 'Klucz klijynta je niynŏleżny';
$string['errorinvaliddata'] = 'Niynŏleżne dane: {$a}';
$string['errorinvalidmediatype'] = 'Niynŏleżnŏ zorta medium: {$a}';
$string['errormisconfig'] = 'Źle skōnfigurowane nŏczynie. Poproś administratora Moodle, coby poprawiōł kōnfiguracyjõ.';
$string['existing_window'] = 'Istniejōnce ôkno';
$string['extensions'] = 'Usugi rozszyrzyń LTI';
$string['external_tool_type'] = 'Zorta zewnyntrznego modułu';
$string['external_tool_type_help'] = 'Głownym cylym kōnfiguracyje nŏczyniŏ je stworzynie bezpiecznego kanału kōmunikacyjnego pōmiyndzy Moodle a zdŏlnym liferantym treści. Idzie sam ôbsztalować wertu wychodne kōnfiguracyje jak tyż włōnczyć ekstra funkcyje świadczōnych bez liferanta.

* *Autōmatyczny, pdl. URL wywołaniŏ** - To ustawiynie winno być pasowane w bezma wszyjskich przipŏdkach. Moodle ôbiere nojbarzij ôdpedniõ kōnfiguracyjõ nŏczyniŏ podle URL wywołaniŏ. Użyte bydōm nŏczyniŏ skōnfigurowane tak bez administratora jak w rōmach tego kursu. Kej ôkryśli sie URL wywołaniŏ, Moodle poinformiyruje poznŏwŏ go. Jeźli niy - możno trza wkludzić dane konfiguracyjne nŏczyniŏ ryncznie.
* *Ekstra zorta** - bez ôbiyranie kōnkretny zorta kōnfiguracyje nŏczyniŏ, idzie sprawić użycie tyj kōnfiguracyje w czasie kōmunikowaniŏ sie z zewnyntrznym liferantym treści. Jeźli adresa URL wywołaniŏ wydŏwŏ sie niy przinŏleżeć do liferanta, ukŏże sie kōmunikat ostrzegawczy. W niykerych przipŏdkach niy ma kōnieczne wkludzać URL wywołaniŏ, kej ôbrano było ekstra zorta (ô wiela niy wywołuje sie kōnkretnego zasobu u danego liferanta).
*** Niysztandardowŏ kōnfiguracyjŏ ** - Coby skōnfigurować tyn egzymplŏrz nŏczyniŏ niysztandardowo, wyświytl Zaawansowane ôpcyje, a potym wkludź klucz klijynta i spōlne tajne hasło przed siebie. Jeźli niy mŏsz klucza klijynta i spōlnego tajnego hasła, może jy pobrać ôd liferanta treści. Niy wszyjske nŏczyniŏ wymŏgajōm klucza i hasła, w tym przipŏdku pola mogōm być prōzne.

### Edycyjŏ zort nŏczyniŏ

Trzi ikōny przistympne sōm za rozwijanym wykazym zewnyntrznyj zorty nŏczyniŏ :

* *Przidej** - Tworzi kōnfiguracyjõ nŏczyniŏ na poziōmie kursu. Wszyjske egzymplŏrze modułu zewnyntrznego w tym kursie mogōm użyć tyj kōnfiguracyje.
* *Edytuj** - Ôbier kōnfiguracyjõ nŏczyniŏ na poziōmie kursu z brify rozwijanyj, a potym kliknij tã ikōnã. Możesz tedy edytować ôsobliwości kōnfiguracyje.
* *Wychrōń** - Wychrōniŏ ôbranõ kōnfiguracyjõ z poziōmu kursu.';
$string['external_tool_types'] = 'Kategoryje zewnyntrznych modułōw';
$string['failedtoconnect'] = 'Moodle niy było w sztańdzie kōmunikować sie z systymym "{$a}"';
$string['filter_basiclti_configlink'] = 'Skōnfiguruj ôblubiōne placu i jejich hasła';
$string['filter_basiclti_password'] = 'Hasło je musowe';
$string['filterconfig'] = 'Administracyjŏ LTI';
$string['filtername'] = 'Learning Tools Interoperability';
$string['fixexistingconf'] = 'Zastosuj istniejōncyj kōnfiguracyje do źle skōnfigurowanego egzymplŏrza';
$string['fixnew'] = 'Nowŏ kōnfiguracyjŏ';
$string['fixnewconf'] = 'Zdefiniuj nowõ kōnfiguracyjõ dlŏ źle skōnfigurowanego egzymplŏrza';
$string['fixold'] = 'Użyj istniejōncego';
$string['force_ssl'] = 'Wymuś SSL';
$string['force_ssl_help'] = 'Wybōr tyj ôpcyje wymuszŏ użycie SSL przi kożdym wywołaniu liferanta tego modułu.

Pōnadto, wszyjske wywołaniŏ internetowe ôd tego liferanta bydōm używać SSL.

Kej włōnczŏsz tã ôpcyjõ, wejzdrzij sie, iże ta strōna Moodle jak tyż liferant ôbsuguje SSL.';
$string['forced_help'] = 'Ta ôpcyjŏ ôstała ôkryślōnŏ na poziōmie kōnfiguracyje kursu abo placu. Niy idzie jeji zmiynić na tyj strōnie.';
$string['global_tool_types'] = 'Globalne zorty nŏczyń';
$string['grading'] = 'Przekazowanie ôcyn';
$string['icon_url'] = 'Ikōna URL';
$string['icon_url_help'] = 'Pole to przizwŏlŏ zmiynić ikōnã, co je pokazowanŏ w wykazowi kursōw przi tyj aktywności. Zamiast używać wychodnyj ikōny LTI, idzie skŏzać ikōnã, co kojarzi sie z zortōm aktywności';
$string['id'] = 'id';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['invalidid'] = 'Idyntyfikatōr LTI bōł niynŏleżny';
$string['keytype'] = 'Zorta klucza publicznego';
$string['launch_in_moodle'] = 'Sztartnij moduł w Moodle';
$string['launch_in_popup'] = 'Sztartnij moduł w ôknie wyskakujōncym (popup)';
$string['launch_url'] = 'URL wywołaniŏ';
$string['launch_url_help'] = 'URL wywołaniŏ skazuje adresa internetowy zewnyntrznego nŏczyniŏ, i może zawiyrać ekstra informacyje, take jak zasób do pokŏzaniŏ. Jeźli niy je żeś pewny, co wpisać do tego pola, poszukej wiyncyj informacyje u liferanta treści.

Jeźli ôbrołś kōnkretnŏ zorta nŏczyniŏ, to możliwe, iże niy trza wpisować adresy wywołaniŏ. Tak bydzie prŏwdopodobnie w przipŏdku, kej link suży ino do sztartniyńciŏ liferanta treści, a niy skŏzaniŏ kōnkretnego zasobu.';
$string['launchinpopup'] = 'Ôkno sztartniyńciŏ';
$string['launchinpopup_help'] = 'Wychodny spōsōb wyświytlyniŏ ôkryślŏ, w jakij formie na ekranie pokŏże sie zawartość modułu.

* *Wychodnie** - użyje ôkna ôkryślōnego bez kōnfiguracyjõ nŏczyniŏ.
* *Wbudowane** - moduł je wyświytlany w ôknie Moodle\'a jak wiynkszość inkszych aktywności.
* *Wbudowane bez blokōw** - moduł je wyświytlany w terŏźnym ôknie Moodle\'a, bez inkszych blokōw, z kōntrolkami nawigacyje na gōrze strōny.
* *Nowe ôkno** - moduł ôtwiyrŏ sie w nowym ôknie, bez zajmowanie cołkõ przistympne przestrzyństwo. W znŏleżności ôd przeziyrŏczki, ôtworzi sie nowŏ karta abo ôkno popup. Przeziyrŏczka może zaszperować ofyn nowego ôkna.';
$string['launchoptions'] = 'Ôpcyje wywołaniŏ';
$string['leaveblank'] = 'Ôstŏw prōzne, jeźli niy potrzebujesz';
$string['lti'] = 'Learning Tools Interoperability';
$string['lti:addcoursetool'] = 'Ôcyna aktywności LTI';
$string['lti:addinstance'] = 'Przidej nowõ aktywność LTI';
$string['lti:grade'] = 'Ôcyna aktywności LTI';
$string['lti:manage'] = 'Edytuj aktywność LTI';
$string['lti:requesttooladd'] = 'Prześlij do administratorōw pytanie ô kōnfiguracyjõ nŏczyniŏ';
$string['lti:view'] = 'Zobŏcz aktywności LTI';
$string['lti_administration'] = 'Administracyjŏ LTI';
$string['lti_errormsg'] = 'Nŏczynie swrōciyło nastympujōncy kōmunikat błyndu: "{$a}"';
$string['lti_launch_error'] = 'Wystōmpiōł błōnd w czasie sztartowaniŏ zdŏlnego modułu:';
$string['lti_launch_error_tool_request'] = '<p> Coby poprosić administratora, ô dokōńczynie kōnfiguracyje nŏczyniŏ, kliknij <a href="{$a->admin_request_url}" target="_top">tukej</a>. </p>';
$string['lti_launch_error_unsigned_help'] = '<p>
Tyn błōnd może być wynikym braku klucza klijynta i spōlnego tajnego hasła dlŏ liferanta treści.</p>
<p>
Jeźli mŏsz klucz klijynta i spōlnego tajne hasło, możesz jy wkludzić w czasie edycyje egzymplŏrza zewnyntrznego modułu (wejzdrzij sie, iże zaawansowane ôpcyje sōm widzialne). <br />
Alternatywnie, idzie utworzić kōnfiguracyjõ liferanta na poziōmie kursu <a href="{$a->course_tool_editor}">tukej</a>.
</p>';
$string['lti_tool_request_added'] = 'Pytanie ô kōnfiguracyjõ nŏczyniŏ sprŏwnie wysłanŏ. Możno trza bydzie skōntaktować sie z administratorym, coby dokōńczyć kōnfiguracyjõ nŏczyniŏ.';
$string['lti_tool_request_existing'] = 'Pytanie ô kōnfiguracyjõ tego nŏczyniŏ była już wczaśnij wysłanŏ.';
$string['ltisettings'] = 'Ustawiyniŏ LTI';
$string['ltiversion'] = 'Wersyjŏ LTI';
$string['main_admin'] = 'Ôgōlnŏ pōmoc';
$string['main_admin_help'] = 'Nŏczynie Zewnyntrzny Moduł przizwŏlŏ placowi Moodle bezproblymowo i płynnie używać z zasobów edukacyjnych na zdŏlnych serwerach. Bez ekstra protokōł sztartniyńciŏ, nŏczynie zdŏlne bydzie miało przistymp do pewnych ôgōlnych informacyje na tymat używŏcza, co jy wywołoł. Bez tyn przikłŏd: miano instytucyje, id kursu, id używŏcza i inksze informacyje, take jak miano używŏcza abo adresa e-mail.
Nŏczyniŏ wymiyniōne na tyj strōnie sōm podzielōne na trzi kategoryje:
* ** Aktywne ** - Ci liferanta treści ôstali zatwiyrdzyni i skōnfigurowani bez administratora. Mogōm być  spotrzebowani w leda jakim kursie na tymu placowi Moodle. Jeźli wkludzi sie klucz klijynta i spōlne tajne hasło, nawiōnzowane je zaufane połōnczynie miyndzy tym Moodle i zdŏlnym serwerym, bez zapewnianie bezpieczny kanał kōmunikacyje.
* ** Ôczekujōnce ** - Ci liferanta ôstali zainstalowani bez import paketōw, ale niy ôstali skōnfigurowane bez administratora. Rechtory mogōm używać z modułōw ôd tych liferantōw, jeźli majōm klucz klijynta i spōlnego tajne hasło, abo jeźli niy sōm ône wymŏgane.
* ** Ôdciepniynte ** - Ci liferanta sōm ôznaczyni za ci, kerych administratōr niy mŏ zamiaru udostympniać cołkimu placowi Moodle. Rechtory mogōm używać z modułōw ôd tych liferantōw, jeźli majōm klucz klijynta i spōlnego tajne hasło, abo jeźli niy sōm ône wymŏgane.';
$string['manage_external_tools'] = 'Zarzōndzej modułami';
$string['manage_tool_proxies'] = 'Zarzōndzej registracyjami zewnyntrznych nŏczyń.';
$string['manage_tools'] = 'Zarzōndzej zortami zewnyntrznych modułōw';
$string['manuallyaddtype'] = 'Alternatywnie możesz <a href="{$a}">skōnfigurować moduł ryncznie</a>.';
$string['miscellaneous'] = 'Roztōmajte';
$string['misconfiguredtools'] = 'Wykryto było źle skōnfigurowane nŏczyniŏ';
$string['missingparameterserror'] = 'Strōna je źle skōnfigurowanŏ: &quot;{$a}&quot;';
$string['module_class_type'] = 'Zorta modułu Moodle';
$string['modulename'] = 'Nŏczynie zewnyntrzne';
$string['modulename_help'] = 'Zewnyntrzne moduły przizwŏlajōm używŏczōm Moodle na interakcyjõ z zasobami dydaktycznymi na inkszych strōnach. Bez tyn przikłŏd, zewnyntrzne moduł może zapewnić przistymp do nowyj zorty aktywności abo materyji dydaktycznych ôd wydŏwcy.

Coby skōnfigurować egzymplŏrz zewnyntrznego modułu, zdatny je liferant treści, co ôbsuguje LTI (Learning Tools Interoperability). Jeźli znojdziesz  liferanta treści, co ôbsuguje LTI, powinnien ôn dolifrować informacyjõ, jak skōnfigurować egzymplŏrz zewnyntrznego modułu. Ekstra, zorty skōnfigurowane bez administratora strōny bydōm tyż przistympne.

Moduły zewnyntrzne rōżniōm sie ôd zasobów URL na pŏrã spōsobōw:
* *Kōntekst** - Moduły zewnyntrzne majōm przistymp do informacyje na tymat używŏcza, co sztartnōł nŏczynie, takich jak instytucyjŏ, kurs, miano i inksze.
* *Głymbokŏ integracyjŏ** - Moduły zewnyntrzne ôbsugujōm ôdczyt, aktualizacyjõ i wychrōnianie ôcyn zwiōnzanych z aktywnościōm. Wiyncyj pōnktōw integracyjnych je planowanych w prziszłych wydaniach.
* *Bezpieczyństwo** - kōnfiguracyje Zewnyntrznych modułōw zapewniajōm bezpieczne połōnczynie miyndzy Moodle i liferant treści.';
$string['modulename_link'] = 'mod/lti/view';
$string['modulenameplural'] = 'Nŏczyniŏ zewnyntrzne';
$string['modulenamepluralformatted'] = 'Egzymplŏrze LTI';
$string['name'] = 'Miano';
$string['never'] = 'Nigdy';
$string['new_window'] = 'Nowe ôkno';
$string['no_lti_configured'] = 'Brak aktywnych skōnfigurowanych modułōw zewnyntrznych';
$string['no_lti_pending'] = 'Brak ôczekujōncych modułōw zewnyntrznych';
$string['no_lti_rejected'] = 'Brak ôdciepniyntych modułōw zewnyntrznych';
$string['no_tp_accepted'] = 'Niy ma żŏdnych registracyje zewnyntrznych nŏczyń zaakceptowaniŏ.';
$string['no_tp_configured'] = 'Niy ma żŏdnych skōnfigurowanych, niyzaregistrowanych zewnyntrznych nŏczyń';
$string['no_tp_rejected'] = 'Niy ma żŏdnych ôdciepniyntych registracyje zewnyntrznych nŏczyń';
$string['noattempts'] = 'W tym egzymplŏrzu modułu niy wykōnano było żŏdnych prōb';
$string['noltis'] = 'Brak egzymplŏrzōw LTI';
$string['noservers'] = 'Niy znaleziōno było serwerōw';
$string['notypes'] = 'Terŏźnie brak zainstalowanych nŏczyń LTI w tym Moodle. Kliknij link powyżyj, coby przidać.';
$string['noviewusers'] = 'Niy znaleziōno było używŏczōw z uprawiyniami do użyciŏ tego nŏczyniŏ';
$string['optionalsettings'] = 'Ustawiyniŏ ôpcyjōnalne';
$string['organization'] = 'Ôsobliwości ôrganizacyje';
$string['organizationdescr'] = 'Ôpis ôrganizacyje';
$string['organizationid'] = 'Idyntyfikatōr ôrganizacyje';
$string['organizationid_default'] = 'Wychodny idyntyfikatōr ôrganizacyje';
$string['organizationid_help'] = 'Niyôbyczajny idyntyfikatōr dlŏ tego placu Moodle. Zaôbycz używanŏ je miano DNS ôrganizacyje.

Jeźli to pole je prōzne, miano hosta Moodle bydzie używanŏ za wert wychodnŏ.';
$string['organizationidguid'] = 'Idyntyfikatōr ôrganizacyje';
$string['organizationurl'] = 'Adresa URL ôrganizacyje';
$string['organizationurl_help'] = 'Bazowŏ adresa URL tyj instancyje Moodle.

Jeźli to pole je prōzne, bydzie używany wert wychodnŏ z kōnfiguracyje placu.';
$string['pagesize'] = 'Zgłoszyń na strōnie';
$string['password'] = 'Spōlne tajne hasło';
$string['password_admin'] = 'Spōlne tajne hasło';
$string['password_admin_help'] = 'Spōlne tajne hasło idzie traktować za hasło używane do uwierzitelnianiŏ przistympu do nŏczyniŏ.
Przinŏleży go użyć społym z kluczym klijynta dostanym ôd liferanta nŏczyniŏ.

Nŏczyniŏ, co niy wymŏgajōm bezpiecznyj kōmunikacyje z Moodle i niy zapewniajōm ekstra usug (jak ôdesyłanie ôcyn) mogōm niy wymŏgać spōlnego tajnego hasła.';
$string['password_help'] = 'W przipŏdku nŏczyń zatymczasowo skōnfigurowanych, niy ma kōnieczne wkludzanie spōlnego tajnego hasła tukej, pōniywŏż zrobiōno było to już w rōmach procesu kōnfiguracyje.

To pole przinŏleży wypołnić w przipŏdku tworzyniŏ łącza do liferanta, co niy ma jeszcze skōnfigurowany. Jeźli liferant mŏ być użyty moc razy w tym kursie, dobrym idyjōm je przidanie kōnfiguracyje nŏczyniŏ na poziōmie kursu.

Spōlne tajne hasło idzie traktować za hasło używane do uwierzitelnianiŏ przistympu do nŏczyniŏ.
Przinŏleży go użyć społym z kluczym klijynta dostanym ôd liferanta nŏczyniŏ.

Nŏczyniŏ, co niy wymŏgajōm bezpiecznyj kōmunikacyje z Moodle i niy zapewniajōm ekstra usug (jak ôdesyłanie ôcyn) mogōm niy wymŏgać spōlnego tajnego hasła.';
$string['pending'] = 'Ôczekujōnce';
$string['pluginadministration'] = 'Administracyjŏ LTI';
$string['pluginname'] = 'Nŏczynie zewnyntrzne';
$string['preferheight'] = 'Preferowanŏ wysokość';
$string['preferwidth'] = 'Preferowanŏ szyrokość';
$string['press_to_submit'] = 'Naciś, coby sztartnōńć tã aktywność';
$string['privacy'] = 'Prywatność';
$string['privacy:metadata:createdby'] = 'Używŏcz, co utworzōł rekord';
$string['privacy:metadata:lti_submission:gradepercent'] = 'Ôcyna używŏcza w procyntach';
$string['privacy:metadata:lti_submission:originalgrade'] = 'Ôryginalnŏ ôcyna używŏcza';
$string['quickgrade'] = 'Przizwōl na gibke ôcynianie';
$string['quickgrade_help'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, moc ôcyn może być wystawianych na jednym formularze. Wpisz ôcyny i kōmyntŏrze, a potym kliknij knefel "Zapisz wszyjske moje ôpinije", coby zapisać wszyjske pōmiany z tyj strōny.';
$string['redirect'] = 'Ôstaniesz przekierowany w czasie pŏru sekund. Jeźli niy, naciś knefel.';
$string['register'] = 'Registruj';
$string['registertype'] = 'Skōnfiguruj nowõ registracyjõ zewnyntrznego nŏczyniŏ';
$string['registration_options'] = 'Ôpcyje registracyje';
$string['registrationurl'] = 'Adresa URL registracyje';
$string['reject'] = 'Ôdciep';
$string['rejected'] = 'Ôdciepniynte';
$string['resource'] = 'Zasób';
$string['resourcekey'] = 'Klucz klijynta';
$string['resourcekey_admin'] = 'Klucz klijynta';
$string['resourcekey_admin_help'] = 'Klucz klijynta idzie traktować za miano używŏcza używanõ do uwierzitelnianiŏ przistympu do nŏczyniŏ. Może być użyty bez liferanta treści, coby jednoznacznie zidyntyfikować plac Moodle, a kery używŏcz wywołoł nŏczynie.

Klucz klijynta musi być dolifrowany bez liferanta treści. Spōsōb dostaniŏ klucza roztōmajci sie u roztōmajtych liferantōw. Może być zautomatyzowany abo wymŏgać dialogu z liferantym.

Nŏczyniŏ, co niy wymŏgajōm bezpiecznyj kōmunikacyje z Moodle i niy zapewniajōm ekstra usug (jak ôdesyłanie ôcyn) mogōm niy wymŏgać klucza klijynta.';
$string['resourcekey_help'] = 'W przipŏdku nŏczyń zatymczasowo skōnfigurowanych, niy ma kōnieczne wkludzanie klucza zasobu tukej, pōniywŏż zrobiōno było to już w rōmach procesu kōnfiguracyje.

To pole przinŏleży wypołnić w przipŏdku tworzyniŏ łącza do liferanta, co niy ma jeszcze skōnfigurowany. Jeźli liferant mŏ być użyty moc razy w tym kursie, dobrym idyjōm je przidanie kōnfiguracyje nŏczyniŏ na poziōmie kursu.

Klucz klijynta idzie traktować za miano używŏcza używanõ do uwierzitelnianiŏ przistympu do nŏczyniŏ. Może być użyty bez liferanta treści, coby jednoznacznie zidyntyfikować plac Moodle, a kery używŏcz wywołoł nŏczynie.

Klucz klijynta musi być dolifrowany bez liferanta treści. Spōsōb dostaniŏ klucza roztōmajci sie u roztōmajtych liferantōw. Może być zautomatyzowany abo wymŏgać dialogu z liferantym.

Nŏczyniŏ, co niy wymŏgajōm bezpiecznyj kōmunikacyje z Moodle i niy zapewniajōm ekstra usug (jak ôdesyłanie ôcyn) mogōm niy wymŏgać klucza zasobu.';
$string['resourceurl'] = 'URL zasobu';
$string['return_to_course'] = 'Kliknij <a href="{$a->link}" target="_top">tukej</a> , coby wrōcić sie do kursu.';
$string['saveallfeedback'] = 'Zapisz wszyjske moje ôpinije';
$string['search:activity'] = 'Nŏczynie zewnyntrzne - informacyje ô aktywności';
$string['secure_icon_url'] = 'Ikōna URL dlŏ SSL';
$string['secure_icon_url_help'] = 'Pole używane zamiast ikōny URL, jeźli używŏcz #łōnczyć sie z Moodle bez SSL. Głownym cylym tego pola je to, coby zapobiyc ôstrzeżyniōm przeziyrŏczki ô wyświytlaniu niybezpieczōnych ôbrazōw na strōnie zabezpieczōnyj bez SSL.';
$string['secure_launch_url'] = 'URL wywołaniŏ dlŏ SSL';
$string['secure_launch_url_help'] = 'Zastympuje URL wywołaniŏ, kej wymŏgany je wysoki poziōm bezpieczyństwa.
Moodle bydzie używać bezpiecznego URL wywołaniŏ zamiast ajnfachowego, jeźli plac Moodle je wywołanŏ bez protokōł SSL, abo jeźli w kōnfiguracyjŏ nŏczyniŏ je ustawiōne sztartowanie bez SSL.

Ajnfachowy URL wywołaniŏ może być tyż ustawiōny na adresa https:, tedy użyte bydzie SSL, a to pole może być prōzne.';
$string['send'] = 'Wyślij';
$string['setupoptions'] = 'Ôpcyje kōnfiguracyje';
$string['share_email'] = 'Udostympnij liferanta email używŏcza';
$string['share_email_admin'] = 'Udostympnij liferanta email używŏcza';
$string['share_email_admin_help'] = 'Ôkryśl, eli adresa e-mail używŏcza, co wywołoł zdŏlny moduł bydzie udostympniōny liferanta treści. Liferant treści może wymŏgać adresy e-mail, coby rozróżnić używŏczōw ô tymu samymu mianu wyświytlanyj abo wysłać e-mail do używŏczōw w ferajnie z funkcyjami tego nŏczyniŏ.';
$string['share_email_help'] = 'Ôkryśl, eli adresa e-mail używŏcza, co wywołoł zdŏlny moduł bydzie udostympniōny liferanta treści. Liferant treści może wymŏgać adresy e-mail, coby rozróżnić używŏczōw ô tymu samymu mianu wyświytlanyj abo wysłać e-mail do używŏczōw w ferajnie z funkcyjami tego nŏczyniŏ.
Przinŏleży pamiyntać, iże to ustawiynie może być nadpisane w kōnfiguracyje nŏczyniŏ.';
$string['share_name'] = 'Udostympnij liferanta miano używŏcza';
$string['share_name_admin'] = 'Udostympnij liferanta miano używŏcza';
$string['share_name_admin_help'] = 'Ôkryśl, eli połne miano używŏcza, co wywołoł zdŏlny moduł, bydzie udostympniōnŏ liferanta treści. Liferant treści może wymŏgać tych mian, coby wyświytlić informacyje we spōsōb zrozumieli.';
$string['share_name_help'] = 'Ôkryśl, eli połne miano używŏcza, co wywołoł zdŏlny moduł, bydzie udostympniōnŏ liferanta treści. Liferant treści może wymŏgać tych mian, coby wyświytlić informacyje we spōsōb zrozumieli.

Przinŏleży pamiyntać, iże to ustawiynie może być nadpisane w kōnfiguracyje tego nŏczyniŏ.';
$string['share_roster'] = 'Przizwōl zdŏlnymu nŏczyniu na przistymp do brify używŏczōw kursu.';
$string['share_roster_admin'] = 'Nŏczynie mŏ przistymp do brify używŏczōw';
$string['share_roster_admin_help'] = 'Ôkryśl, eli nŏczynie mŏ przistymp do brify używŏczōw zapisanych w kursie, co z niego je sztartniynte.';
$string['share_roster_help'] = 'Ôkryśl, eli nŏczynie mŏ przistymp do brify używŏczōw zapisanych w tym kursie.

Przinŏleży pamiyntać, iże to ustawiynie może być nadpisane w kōnfiguracyje tego nŏczyniŏ.';
$string['size'] = 'Parametry miary';
$string['submission'] = 'Rozwiōnzanie';
$string['submissions'] = 'Ôddane rozwiōnzaniŏ';
$string['submissionsfor'] = 'Rozwiōnzaniŏ dlŏ {$a}';
$string['toggle_debug_data'] = 'Szaltrowanie danych debugowaniŏ';
$string['tool_config_not_found'] = 'Niy znaleziōno było kōnfiguracyje nŏczyniŏ dlŏ tyj adresy URL.';
$string['tool_settings'] = 'Ustawiyniŏ nŏczyniŏ';
$string['toolisbeingused'] = 'To nŏczynie je używane {$a} rŏz(y)';
$string['toolproxy'] = 'Zewnyntrzne nŏczyniŏ registracyje';
$string['toolsetup'] = 'Kōnfiguracyjŏ zewnyntrznego modułu';
$string['toolurl'] = 'Bazowy URL nŏczyniŏ';
$string['toolurl_help'] = 'Bazowy URL nŏczynie suży do napasowaniŏ adres wywołaniŏ do ôdpednij kōnfiguracyje nŏczyniŏ. Użycie profiksu http(s) je ôpcyjōnalne.

Pōnadto, bazowŏ adresa #URL je używany za URL wywołaniŏ, jeźli tamtyn niy ma ôkryślōny w egzymplŏrzu zewnyntrznego modułu.

<table> <thead> <tr> <td> <b>Bazowy URL</b> </td> <td> <b>Pasuje do</b> </td> </tr> </thead> <tbody> <tr> <td> tool.com </td> <td> tool.com, tool.com/quizzes, tool.com/quizzes/quiz.php?id=10, www.tool.com/quizzes </td> </tr> <tr> <td> www.tool.com/quizzes </td> <td> tool.com/quizzes, tool.com/quizzes/take.php?id=10, www.tool.com/quizzes </td> </tr> <tr> <td> quiz.tool.com </td> <td> quiz.tool.com, quiz.tool.com/take.php?id=10 </td> </tr> </tbody> </table>

Jeźli dwie roztōmajte kōnfiguracyje tykajōm tyj samyj dōmyny, barzij detajlowŏ bydzie użytŏ.';
$string['toolurlplaceholder'] = 'Adresa URL nŏczyniŏ';
$string['typename'] = 'Miano nŏczyniŏ';
$string['typename_help'] = 'Miano nŏczyniŏ je używanŏ do idyntyfikacyje liferanta treści w Moodle. Wkludzōnŏ sam miano bydzie widzialne dlŏ rechtorōw w czasie przidŏwaniŏ zewnyntrznych treści do kursōw.';
$string['types'] = 'Zorty';
$string['unabletocreatetooltype'] = 'Niy idzie utworzić nŏczyniŏ';
$string['unabletofindtooltype'] = 'Niy idzie znojś nŏczyniŏ dlŏ {$a->id}';
$string['unknownstate'] = 'Niyznōmy status';
$string['update'] = 'Aktualizuj';
$string['useraccountinformation'] = 'Informacyje ô kōncie używŏcza';
$string['userpersonalinformation'] = 'Dane ôsobowe używŏcza';
$string['using_tool_configuration'] = 'Użyto było kōnfiguracyje:';
$string['validurl'] = 'Nŏleżnŏ adresa URL musi zaczynać sie ôd http(s)://';
$string['viewsubmissions'] = 'Wyświytl rozwiōnzaniŏ i ekran ôcynianiŏ';
