<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_jabber', language 'szl', version '4.0'.
 *
 * @package     message_jabber
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configjabberhost'] = 'Serwer (spotrzebowujōncy protokōł Jabber) zdatny do wysłaniŏ powiadōmiyń ô wiadōmościach,';
$string['configjabberpassword'] = 'Hasło potrzebne do połōnczyniŏ sie z serwerym Jabber';
$string['configjabberport'] = 'Port spotrzebowowany do połōnczyniŏ z serwerym Jabber';
$string['configjabberserver'] = 'Idyntyfikatōr hosta XMPP (idzie ôstawić prōzne, jeźli je idyntyczny z hostym Jabbera)';
$string['configjabberusername'] = 'Miano używŏcza spotrzebowowanŏ przi #łōnczyć sie z serwerym Jabber';
$string['jabberhost'] = 'Host Jabber';
$string['jabberid'] = 'Idyntyfikatōr Jabber';
$string['jabberpassword'] = 'Jabber - hasło';
$string['jabberport'] = 'Jabber - port';
$string['jabberserver'] = 'Jabber - serwer';
$string['jabberusername'] = 'Miano używŏcza Jabber';
$string['notconfigured'] = 'Serwer Jabbera niy ôstoł skōnfigurowany, tak tōż wiadōmości niy mogōm być wysyłane';
$string['pluginname'] = 'Jabber';
$string['privacy:metadata:contexturl'] = 'Adresa URL do wyświytlyniŏ trefiyniŏ.';
$string['privacy:metadata:externalpurpose'] = 'Ta informacyjŏ je wysyłanŏ do zewnyntrznego serwera Jabbera, coby ôstatecznie ôstać dolifrowanŏ do ôdbiyrŏcza za powiadōmiynie.';
$string['privacy:metadata:smallmessage'] = 'Sekcyjŏ wiadōmości.';
$string['privacy:metadata:userfrom'] = 'Używŏcz wysyłajōncy wiadōmość z powiadōmiyniym.';
$string['privacy:metadata:userto'] = 'Ôdbiyrŏcz wiadōmości z powiadōmiyniym.';
