<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnet', language 'szl', version '4.0'.
 *
 * @package     mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['RPC_HTTPS_SELF_SIGNED'] = 'HTTPS (samo-podpisany)';
$string['RPC_HTTPS_VERIFIED'] = 'HTTPS (podpisany)';
$string['RPC_HTTP_PLAINTEXT'] = 'nieszyfrowane HTTP';
$string['RPC_HTTP_SELF_SIGNED'] = 'HTTP (samo-podpisany)';
$string['RPC_HTTP_VERIFIED'] = 'HTTP (podpisany)';
$string['aboutyourhost'] = 'Ô twojim serwerze';
$string['accesslevel'] = 'Poziōm przistympu';
$string['addhost'] = 'Przidej hosta';
$string['addnewhost'] = 'Przidej nowego hosta';
$string['addtoacl'] = 'Przidej do kōntrole przistympu';
$string['allhosts'] = 'Wszyjske hosty';
$string['allhosts_no_options'] = 'W czasie przeglōndaniŏ moc hostōw ôpcyje niy sōm przistympne';
$string['allow'] = 'Przizwōl';
$string['applicationtype'] = 'Zorta aplikacyje';
$string['authfail_nosessionexists'] = 'Autoryzacyjŏ niypodarzōnŏ: sesyjŏ mnet niy istnieje.';
$string['authfail_sessiontimedout'] = 'Autoryzacyjŏ niypodarzōnŏ: sesyjŏ mnet przedŏwniōnŏ.';
$string['authfail_usermismatch'] = 'Autoryzacyjŏ niypodarzōnŏ: używŏcz niy pasuje.';
$string['authmnetdisabled'] = 'Szteker uwierzitelnianiŏ MNet je <strong>zastawiōnŏ</strong>.';
$string['badcert'] = 'To niy ma nŏleżny certyfikat.';
$string['certdetails'] = 'Ôsobliwości certtfikatu';
$string['configmnet'] = 'Mnet dozwolŏ kōmunikacyjõ tego serwera z inkszymi serwerami abo usugami.';
$string['couldnotgetcert'] = 'Niy znaleziōno było certyfikatu na strōnie <br />{$a}. <br />Host może być włōnczōny abo niynŏleżno skōnfigurowany.';
$string['couldnotmatchcert'] = 'To niy pasuje do terŏźnie publikowanego certyfikatu bez serwer www.';
$string['courses'] = 'kursy';
$string['courseson'] = 'kursy ô';
$string['current_transport'] = 'Terŏźny transport';
$string['currentkey'] = 'Terŏźny klucz publiczny';
$string['databaseerror'] = 'Niy idzie zapisać dane do bazy danych.';
$string['deleteaserver'] = 'Wychrōnianie serwera';
$string['deletedhostinfo'] = 'Tyn host ôstoł wychrōniōny. Jeźli chcesz to cŏfnōńć, przeszaltruj status wychrōniōno było na &quot;niy&quot;.';
$string['deletedhosts'] = 'Wychrōniōne hosty: {$a}';
$string['deletehost'] = 'Wychrōń host';
$string['deletekeycheck'] = 'Je żeś absolutnie pewny, iże chcesz wychrōnić tyn klucz?';
$string['deleteoutoftime'] = '60-sekundowy ôkres na wychrōniynie tego klucza upłynōł. Proszã zaczōńć ôd zaczōntku.';
$string['deleteuserrecord'] = 'SSO ACL: wychrōń rekord używŏcza &quot;{$a->user}&quot; z {$a->host}.';
$string['deletewrongkeyvalue'] = 'Prziszoł błōnd. Jeźli to niy ty prōbowołś wychrōnić klucz SSL swojigo serwera, możliwe iże stołś sie cylym złośliwego ataku. Niy dokōnano było żŏdnych pōmian.';
$string['deny'] = 'Abszlagōw';
$string['description'] = 'Ôpis';
$string['duplicate_usernames'] = 'Niy podarziło sie utworzić indeksu na kolōnach "mnethostid" i "username" na twojij tabelce używŏcza.<br />Może to wystōmpić, kedy mŏsz <a href="{$a}" target="_blank">zdublowane miana używŏczōw we twojij tabule używŏczōw</a>.<br />Twoja aktualizacyjŏ winna zakōńczyć sie sprŏwnie. Kliknij na powyższy link, w nowym ôknie winny ukŏzać sie instrukcyje sprawiajōnce tyn problym. Możesz zajmnōńć sie tyż tym na kōńcu aktualizacyje.';
$string['enabled_for_all'] = '(Ta usuga ôstała włōnczōnŏ dlŏ wszyjskich hostōw).';
$string['enterausername'] = 'Wkludź miano używŏcza abo wykŏz używŏczōw roztajlowowanymi kōmami.';
$string['error7020'] = 'Tyn błōnd zaôbycz wystympuje, kej zdŏlnŏ strōna stworziła dlŏ Ciebie rekord z złym wwwroot, bp. http://twojastrona.pl zamiast http://wwww.twojastrona.pl. Winiyn żeś skōntaktować sie z administratorym zdŏlnyj strōny ze twojim wwwroot (ôkryślōnym w config.php), bez proszynie go ô zaktualizowanie rekordu dlŏ twojigo hosta.';
$string['error7022'] = 'Wiadōmość wysłanŏ do zerwisu zdŏlnego ôstała zaszyfrowanŏ nŏleżno, atoli niy podpisanŏ. To je barzo niyôczekowane; winiyn żeś zgłosić błōnd, kej to sie trefiŏ (bez podŏwanie jak nojwiyncyj informacyje ô wersyje aplikacyje itp.)';
$string['error7023'] = 'Zdŏlnŏ strōna prōbowała ôdszyfrować twojã wiadōmość bez używanie wszyjskich kluczy, co sōm zapisane dlŏ twojij strōny. Wszyjske sōm niynŏleżne. Możesz prōbować sprawić tyn problym bez rynczne pōnowne wygynerowanie kluczy z zdŏlnyj strōny. Je to mało prŏwdopodobne, chyba iże miołś zastawiōnõ kōmunikacyjõ z zdŏlnyj strōny bez pŏrã miesiyncy.';
$string['error7024'] = 'Wysyłŏsz niezaszyfrowaną wiadōmość do zdŏlnyj strōny, ale zdŏlnŏ strōna niy akceptuje niezaszyfrowanej kōmunikacyje ze twojij strōny. To było barzo niyôczekowane, prŏwdopodobnie przinŏleży zgłosić błōnd jeźli wystōmpi (bez podŏwanie jak nojwiyncyj informacyje jak ino możliwe ô wersyje aplikacyje, itd.)';
$string['error7026'] = 'Klucz, co twoja wiadōmość ôstała podpisanŏ, roztōmajci sie ôd klucza zapisanego na zdŏlnym hoście. Co wiyncyj, zdŏlny host prōbowoł pobrać twōj terŏźny klucz, ale niy podarziło mu sie tego zrobić. Proszã ryncznie zaś wysłać klucz do zdŏlnego hosta i sprōbować zaś.';
$string['error709'] = 'Zdŏlnyj strōnie niy podarziło sie pobrać ôd Ciebie klucza SSL';
$string['eventaccesscontrolcreated'] = 'Utworzōno było kōntrolã przistympu';
$string['eventaccesscontrolupdated'] = 'Zaktualizowano było kōntrolã przistympu';
$string['expired'] = 'Tyn klucz przedŏwniōł';
$string['expires'] = 'Ważny do';
$string['expireyourkey'] = 'Wychrōń tyn klucz';
$string['expireyourkeyexplain'] = 'Moodle autōmatycznie wykōnuje cyklicznŏ umianã kluczy co 28 dni (wychodnie), ale mŏsz możliwość <em>ryncznego</em> wymuszyniŏ przedŏwniyniŏ tego klucza w leda jakim mōmyncie. To mŏ syns tedy, kej uwŏżŏsz, iże tyn klucz ôstoł odtajniony. Nastympny klucz ôstanie niyzawodnie autōmatycznie wygynerowany. <br /> Wychrōniynie tego klucza niy dozwoli inkszym aplikacyjōm kōmunikowanie sie z tobōm, #dopoki niy skōntaktujesz sie z kożdym administratorym i niy przekŏżesz im nowego klucza.';
$string['exportfields'] = 'Pola do eksportu';
$string['failedaclwrite'] = 'Niy podarziło sie zapisać do brify kōntrole przistympu MNet dlŏ używŏcza \'{$a}\'.';
$string['findlogin'] = 'Znojdź login';
$string['forbidden-function'] = 'Ta funkcyjŏ niy ma włōnczōnŏ dlŏ RPC.';
$string['forbidden-transport'] = 'Metoda transportu, co prōbujesz użyć, niy ma przizwolōnŏ.';
$string['forcesavechanges'] = 'Wymuś zapisanie pōmian';
$string['helpnetworksettings'] = 'Skōnfiguruj kōmunikacyjõ Mnet';
$string['hidelocal'] = 'Skryj lokalnych używŏczōw';
$string['hideremote'] = 'Skryj zdŏlnych używŏczōw';
$string['host'] = 'host';
$string['hostcoursenotfound'] = 'Niy znaleziōno było hosta abo kursu';
$string['hostdeleted'] = 'Host wychrōniōny';
$string['hostexists'] = 'Istnieje już rekord hosta z tym mianym (idzie go wychrōnić). <a href="{$a}">kliknij tukej</a>, coby edytować tyn rekord.';
$string['hostlist'] = 'Wykŏz hostōw w necu';
$string['hostname'] = 'Miano hosta';
$string['hostnamehelp'] = 'W połni kwalifikowane miano dōmyny zdŏlnego hosta, bp. www.example.com';
$string['hostnotconfiguredforsso'] = 'Tyn serwer niy ma skōnfigurowany dlŏ zdŏlnego logowaniŏ.';
$string['hostsettings'] = 'Ustawiyniŏ hosta';
$string['http_self_signed_help'] = 'Przizwōl na połōnczyniŏ za pōmocōm przed siebie podpisanego certyfikatu DIY SSL na zdŏlnym hoście.';
$string['http_verified_help'] = 'Przizwōl na połōnczyniŏ przi użyciu zweryfikowanego certyfikatu SSL na zdŏlnym hoście bez <strong>http</strong>, a niy https';
$string['https_self_signed_help'] = 'Przizwōl na połōnczyniŏ za pōmocōm przed siebie podpisanego certyfikatu DIY SSL na zdŏlnym hoście  bez <strong>http</strong>.';
$string['https_verified_help'] = 'Przizwōl na połōnczyniŏ przi użyciu zweryfikowanego certyfikatu SSL na zdŏlnym hoście.';
$string['id'] = 'ID';
$string['idhelp'] = 'Tyn wert je przidzielany autōmatycznie i niy może być zmiyniōnŏ';
$string['importfields'] = 'Pola do importu';
$string['inspect'] = 'Wybadej';
$string['installnosuchfunction'] = 'Błōnd w kodzie! Prōbuje sie zainstalować funkcyjõ mnet xmlrpc ({$a->method}) ze zbioru ({$a->file}), ale jeji niy znaleziōno było!';
$string['installnosuchmethod'] = 'Błōnd w kodzie! Prōbuje sie zainstalować metodã mnet xmlrpc ({$a->method}) w klasie ({$a->class}), ale jeji niy znaleziōno było!';
$string['installreflectionclasserror'] = 'Błōnd w kodzie! Niypodarzōnŏ introspekcyjŏ metody &quot;{$a->method}\' w klasie \'{$a->class}&quot;. Ôryginalny kōmunikat ô błyndzie to: \'{$a->error} &quot;';
$string['installreflectionfunctionerror'] = 'Błōnd w kodzie! Niypodarzōnŏ introspekcyjŏ metody &quot;{$a->method}\' we zbioru \'{$a->file}&quot;. Ôryginalny kōmunikat ô błyndzie to: \'{$a->error} &quot;';
$string['invalidaccessparam'] = 'Niynŏleżny parameter przistympu.';
$string['invalidactionparam'] = 'Niynŏleżny parameter akcyje';
$string['invalidhost'] = 'Wkludź nŏleżny idyntyfikatōr hosta';
$string['invalidpubkey'] = 'To niy ma nŏleżny klucz SSL. ({$a})';
$string['invalidurl'] = 'Niynŏleżny parameter URL.';
$string['ipaddress'] = 'Adresa IP';
$string['is_in_range'] = 'Adresa IP <code>{$a}</code> reprezyntuje nŏleżny , zaufany host.';
$string['ispublished'] = '{$a} włōnczōł ci tã usugã.';
$string['issubscribed'] = '{$a} zapisoł sie do tyj usugi na twojim hoście.';
$string['keydeleted'] = 'Twōj klucz ôstoł sprŏwnie wychrōniōny i zastōmpiōny.';
$string['keymismatch'] = 'Klucz publiczny tego hosta, kery posiadŏsz, je roztōmajty ôd klucza terŏźnie ôpublikowanego. Terŏźnie ôpublikowany klucz:';
$string['last_connect_time'] = 'Czas ôstatnigo połōnczyniŏ';
$string['last_connect_time_help'] = 'Czas ôstatnigo podłōnczyniŏ z tym hostym.';
$string['last_transport_help'] = 'Transport, co ôstoł użyty do ôstatnigo połōnczyniŏ z tym hostym.';
$string['leavedefault'] = 'Użyj ustawiyń wychodnych';
$string['listservices'] = 'Wypisz usugi';
$string['loginlinkmnetuser'] = '<br />Jeźli je żeś zdŏlnym używŏczym MNet i chcesz <a href="{$a}">potwiyrdzić tukej swoja adresa email</a>, możesz ôstać przekierowany do strōny logowaniŏ.<br />';
$string['logs'] = 'dziynniki';
$string['managemnetpeers'] = 'Zarzōndzej wynłami';
$string['method'] = 'Metoda';
$string['methodhelp'] = 'Pōmoc dlŏ metody {$a}';
$string['methodsavailableonhost'] = 'Przistympne metody na {$a}';
$string['methodsavailableonhostinservice'] = 'Przistympne metody dlŏ usugi {$a->service} ôn hoście {$a->host}';
$string['methodsignature'] = 'Sygnatura metody {$a}';
$string['mnet'] = 'Nec MNet';
$string['mnet_concatenate_strings'] = 'Złōncz (nojwyżyj) 3 szkryfty i swrōć wynik';
$string['mnet_session_prohibited'] = 'Używŏcze ze twojigo serwera macierzystego niy sōm terŏźnie dopuszczyni do logowaniŏ do {$a}.';
$string['mnetdisabled'] = 'Mnet je <strong>zastawiōny.</strong>';
$string['mnetidprovider'] = 'Liferant ID MNet';
$string['mnetidproviderdesc'] = 'Możesz użyć tego udogodnienia do dostaniŏ linku, co możesz sie wlogować, jeźli dolifrowołś nŏleżnŏ adresa email do pasujōncyj miana używŏcza, możesz z nim prōbować sie wlogować.';
$string['mnetidprovidermsg'] = 'Powinieś #być# w sztańdzie wlogować przi użyciu liferanta {$a}.';
$string['mnetidprovidernotfound'] = 'Przeprŏszōmy, ale niy idzie znojś żŏdnych dalszych informacyje.';
$string['mnetpeers'] = 'Wynły';
$string['mnetservices'] = 'Usugi';
$string['mnetsettings'] = 'Ustawiyniŏ MNet';
$string['moodle_home_help'] = 'Chodnik do strōny głownyj aplikacyje MNet na zdŏlnym hoście, bp. /moodle/.';
$string['name'] = 'Miano';
$string['net'] = 'Nec';
$string['networksettings'] = 'Ustawiyniŏ necu';
$string['never'] = 'Nigdy';
$string['noaclentries'] = 'Brify kōntrole przistympu SSO je prōznŏ';
$string['noaddressforhost'] = 'Niystety miano hostname ({$a}) niy ma poznanŏ!';
$string['nocurl'] = 'Bibliŏtyka PHP cURL niy ma zainstalowanŏ';
$string['nolocaluser'] = 'Brak lokalnego wpisu dlŏ zdŏlnego używŏcza. Niy może ôn ôstać utworzōny, pōniywŏż tyn host niy tworzi używŏczōw autōmatycznie. Proszã skōntaktować sie z administratorym!';
$string['nomodifyacl'] = 'Niy mŏsz uprawniyń, coby #zmodyfikować wykŏz kōntrole przistympu MNet.';
$string['nonmatchingcert'] = 'Certyfikat tykŏ inkszego hosta: <br /> <em>{$a->subject}</em> <br /> aniżeli tyn, z któego pochodzi: <br /> <em>{$a->host}.</em>';
$string['nopubkey'] = 'Wystōmpiōł problym w czasie pobiyraniŏ klucza publicznego.<br />Może host niy przizwŏlŏ MNet na pobiyranie abo klucz niy ma nŏleżny.';
$string['nosite'] = 'Niy znaleziōno było kursu na poziōmie placu (błōnd tyn niy winiyn sie już ukazować, bo pochodzi z wycŏfanego kodu).';
$string['nosuchfile'] = 'Zbiōr/funkcyjŏ {$a} niy istnieje.';
$string['nosuchfunction'] = 'Niy idzie znojś funkcyje abo funkcyje niyprzizwolōnŏ w RPC.';
$string['nosuchmodule'] = 'Funkcyjŏ ôstała niynŏleżnie adresowanŏ i niy może być zlokalizowana. Proszã użyć formatu mod/miano_modułu/lib/miano_funkcyje.';
$string['nosuchpublickey'] = 'Niy idzie dostać klucza publicznego do weryfikacyje #podpis.';
$string['nosuchservice'] = 'Usuga RPC niy ma sztartniyntŏ na tym hoście.';
$string['nosuchtransport'] = 'Niy istnieje żŏdyn transport z tym ID.';
$string['notBASE64'] = 'Szkryft niy ma w formacie base64. To niy może być klucz.';
$string['notPEM'] = 'Tyn klucz niy ma w formacie PEM. Niy bydzie fungowoł.';
$string['not_in_range'] = 'Adresa IP <code>{$a}</code> niy reprezyntuje nŏleżnego, zaufanego hosta.';
$string['notenoughidpinfo'] = 'Twōj liferant tożsamości dŏwŏ nōm za mało informacyje, coby utworzić abo zaktualizować twoje kōnto lokalnie. Przeprŏszōmy!';
$string['notinxmlrpcserver'] = 'Prōba przistympu do klijynta zdŏlnego MNet poza wykōnowaniym XML RPC serwera';
$string['notmoodleapplication'] = 'UWŎGA: niy ma to aplikacyjŏ Moodle, tōż niykere z metod inspekcyje mogōm niy fungować nŏleżno.';
$string['notpermittedtojump'] = 'Niy mŏsz uprawniyń, coby napoczōńć zdŏlnõ sesyjõ z tego serwera Moodle.';
$string['notpermittedtojumpas'] = 'Niy możesz napoczōńć zdŏlnyj sesyje, kej je żeś wlogowany za inkszy używŏcz.';
$string['notpermittedtoland'] = 'Niy mŏsz uprawniyń, coby napoczōńć zdŏlnõ sesyjõ.';
$string['off'] = 'Zastawiōny';
$string['on'] = 'Włōnczōny';
$string['options'] = 'Ôpcyje';
$string['peerprofilefielddesc'] = 'Tukej możesz nadpisać globalne ustawiyniŏ, co pola profilu sōm wysyłane i importowane, kej nowi używŏcze sōm tworzyni';
$string['permittedtransports'] = 'Przizwolōne transporty';
$string['phperror'] = 'Twoje żōndanie niy bydzie ôbsużōne skirz wnōntrznego błyndu PHP.';
$string['position'] = 'Pozycyjŏ';
$string['postrequired'] = 'Funkcyjŏ wychrōnianiŏ wymŏgŏ żōndaniŏ POST.';
$string['privacy:metadata'] = 'Szteker MNet niy przechowuje żŏdnych danych ôsobowych.';
$string['profileexportfields'] = 'Pola do wysłaniŏ';
$string['profilefielddesc'] = 'Tukej idzie ôkryślić pola profilu, co sōm wysyłane i ôdbiyrane bez Mnet, kej kōnta używŏczōw sōm tworzōne abo aktualizowane. To ustawiynie idzie zmiynić to dlŏ kożdego wynzła MNet ôsobno. Dojzdrzij, iże nastympujōnce pola sōm dycki wysyłane i niy sōm ôpcyjōnalne: {$a}';
$string['profilefields'] = 'Pola profilu';
$string['profileimportfields'] = 'Pola do importu';
$string['promiscuous'] = 'Tryb nasuchowaniŏ (ôdbiyraniŏ cołkigo ruchu)';
$string['publickey'] = 'Klucz publiczny';
$string['publickey_help'] = 'Klucz publiczny je pobiyrany autōmatycznie z serwera zdŏlnego.';
$string['publickeyrequired'] = 'Musisz podać klucz publiczny.';
$string['publish'] = 'Publikuj';
$string['reallydeleteserver'] = 'Je żeś pewny, iże chcesz wychrōnić serwer?';
$string['receivedwarnings'] = 'Dostano było miyniōne ôstrzeżyniŏ';
$string['recordnoexists'] = 'Rekord niy istnieje.';
$string['reenableserver'] = 'Niy - ôbier tã ôpcyjõ, coby zaś włōnczyć tyn serwer.';
$string['registerallhosts'] = 'Registruj wszyjske hosty (tryb promiscuous - nasuchowaniŏ)';
$string['registerallhostsexplain'] = 'Możesz włōnczyć autōmatyczne registrowanie wszyjskich hostōw, co prōbujōm połōnczyć sie z tobōm. Ôznaczŏ to, iże dlŏ kożdego serwera MNetu, kery #łōnczyć sie i żōndŏ twojigo klucza publicznego ukŏże sie na wpis na wykazowi hostōw. <br />
Mŏsz ustawić ôpcyjõ pōniżyj na &quot;wszyjske hosty&quot; i bez pewnych usug, je żeś w sztańdzie świadczyć usugi dlŏ kożdego serwera zdŏlnym bez ôgraniczyń.';
$string['registerhostsoff'] = 'Registracyjŏ wszyjskich hostōw je terŏźnie <b>zastawiōnŏ</b>';
$string['registerhostson'] = 'Registracyjŏ wszyjskich hostōw je terŏźnie <b>włōnczōnŏ</b>';
$string['remotecourses'] = 'Zdŏlne kursy';
$string['remotehost'] = 'Zdŏlny host';
$string['remotehosts'] = 'Zdŏlne hosty';
$string['remoteuser'] = 'Zdŏlny używŏcz: {$a->remotetype}';
$string['remoteuserinfo'] = 'Używŏcz zdŏlny - profil pobrano było z <a href="{$a->remoteurl}">{$a->remotename}</a>';
$string['requiresopenssl'] = 'Nec wymŏgŏ rozszyrzyniŏ OpenSSL';
$string['restore'] = 'Prziwrōć';
$string['returnvalue'] = 'Swrōć wert';
$string['reviewhostdetails'] = 'Przeglōndej ôsobliwości hosta';
$string['reviewhostservices'] = 'Przeglōndej usugi hosta';
$string['selectaccesslevel'] = 'Ôbier poziōm przistympu z brify.';
$string['selectahost'] = 'Proszã ôbrać zdŏlny host.';
$string['service'] = 'Miano usugi';
$string['serviceid'] = 'ID usugi';
$string['servicesavailableonhost'] = 'Usugi przistympne na {$a}';
$string['serviceswepublish'] = 'Usugi, co mogymy ôpublikować na {$a}.';
$string['serviceswesubscribeto'] = 'Usugi na {$a}, do kerych sōm my zapisani.';
$string['settings'] = 'Ustawiyniŏ';
$string['showlocal'] = 'Pokŏż lokalnych używŏczōw';
$string['showremote'] = 'Pokŏż zdŏlnych używŏczōw';
$string['ssl_acl_allow'] = 'SSO ACL: Dopuść używŏcza {$a->user} z {$a->host}';
$string['ssl_acl_deny'] = 'SSO ACL: Abszlagōw używŏczowi {$a->user} z {$a->host}';
$string['sslverification'] = 'Weryfikacyjŏ SSL';
$string['ssoaccesscontrol'] = 'Kōntrola przistympu SSO';
$string['ssoacldescr'] = 'Użyj tyj strōny do prziznaniŏ/abszlagu przistympu do ôkryślōnych używŏczōw z zdŏlnych hostōw MNet. Mŏ to zastosowanie, kej ôferujymy usugi SSO dlŏ używŏczōw zdŏlnych. Coby dać praw  swojim <em>lokalnym</em> używŏczōm do logowaniŏ sie do inkszych hostōw Mnet, przinŏleży  prziznać jejich role uprawniynie <em>mnetlogintoremote.</em>';
$string['ssoaclneeds'] = 'Coby to fungowanie fungowało, trza mieć aktywny nec (Networking), jak tyż szteker uwierzitelnianiŏ MNet.';
$string['strict'] = 'Kōntrolowany';
$string['subscribe'] = 'Zapisać sie';
$string['system'] = 'Systym';
$string['testclient'] = 'Klijynt testowy MNet';
$string['testtrustedhosts'] = 'Testuj adresa';
$string['testtrustedhostsexplain'] = 'Wkludź adresa IP, coby wybadać, eli tyn host je zaufany.';
$string['theypublish'] = 'Ôni publikujōm';
$string['theysubscribe'] = 'Ôni sōm zapisani do';
$string['transport_help'] = 'Ôpcyje te sōm wzajymne, tōż idzie wymusić na zdŏlnym serwerze używanie podpisanego certyfikatu SS ino tedy, kej twōj serwer mŏ tyż taki certyfikat SSL.';
$string['trustedhosts'] = 'Zaufane hosty XML-RPC';
$string['trustedhostsexplain'] = '<p> Mechanizm zaufanych hostōw przizwŏlŏ kōnkretnym maszinōm na ôdwołowanie sie do leda jakij czynści Moodle API za postrzednictwym XML-RPC. To przizwŏlŏ  szkryftōm na sterowanie zachowaniym Moodle\'a i może być barzo niybezpieczne. W razie wōntōw, niy przinŏleży jeji włōnczać. </p><p> <strong>Ôpcyjŏ niy ma wymŏganŏ do fungowaniŏ żŏdnyj sztandardowyj funkcyje Mnet!</strong> Włōncz jã ino tedy, kej wiysz, co robisz. </p><p> Coby jã włōnczyć, przinŏleży wkludzić wykŏz adres IP abo necu, po jednym w lynije. Ôto pŏrã przikładōw: </p> Lokalny host: <br /> 127.0.0.1 <br /> Twōj lokalny host (z blokym necu): <br /> 127.0.0.1/32 <br /> Ino host z adresōm IP 192.168.0.7: <br /> 192.168.0.7/32 <br /> Leda jaki host z adresōm IP miyndzy 192.168.0.1 i 192.168.0.255: <br /> 192.168.0.0/24 <br /> Jaki ino hostk: <br /> 192.168.0.0 / 0 <br /> Toć ôstatni przikłŏd je uzdanie <strong>niezalecany </strong>.';
$string['turnitoff'] = 'Zastŏw';
$string['turniton'] = 'Włōncz';
$string['type'] = 'Zorta';
$string['unknown'] = 'Niyznōmy';
$string['unknownerror'] = 'Wystōmpiōł niyznōmy błōnd w czasie negocjacyje.';
$string['usercannotchangepassword'] = 'Niy możesz zmiynić swojigo hasła, pōniywŏż je żeś zdŏlnym używŏczym.';
$string['userchangepasswordlink'] = '<br /> Możesz swoje hasło u swojigo liferanta <a href="{$a->wwwroot}/login/change_password.php">{$a->description}</a> .';
$string['usernotfullysetup'] = 'Kōnto używŏcza je niykōmpletne. Musisz wrōcić <a href="{$a}">nazŏd do swojigo liferanta</a> i tam dopołnić swōj profil. Możno trza sie ôdlogować i wlogować zaś, coby zobŏczyć efekt.';
$string['usersareonline'] = 'Uwŏga:  {$a} używŏczōw z tego serwera je aktualnie wlogowanych na twojij strōnie.';
$string['validated_by'] = 'Potwiyrdzōno było bez nec: <code>{$a}</code>';
$string['verifyhostonly'] = 'Zweryfikuj ino hosta';
$string['verifysignature-error'] = 'Weryfikacyjŏ #podpis niy podarziło sie. Prziszoł błōnd.';
$string['verifysignature-invalid'] = 'Weryfikacyjŏ #podpis niy podarziła sie. Wydŏwŏ sie, iże tyn paket niy ôstała podpisanŏ bez Ciebie.';
$string['version'] = 'Wersyjŏ';
$string['warning'] = 'Ôstrzeżynie';
$string['wrong-ip'] = 'Twoja adresa IP niy pasuje do adresy, co mōm zapisany.';
$string['xmlrpc-missing'] = 'Musisz mieć zainstalowany XML-RPC w PHP, coby mōc używać z tyj funkcyje.';
$string['yourhost'] = 'Twōj host';
$string['yourpeers'] = 'Twoje wynły';
