<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedmulti', language 'szl', version '4.0'.
 *
 * @package     qtype_calculatedmulti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answeroptions'] = 'Ôpcyje wyboru';
$string['answeroptions_help'] = 'Zapropōnowany wybōr mustra to ...<strong>{={x} ..}</strong>...';
$string['pluginname'] = 'Obliczeniowe wielokrotnego wyboru';
$string['pluginname_help'] = 'Pytaniŏ obliczeniowe wielokrotnego wyboru sōm podobne do pytań wielokrotnego wyboru, z tym iże w definicyje pytaniŏ ôdpowiedzi zapisuje sie we formie formułōw z symbolami zmiynnych, kere sōm rachowane w czasie rozwiōnzowaniŏ testu.
 Bez tyn przikłŏd, na pytanie "Jakŏ je powiyrchnia prostokōntu ô dugości {l} i szyrokości {w}?" jednã z ôdpowiedzi winno być {= {l}{w}} (kaj * ôznaczŏ mnożynie).';
$string['pluginname_link'] = 'question/type/calculatedmulti';
$string['pluginnameadding'] = 'Przidŏwanie pytaniŏ wielokrotnego wyboru';
$string['pluginnameediting'] = 'Edycyjŏ pytaniŏ obliczeniowego wielokrotnego wyboru';
$string['pluginnamesummary'] = 'Pytaniŏ obliczeniowe wielokrotnego wyboru sōm podobne do pytań wielokrotnego wyboru, z tym iże w definicyje pytaniŏ ôdpowiedzi zapisuje sie we formie formułōw z symbolami zmiynnych, kere sōm rachowane w czasie rozwiōnzowaniŏ testu.';
$string['privacy:metadata'] = 'Szteker pytaniŏ obliczeniowego wielokrotnego wyboru niy przechowuje żŏdnych prywatnych danych.';
