<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'szl', version '4.0'.
 *
 * @package     qtype_ddmarker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'Placu na {no} dalsze markery';
$string['alttext'] = 'Tekst alernatywny';
$string['answer'] = 'Ôdpowiydź';
$string['bgimage'] = 'Ôbrŏz zadku';
$string['clearwrongparts'] = 'Przeniyś niynŏleżnie wrażōne markery do pozycyje sztartowyj pod ôbrŏzkym';
$string['coords'] = 'Spōłrzyndne';
$string['correctansweris'] = 'Nŏleżnõ ôdpowiedziōm je: {$a}';
$string['draggableimage'] = 'Przeciągalny ôbrŏzek';
$string['draggableitem'] = 'Przeciągalny elymynt';
$string['draggableitemheader'] = 'Przeciągalny elymynt {$a}';
$string['draggableitemtype'] = 'Zorta';
$string['draggableword'] = 'Przeciągalny tekst';
$string['dropbackground'] = 'Ôbrŏzek zadku dlŏ rozmieszczanych markerów';
$string['dropzone'] = 'Przestrzyństwo upuszczania {$a}';
$string['dropzoneheader'] = 'Przestrzyństwa upuszczania';
$string['dropzones'] = 'Przestrzyństwa upuszczania';
$string['dropzones_help'] = 'Cōuny ściepniyńciŏ sōm definiowane bez podanie spōłrzyndnych. W czasie wpisowaniŏ, podgląd powyżyj je niyzawodnie aktualizowany, tōż możesz jy rozmieszczać metodōm prōb i błyndōw.

Rōndo: postrzodek_x, postrzodek_y; prōmiyń<br>Bez tyn przikłŏd: \'80,100;50\'
Wielokōnt: x1, y1; x2, y2;...;xn, yn<br> Bez tyn przikłŏd: \'20, 60;  100, 60; 20, 100\'
Prostokōnt: lewo, gōra; szyrokość, wysokość <br> Bez tyn przikłŏd: \'20, 60; 80, 40\'';
$string['followingarewrong'] = 'Nastympujōnce markery ôstały wrażōne w niynŏleżnych placach: {$a}';
$string['followingarewrongandhighlighted'] = 'Nastympujōnce markery ôstały niynŏleżnie porozkłŏdane: {$a}. Podświytlōne markery sōm pokŏzane w jejich właściwych pozycyjach. <br />Kliknij na markerze coby podświytlić przizwolōne placu.';
$string['formerror_nobgimage'] = 'Ôbier ôbrŏzek kery bydzie użyty za zadek do porozkłŏdaniŏ cōun ściepniyńciŏ.';
$string['formerror_noitemselected'] = 'Ôkryślōłś przestrzyństwo upuszczania, ale niy ôkryślōłś znacznika/markera, kery musi być przeciōngniynty do przestrzyństwa upuszczania.';
$string['formerror_nosemicolons'] = 'Brak strzednika we wkludzōnych spōłrzyndnych. Spōłrzyndne dlŏ kształtu: {$a->shape} winny być wyrażōne za - {$a->coordsstring}.';
$string['formerror_onlysometagsallowed'] = 'W etykecie markera przizwolōne sōm ino znaczniki "{$a}".';
$string['formerror_onlyusewholepositivenumbers'] = 'Proszã spotrzebowować ino dodatnie wertu cyfrowe, coby ôkryślić spōłrzyndne x,y i /abo wysokość kształtu. Twoje spōłrzyndne dlŏ kształtu "{$a->shape}" winny być ôkryślōne za - {$a->coordsstring}.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'Dlŏ wielokōnta przinŏleży podać aby trzi pōnkty. Spōłrzyndne dlŏ kształtu: {$a->shape} winny być wyrażōne za - {$a->coordstring}.';
$string['formerror_repeatedpoint'] = 'Ôstały wkludzōne te same spōłrzyndne dwa razy. Kożdy pōnkt musi być niepowtarzalny. Twoje spōłrzyndne dlŏ kształtu "{$a->shape}" winny być wyrażōne za {$a->coordsstring}.';
$string['formerror_shapeoutsideboundsofbgimage'] = 'Zdefiniowany kształt wychodzi poza granice ôbrazu zadku.';
$string['formerror_toomanysemicolons'] = 'Ôkryślōno było za wiela moc elymyntōw ôddzielōnych strzednikami za spōłrzyndne. Twoje spōłrzyndne dlŏ kszałtu "{$a->shape}" winny być ôkryślōne za - {$a>coordsstring}.';
$string['formerror_unrecognisedwidthheightpart'] = 'Wysokość i szyrokość, co ôkryślōłś/aś niy ma rozpoznawalna. Twoje spōłrzyndne dlŏ kształtu "{$a->shape}" winny być ôkryślōne za - {$a->coordsstring}.';
$string['formerror_unrecognisedxypart'] = 'Spōłrzyndne x,y kere ôkryślōłś sōm niypoznŏwalne.  Twoje spōłrzyndne dlŏ kształtu "{$a->shape}" winny być ôkryślōne za - {$a->coordsstring}.';
$string['infinite'] = 'Niyskōńczōnŏ';
$string['marker'] = 'Marker';
$string['marker_n'] = 'Marker {no}';
$string['markers'] = 'Markery';
$string['nolabel'] = 'Brak etykety tekstowyj';
$string['noofdrags'] = 'Liczba';
$string['pleasedragatleastonemarker'] = 'Twoja ôdpowiydź niy ôstała skōńczōnŏ; przinŏleży wrazić aby jedyn znacznik na ôbrazie.';
$string['pluginname'] = 'Przeciōngnij i spuść markery';
$string['pluginname_help'] = 'Markery zorty przeciōngnij i spuść wymŏgajōm ôdpadajōncych etyket tekstowych, kere bydōm przeciōngane i upuszczane w zdefiniowanych przestrzyństwach upuszczania na ôbrazie zadku.';
$string['pluginname_link'] = 'question/type/ddmarker';
$string['pluginnameadding'] = 'Przidŏwanie przeciągalnych markerów';
$string['pluginnameediting'] = 'Edycyjŏ przeciągalnych markerów';
$string['pluginnamesummary'] = 'Markery sōm przeciōngane i upuszczane na ôbrazie zadku.';
$string['previewareaheader'] = 'Podgląd';
$string['previewareamessage'] = 'Ôbier ôbrŏz zadku, wpisz etykety tekstowe dlŏ markerów i zdefiniuj przestrzyństwa upuszczania na ôbrazie zadku do kerych majōm być przeciōngane.';
$string['privacy:metadata'] = 'Szteker pytaniŏ zorty Przeciōngnij i spuść markery niy przechowuje żŏdnych prywatnych danych.';
$string['refresh'] = 'Ôdświyż podgląd';
$string['shape'] = 'Kształt';
$string['shape_circle'] = 'Koło';
$string['shape_circle_coords'] = 'x,y;r (kaj x,y sōm spōłrzyndnymi postrzodka rejōnu, a r je prōmiyniym)';
$string['shape_circle_lowercase'] = 'koło';
$string['shape_polygon'] = 'Wielokōnt';
$string['shape_polygon_coords'] = 'x1,y1;x2,y2;x3,y3;x4,y4;... (kaj x1,y1 sōm spōłrzyndnymi piyrszego cympla, x2, y2 to spōłrzyndne drugigo, itd. Niy ma potrzeby powtŏrzać spōłrzyndnych dlŏ piyrszego cympla, coby zawrzić wielokōnt).';
$string['shape_polygon_lowercase'] = 'wielokōnt';
$string['shape_rectangle'] = 'Prostokōnt';
$string['shape_rectangle_coords'] = 'x,y;w,h (kaj x,y sōm spōłrzyndnymi lewego wiyrchnigo narożnika prostokōntu i w i h to szyrokość i wysokość prostokōntu)';
$string['shape_rectangle_lowercase'] = 'prostokōnt';
$string['showmisplaced'] = 'Podświytl cōuny na kerych niy wrażōno było właściwych markerów';
$string['shuffleimages'] = 'Pomieszaj przeciągalne elymynta przi kożdym podejściu';
$string['stateincorrectlyplaced'] = 'Ôznacz niynŏleżnie porozkłŏdane markery';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Przestrzyństwo ściepniyńciŏ {$a}';
$string['ytop'] = 'Gōra';
