<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'recordingsbn', language 'szl', version '4.0'.
 *
 * @package     recordingsbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename'] = 'Nagraniŏ BN';
$string['modulename_help'] = 'Użyj modułu "Nagraniŏ BN" za zasobu udostympniajōncego nagraniŏ trefōw BigBlueButton zwiōnzanych z tym kursym.';
$string['modulename_link'] = 'RecordingsBN/view';
$string['modulenameplural'] = 'Nagraniŏ BN';
$string['pluginadministration'] = 'Administracyjŏ "Nagraniami BN"';
$string['pluginname'] = 'Nagraniŏ BN';
$string['recordingsbn'] = 'Nagraniŏ BN';
$string['recordingsbn:addinstance'] = 'Przidej nowy zasób: ôdtwŏrzanie nagrań';
$string['recordingsbn:view'] = 'Zobŏcz nagraniŏ';
$string['recordingsbnname'] = 'Miano nagraniŏ';
$string['recordingsbnname_help'] = 'Moduł "Nagraniŏ BN" zawiyrŏ wykŏz nagrań serwera BigBlueButton lifrujōncego bezpostrzedni przistymp dō nich.';
$string['view_delete_confirmation'] = 'Eli na zicher chcesz wychrōnić to nagranie?';
$string['view_dependency_error'] = 'Musisz mieć zainstalowany moduł BigBlueButtonBN';
$string['view_duration_min'] = 'min';
$string['view_head_actionbar'] = 'Pasek nŏczyń';
$string['view_head_activity'] = 'Aktywność';
$string['view_head_course'] = 'Kurs';
$string['view_head_date'] = 'Datōm';
$string['view_head_description'] = 'Ôpis';
$string['view_head_duration'] = 'Czas trwaniŏ';
$string['view_head_length'] = 'Dugość';
$string['view_head_recording'] = 'Nagranie';
$string['view_noguests'] = 'Moduł Nagraniŏ BN niy ma ôtwarty dlŏ gości';
