<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_filesystem', language 'szl', version '4.0'.
 *
 * @package     repository_filesystem
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockedpath'] = 'Chodnik katalogu głownego je zaszperowanŏ';
$string['configplugin'] = 'Kōnfiguracyjŏ repozytorium - systym zbiorōw';
$string['crontask'] = 'Przetwŏrzanie w zadku repozytorium systymu zbiorōw';
$string['donotusesysdir'] = 'Niy używej katalogu systymowego za repozytorium, #zawrzić';
$string['enablecourseinstances'] = 'Przizwŏlej administratorōm na przidŏwanie repozytorium zbiorōw do kursu (konfigurowalne ino bez administratorōw)';
$string['enableuserinstances'] = 'Przizwŏlej administratorōm na przidŏwanie repozytorium zbiorōw do użytku ôsobistego (konfigurowalne ino bez administratorōw)';
$string['filesystem:view'] = 'Zobŏcz repozytorium systymu zbiorōw';
$string['information'] = 'Te foldery wrażōne sōm we postrzodku katalogu <b>{$a}</b>.';
$string['invalidpath'] = 'Niynŏleżny chodnik katalogu głownego';
$string['nosubdir'] = 'Musisz utworzić aby jedyn folder we postrzodku <b>{$a}</b> katalogu, dziynki tymu bydzie szło go tukej ôbrać.';
$string['path'] = 'Ôbier podfolder';
$string['pluginname'] = 'Systym zbiorōw';
$string['pluginname_help'] = 'Tworzi repozytorium z lokalnego folderu';
$string['privacy:metadata'] = 'Szteker "Repozytorium systymu zbiorōw" niy przechowuje ani niy przesyłŏ żŏdnych danych ôsobowych.';
$string['root'] = 'Używŏcz root';
$string['searchresults'] = 'Wyniki wyszukowaniŏ';
