<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr', language 'szl', version '4.0'.
 *
 * @package     repository_flickr
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Klucz API';
$string['callbackurl'] = 'Callback URL';
$string['callbackurltext'] = '<ol><li> Nawiydź <a href="http://www.flickr.com/services/api/keys/">Flickr API Keys</a> zaś. </li><li> Wejzdrzij sie, iże ustawiōłś callback URL  dlŏ tego klucza Flickr na<strong>{$a}</strong> </li></ol>';
$string['callbackwarning'] = '<ol><li> Pobier<a href="http://www.flickr.com/services/api/keys/">Flickr API Key i tajny cug</a>dlŏ swojigo Moodle. </li><li> Wkludź te informacyje tukej, kliknij knefel Zapisz, a potym Ustawiyniŏ, coby wrōcić sie do tyj strōny. Przekōnŏsz sie, iże Moodle wygynerowoł callback URL dlŏ Ciebie. </li><li> Edytuj <a href="http://www.flickr.com/services/api/keys/">ôsobliwości klucza Flickr</a>zaś  i gezecōw callback URL. </li></ol>';
$string['configplugin'] = 'Kōnfiguracyjŏ Flickr';
$string['emailaddress'] = 'Adresa e-mail';
$string['flickr:view'] = 'Zobŏcz repozytorium Flickr';
$string['invalidemail'] = 'Niynŏleżnŏ adresa e-mail dlŏ flickr';
$string['notitle'] = 'Brak tytułu';
$string['nullphotolist'] = 'Na tym kōncie niy ma żŏdnych fotografiji';
$string['pluginname'] = 'Flickr';
$string['pluginname_help'] = 'Repozytorium w Flickr.com';
$string['remember'] = 'Pamiyntej mie';
$string['secret'] = 'Tajny cug';
$string['username'] = 'Kōnto e-mail Flickr';
