<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_nextcloud', language 'szl', version '4.0'.
 *
 * @package     repository_nextcloud
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['both'] = 'Wnōntrzny i zewnyntrzny';
$string['cannotconnect'] = 'Niy idzie uwierzitelnić używŏcza. Wloguj sie, a potym prześlij zbiōr.';
$string['chooseissuer_help'] = 'Coby przidać nowego wystŏwcy, przejdź do Administracyjŏ zerwisu / Serwer / Usuga OAuth 2.';
$string['configplugin'] = 'Kōnfiguracyjŏ repozytorium NextCloud';
$string['endpointnotdefined'] = 'Niy zdefiniowano było pōnktu kōńcowego {$a}.';
$string['externalpubliclinkwarning'] = 'Ôstrzeżynie: tyn zbiōr stōnie sie publiczny.';
$string['internal'] = 'Wnōntrzny (zbiory przechowowane w Moodle)';
$string['invalidresponse'] = 'Niynŏleżnŏ ôdpowiydź serwera.';
$string['issuervalidation_without'] = 'Niy ôbrołś jeszcze serwera Nextcloud za wystŏwcy OAuth 2.';
$string['oauth2serviceslink'] = '<a href="{$a}" title="Link do konfiguracji usług OAuth 2">Kōnfiguracyjŏ usug OAuth 2</a>';
$string['pathnotcreated'] = 'Niy idzie utworzić chodnika folderu {$a} na kōncie systymowym.';
$string['request_exception'] = 'Żōndanie {$a->instance} niy podarziło sie. {$a->errormessage}';
$string['supportedreturntypes'] = 'Ôbsugowane zbiory';
