<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'szl', version '4.0'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Aktywacyjŏ';
$string['activityloading'] = 'Autōmatycznie ôstaniesz przeniesiōny do aktywności w';
$string['activityoverview'] = 'Mŏsz pakety SCORM, kere wymŏgajōm uwŏgi';
$string['activitypleasewait'] = 'Ladowanie, proszã czekać...';
$string['adminsettings'] = 'Ustawiyniŏ administratora';
$string['advanced'] = 'Zaawansowane';
$string['aicchacpkeepsessiondata'] = 'Czas danych sesyje AICC HACP';
$string['aicchacpkeepsessiondata_desc'] = 'Ôkres czasu (w dniach) przechowowaniŏ zewnyntrznych danych sesyje AICC HACP (wysoki wert powoduje zapełnianie tabule starymi danymi, ale może sie przidać w czasie debugowaniŏ)';
$string['aicchacptimeout'] = 'Limit czasu AICC HACP';
$string['aicchacptimeout_desc'] = 'Ôkres czasu (w minutach), bez jaki zewnyntrznŏ sesyjŏ AICC HACP może ôstać ôtwartŏ';
$string['allowapidebug'] = 'Włōncz debugowanie i śledzynie API (gezecōw larwã przechwytywania bez apidebugmask)';
$string['allowtypeaicchacp'] = 'Włōncz zewnyntrzne AICC HACP';
$string['allowtypeaicchacp_desc'] = 'Ôpcyjŏ przizwŏlŏ na zewnyntrznõ kōmunikacyjõ AICC HACP bez kōnieczności logowaniŏ używŏcza bez żōndaniŏ zorty POST z zewnyntrznego paketu AICC';
$string['allowtypeexternal'] = 'Włōncz zewnyntrznŏ zorta paketu';
$string['allowtypeexternalaicc'] = 'Włōncz bezpostrzednie URLe AICC';
$string['allowtypeexternalaicc_desc'] = 'Ôpcyjŏ dozwolŏ bezpostrzedni przistymp bez adresa URL do prostego paketu AICC';
$string['allowtypelocalsync'] = 'Włōncz zorta paketu ładowalnego';
$string['apidebugmask'] = 'Larwa debugowaniŏ API - użyj prostego wyrażyniŏ regularnego na &lt;username&gt;: &lt;activityname&gt; bp. admin:.* debugowanie ino dlŏ używŏcza admin.';
$string['areacontent'] = 'Zbiory treści';
$string['areapackage'] = 'Zbiōr paketu';
$string['asset'] = 'Zasób';
$string['assetlaunched'] = 'Zasób - obejrzany';
$string['attempt'] = 'Prōba';
$string['attempt1'] = '1 prōba';
$string['attempts'] = 'Prōby';
$string['attemptsmanagement'] = 'Zarzōndzanie prōbami';
$string['attemptstatusall'] = 'Kokpit i strōna wpisōw';
$string['attemptstatusentry'] = 'Ino strōna wejściowa';
$string['attemptstatusmy'] = 'Ino Kokpit';
$string['attemptsx'] = '{$a} prōb';
$string['attr_error'] = 'Niynŏleżny wert atrybutu ({$a->attr}) w taga {$a->tag}.';
$string['autocommit'] = 'Autōmatyczne zatwiyrdzanie';
$string['autocommit_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, dane SCORM sōm autōmatycznie zapisowane w bazie danych. Przidajne dlŏ ôbiektōw SCORM, kere niy zapisujōm regularnie swojich danych.';
$string['autocommitdesc'] = 'Autōmatycznie zapisuj dane SCORM, jeźli paket SCORM jejich niy zapisuje.';
$string['autocontinue'] = 'Autōmatycznŏ kōntynuacyjŏ';
$string['autocontinue_help'] = '<p><b>Auto-Kōntynuacyjŏ</b></p>
<p> Jeźli autōmatycznŏ kōntynuacyjŏ je ustawiōnŏ na "ja", tedy SCO wywołuje metodã "close communication", autōmatycznie nastympny SCO bydzie przistympny.</p>
<p>Jeźli je ustawiōne "Niy", uzytkownik musi użyć knefla "kōntynuuj" coby kōntynuować.</p>';
$string['autocontinuedesc'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, dalsze ôbiekty edukacyjne sōm sztartowane autōmatycznie, w ôpacznym razie przinŏleży użyć knefla Kōntynuuj.';
$string['averageattempt'] = 'Postrzedniŏ prōb';
$string['badarchive'] = 'Musisz wkludzić nŏleżny zbiōr zip';
$string['badmanifest'] = 'Błedy manifestōw: zobŏcz logi błyndōw';
$string['browse'] = 'Przeglōndej';
$string['browsed'] = 'Przeglōndane';
$string['browsemode'] = 'Tryb przeglōndaniŏ';
$string['browserepository'] = 'Przeglōndej repozytorium';
$string['calendarend'] = '{$a} zawiyrŏ sie';
$string['calendarstart'] = '{$a} ôtwiyrŏ sie';
$string['cannotaccess'] = 'Niy możesz wywołać tego szkryftu w tyn spōsōb';
$string['cannotfindsco'] = 'Niy idzie znojś SCO';
$string['chooseapacket'] = 'Ôbier abo uaktualnij paket SCORMa';
$string['closebeforeopen'] = 'Ustawiōłś datōm zawarciŏ przed datōmym otwarcia';
$string['compatibilitysettings'] = 'Ustawiyniŏ zgodliwości';
$string['completed'] = 'Zakōńczōne';
$string['completiondetail:allscos'] = 'Wykōnej wszyjske elymynta tyj aktywności';
$string['completiondetail:completionscore'] = 'Dostōń wynik {$a} abo wiyncyj';
$string['completiondetail:completionstatuscompleted'] = 'Skōńcz aktywność';
$string['completiondetail:completionstatuscompletedorpassed'] = 'Skōńcz abo zalicz aktywność';
$string['completiondetail:completionstatuspassed'] = 'Zalicz aktywność';
$string['completionscorerequired'] = 'Wymŏgany minimalny wynik';
$string['completionscorerequired_help'] = 'Włōnczynie tego ustawiyniŏ bydzie wymŏgać ôd używŏcza aby minimalnego wyniku, coby mōg ôznaczyć aktywność SCORM za kōmpletnõ';
$string['completionscorerequireddesc'] = 'Minimalny wynik {$a} je wymŏgany do ukōńczyniŏ';
$string['completionstatus_completed'] = 'Zakōńczōny';
$string['completionstatus_passed'] = 'Zaliczōny';
$string['completionstatusallscos'] = 'Wymŏgany status ukōńczyniŏ ôd wszyjskich elymyntōw';
$string['completionstatusrequired'] = 'Wymŏgany status';
$string['completionstatusrequired_help'] = 'Wybadowanie jednego abo wiyncyj stanōw wymŏgŏ ôd używŏcza ôsiōngniyńciŏ aby jednego z kōntrolowanych stanōw, coby ta aktywność SCORM mogła ôstać ôznaczōnŏ za kōmpletnŏ';
$string['completionstatusrequireddesc'] = 'Sztudynt musi ôsiōngnōńć aby jedyn z nastympujōncych statusōw: {$a}';
$string['confirmloosetracks'] = 'UWŎGA: Tyn paket wydŏwŏ sie być zmiyniōnym abo #zmodyfikować. Jeźli struktura tego paketu uległa pōmianie, niykere informacyje ô użyciu paketu bez używŏczōw mogōm ôstać stracōne.';
$string['contents'] = 'Zawartość';
$string['coursepacket'] = 'Paket kursu';
$string['coursestruct'] = 'Struktura kursu';
$string['crontask'] = 'Przetwŏrzanie w zadku dlŏ SCORM';
$string['currentwindow'] = 'Terŏźne ôkno';
$string['datadir'] = 'Błōnd systymu zbiorōw: Niy idzie utworzić folderu z danymi kursu.';
$string['defaultdisplaysettings'] = 'Wychodne ustawiyniŏ wyświytlaniŏ';
$string['defaultgradesettings'] = 'Ustawiyniŏ wychodne ôcyn';
$string['defaultothersettings'] = 'Inksze ustawiyniŏ wychodne';
$string['deleteallattempts'] = 'Wychrōń wszyjske prōby SCORM';
$string['deleteattemptcheck'] = 'Je żeś absolutnie pewny, iże chcesz cołkowicie wychrōnić te prōby?';
$string['deleteselected'] = 'Wychrōń zaznaczōne prōby';
$string['deleteuserattemptcheck'] = 'Je żeś absolutnie pewny, iże chcesz cołkowicie wychrōnić wszyjske Twoje prōby?';
$string['details'] = 'Ôsobliwości chodnika';
$string['directories'] = 'Pokŏż łącze do katalogu';
$string['disabled'] = 'Zastawiōny';
$string['display'] = 'Pokŏż';
$string['displayactivityname'] = 'Wyświytl miano aktywności';
$string['displayactivityname_help'] = 'Wyświytlŏ abo niy miano aktywności powyżyj odtwarzacza SCORM.';
$string['displayattemptstatus'] = 'Wyświytl status prōb';
$string['displayattemptstatus_help'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, wyniki prōb używŏcza sōm wyświytlane w bloku przeglōndu kursu w kokpicie i/abo na strōnie SCORM.';
$string['displayattemptstatusdesc'] = 'Wyświytlać podsumowanie prōb używŏcza w bloku przeglōndu kursu w kokpicie i/abo na strōnie SCORM?';
$string['displaycoursestructure'] = 'Wyświytl strukturã kursu na strōnie wejściowej';
$string['displaycoursestructure_help'] = 'Jeźli włōnczōne, spis treści je wyświytlany na strōnie kōnspektu SCORM.';
$string['displaycoursestructuredesc'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, spis treści je wyświytlany na strōnie kōnspektu SCORM.';
$string['displaydesc'] = 'To ustawiynie włōnczŏ pokazowanie paketu dlŏ aktywności';
$string['displaysettings'] = 'Wyświytl ustawiyniŏ';
$string['dnduploadscorm'] = 'Przidej paket SCORM';
$string['domxml'] = 'Zewnyntrznŏ bibliŏtyka DOMXML';
$string['element'] = 'Elymynt';
$string['enter'] = 'Wejdź';
$string['entercourse'] = 'Wejdź do kursu';
$string['errorlogs'] = 'Logi błyndōw';
$string['eventattemptdeleted'] = 'Prōba wychrōniōnŏ';
$string['eventuserreportviewed'] = 'Pokŏzany report używŏcza';
$string['everyday'] = 'Kożdy dziyń';
$string['everytime'] = 'Przi kożdym użyciu';
$string['exceededmaxattempts'] = 'Ôsiōngnōłś maksymalnõ liczbã prōb.';
$string['exit'] = 'Wyjdź z kursu';
$string['exitactivity'] = 'Wyjdź z aktywności';
$string['expired'] = 'Niystety, ta aktywność ôstała zawartŏ {$a} i niy ma już przistympnŏ';
$string['external'] = 'Aktualizacyjŏ czasy zewnyntrznych paketōw';
$string['failed'] = 'Niypodarzōne';
$string['finishscorm'] = 'Po #zakōńczynie ôglōndaniŏ tego zasobu, {$a}';
$string['finishscormlinkname'] = 'kliknij sam, coby wrōcić do strōny kursu';
$string['firstaccess'] = 'Piyrszy przistymp';
$string['firstattempt'] = 'Piyrszŏ prōba';
$string['forceattemptalways'] = 'Dycki';
$string['forcecompleted'] = 'Wymuś stōn #zakōńczynie';
$string['forcecompleted_help'] = 'Jeźli włōnczōne, stōn terŏźnyj prōby je ustawiany na"zakōńczōno było". To ustawiynie mŏ zastosowanie ino do paketu SCORM 1.2. Je to przidajne, jeźli paket SCORM niy ôbsuguje sprŏwnie pōnownego wchodu do prōby abo w inkszy spōsōb niynŏleżnie ustawiŏ status #zakōńczynie.';
$string['forcecompleteddesc'] = 'Wert wychodnŏ wymuszaniŏ stanu #zakōńczynie';
$string['forcejavascript'] = 'Zmuś używŏczōw do włōnczyniŏ Javascript';
$string['forcejavascript_desc'] = 'Jeźli włōnczōno było (zalycane) to niy dozwolŏ to przistymp do ôbiektōw SCORMa, kedy Javascript niy ma ôbsugowany/włōnczōny w przeziyrŏczce używŏcza. Jeźli ôpcyjõ zastawiōno było, używŏcz może wyświytlić SCORM, ale kōmunikacyjŏ API sie niy powiedzie i informacyje ô ôcynach niy ôstanõ zapisane.';
$string['forcejavascriptmessage'] = 'Javascript je wymŏgany do wyświytlyniŏ tego ôbiektu, włōncz bedynōng Javascript w przeziyrŏczce i sprōbuj zaś.';
$string['forcenewattempts'] = 'Wymuś nowõ prōbã';
$string['found'] = 'Znaleziōno było manifest';
$string['frameheight'] = 'Wysokość rōmki abo ôkna.';
$string['framewidth'] = 'Szyrokość rōmki abo ôkna.';
$string['fromleft'] = 'Z lewyj';
$string['fromtop'] = 'Z gōry';
$string['fullscreen'] = 'Wyświytl na cołkim ekranie';
$string['general'] = 'Dane ôgōlne';
$string['gradeaverage'] = 'Postrzedniŏ ôcyn';
$string['gradeforattempt'] = 'Ôcyna za prōbã';
$string['gradehighest'] = 'Nojwyższŏ ôcyna';
$string['grademethod'] = 'Metoda ôcynianiŏ';
$string['grademethod_help'] = '<p><b>Metody ôcynianiŏ</b></p>
<p>
Wynik roboty na SCORM/AICC pokŏzany na strōnach ôcyn może być porachowany w pŏru trybach:
<ul>
<li><b>Liczba ôbiektōw SCO</b><br/>
Tyn tryb pokazuje liczbã zakōńczōnych/zdanych SCO. Wertym maksymalnõ je wielość SCO.
<li><b>Nojlepszŏ ôcyna</b><br/>
Strōna ôcynianie wyświytlŏ nojwyższy wynik dostanych bez uczestnikōw we wszyjskich zdanych SCO.
<li><b>Ôcyna strzedniŏ</b><br/>
Jeźli ôbiyrŏsz tyn tryb Moodle ôkryśli postrzedniõ wszyjskich wynikōw.
<li><b>Ôcyna zsumowana</b><br/>
W tym trybie wszyjske wyniki ôstanõ zsumowane.
</li></p>';
$string['grademethoddesc'] = 'Wert wychodnŏ metody ôcynianiŏ aktywności';
$string['gradereported'] = 'Ôcyna przekŏzanŏ';
$string['gradescoes'] = 'Liczba ôbiektōw SCO';
$string['gradesettings'] = 'Ustawiyniŏ ôcyny';
$string['gradesum'] = 'Zsumuj ôcyny';
$string['height'] = 'Wysokość';
$string['hidden'] = 'Skryty';
$string['hidebrowse'] = 'Zastŏw tryb podglądu';
$string['hidebrowse_help'] = 'Tryb podglądu przizwŏlŏ sztudyntowi przeglōndać aktywność przed ôficjalnym podejściym do rozwiōnzaniŏ. Jeźli tryb podglądu je zastawiōny, knefel podglądu je skryty.';
$string['hidebrowsedesc'] = 'Wert wychodnŏ trybu podglądu';
$string['hideexit'] = 'Skryj link do wyjściŏ';
$string['hidereview'] = 'Skryj knefel cŏfaniŏ';
$string['hidetoc'] = 'Wyświytl strukturã kursu w odtwarzaczu';
$string['hidetoc_help'] = 'To ustawiynie ôkryślŏ, w jaki spōsōb spis treści je wyświytlany w odtwarzaczu SCORM.';
$string['hidetocdesc'] = 'Wert wychodnŏ pokazowaniŏ spisu treści kursu w odtwarzaczu';
$string['highestattempt'] = 'Nojwyższŏ prōba';
$string['identifier'] = 'Idyntyfikatōr pytaniŏ';
$string['incomplete'] = 'Niypołne';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['info'] = 'Informacyjŏ';
$string['interactions'] = 'Interakcyjŏ';
$string['invalidactivity'] = 'Aktywność SCORM je niynŏleżnŏ';
$string['invalidhacpsession'] = 'Niynŏleżnŏ sesyjŏ HACP';
$string['invalidmanifestresource'] = 'UWŎGA: Miyniōne zasoby były wymiyniōne w manifeście, ale niy ôstały znaleziōne:';
$string['invalidstatus'] = 'Niynŏleżny status';
$string['invalidurl'] = 'Podano było niynŏleżnŏ adresa URL';
$string['invalidurlhttpcheck'] = 'Ôkryślōno było niynŏleżny URL. Wiadōmość: <pre> {$a->cmsg} </pre>';
$string['last'] = 'Ôstatni przistymp ô';
$string['lastaccess'] = 'Ôstatni przistymp';
$string['lastattempt'] = 'Ôstatniŏ zakōńczōnŏ prōba';
$string['lastattemptlock'] = 'Zaszperuj po ôstatnij prōbie';
$string['lastattemptlock_help'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, sztudynt niy może sztartnōńć odtwarzacza SCORM, kej  spotrzebowoł wszyjskich przidzielōne prōby.';
$string['lastattemptlockdesc'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, sztudynt niy może sztartnōńć odtwarzacza SCORM po spotrzebowaniu wszyjskich przidzielōnych mu prōb.';
$string['location'] = 'Pokŏż pasek pozycyje';
$string['max'] = 'Maksymalnŏ punktacyjŏ';
$string['maximumattempts'] = 'Liczba prōb';
$string['maximumattempts_help'] = 'To ustawiynie przizwŏlŏ ôgraniczyć liczbã prōb. Tykŏ ino SCORM 1.2 i paketōw AICC.';
$string['maximumattemptsdesc'] = 'Wert wychodnŏ liczby prōb';
$string['maximumgradedesc'] = 'To ustawiynie przidzielŏ maksymalnõ, wychodnõ ôcynã dlŏ aktywności';
$string['menubar'] = 'Pokŏż pasek myni';
$string['min'] = 'Minimalny wynik';
$string['missing_attribute'] = 'Brakuje atrybutu {$a->attr} w taga {$a->tag}';
$string['missing_tag'] = 'Brakuje taga {$a->tag}';
$string['missingparam'] = 'Brakuje wymŏganego parametra abo je ôn niynŏleżny';
$string['mode'] = 'Tryb';
$string['modulename'] = 'Paket SCORM';
$string['modulename_help'] = 'SCORM i AICC to zbiōr specyfikacyje zapewniajōncych interoperacyjność, przistympność i pōnowne spotrzebowanie internetowych materyji dydaktycznych. Moduł SCORM/AICC przizwŏlŏ na wrażanie w kursach paketōw SCORM/AICC.';
$string['modulename_link'] = 'mod/scorm/view';
$string['modulenameplural'] = 'Pakety SCORM';
$string['myattempts'] = 'Moje prōby';
$string['nav'] = 'Pokŏż nawigacyjõ';
$string['navdesc'] = 'To ustawiynie ôkryślŏ, eli pokŏzać abo skryć knefle nawigacyjne i jejich położynie.';
$string['navigation'] = 'Nawigacyjŏ';
$string['navpositionleft'] = 'Pozycyjŏ knefli nawigacyjnych ôd lewyj strōny w pikselach.';
$string['navpositiontop'] = 'Pozycyjŏ knefli nawigacyjnych ôd gōry w pikselach.';
$string['networkdropped'] = 'Moduł prezyntacyje SCORM ôbsztalowoł, iże twoje połōnczynie internetowe je niygodne abo ôstało przerwane. Jeźli bydziesz kōntynuować prezyntacyjõ SCORM, twoje postympy mogōm niy ôstać zapisane.
Ôpuść prezyntacyjõ i wrōć sie, kej będzesz mieć niezawodne połōnczynie z Internetym.';
$string['newattempt'] = 'Napocznij nowõ prōbã';
$string['next'] = 'Kōntynuuj';
$string['no_attributes'] = 'Tag {$a->tag} musi mieć atrybuty';
$string['no_children'] = 'Tag {$a->tag} musi mieć \'potōmnych\'';
$string['noactivity'] = 'Prōzny report';
$string['noattemptsallowed'] = 'Liczba przizwolōnych prōb';
$string['noattemptsmade'] = 'Liczba wykōnanych prōb';
$string['nolimit'] = 'Niyôgraniczōne prōby';
$string['nomanifest'] = 'Niynŏleżny paket zbiorōw - brak struktury imsmanifest.xml abo AICC';
$string['noprerequisites'] = 'Niystety niy mŏsz ôdpednich praw przistympu do tego ôbiektu.';
$string['noreports'] = 'Brak reportu do wyświytlyniŏ';
$string['normal'] = 'Normalne';
$string['noscriptnoscorm'] = 'Twoja przeziyrŏczka niy spiyrŏ Javascript abo bedynōng Javascript ôstoł zastawiōny. Niy idzie wyświytlić paketu abo zapisać danych.';
$string['not_corr_type'] = 'Błōnd zorty w taga {$a->tag}';
$string['notattempted'] = 'Niy prōbowano było';
$string['notopenyet'] = 'Niystety, ta aktywność je niyprzistympnŏ do {$a}';
$string['objectives'] = 'Cyle';
$string['openafterclose'] = 'Ôkryślōłś datōm otwarcia po datōmowi zawarciŏ';
$string['optallstudents'] = 'wszyjscy używŏcze';
$string['optattemptsonly'] = 'używŏcze, co majōm prōby';
$string['options'] = 'Ôpcyje (niyprzistympne w niykerych przeziyrŏczkach)';
$string['optionsadv'] = 'Ôpcyje (zaawansowane)';
$string['optionsadv_desc'] = 'Jeźli zaznaczōno było, ôpcyje ôkna ôstanõ ustawiōne za zaawansowane ôpcyje na formularze';
$string['optnoattemptsonly'] = 'używŏcze, co niy majōm prōb';
$string['organization'] = 'Ôrganizacyjŏ';
$string['organizations'] = 'Ôrganizacyje';
$string['othersettings'] = 'Ekstra ustawiyniŏ';
$string['package'] = 'Zbiōr paketu';
$string['package_help'] = '<p><b>Zbiōr paketu</b></p>

<p>Paket je zbiorym z rozszyrzyniym <b>zip</b> (abo pif) i zawiyrŏ zbiory definicyje kursu AICC abo SCORM.</p>

<p>Paket <b>SCORM</b> musi zawiyrać w sie zbiory ô mianu <b>imsmanifest.xml</b> kery definiuje strukturã kursu SCORM, lokalizacyjõ zasobów i moc inkszych rzeczy.<p>

<p>Paket <b>AICC</b> je ôkryślany bez pŏrã zbiorōw (ôd 4 do 7) z ôkryślōnymi rozszyrzyniami. Pōniżyj znojdziesz ôznaczyniŏ rozszyrzyń:
<ul>
<li>CRS &#8211; Zbiōr Ôpisu Kursu
<li>AU &#8211; Zbiōr Jednotki Zadaniowej
<li>DES &#8211; Zbiōr Opisowy
<li>CST &#8211; Zbiōr Struktury Kursu
<li>ORE &#8211; Zbiōr Znŏleżności Ôbiektywnych (ôpcyjōnalny)
<li>PRE &#8211; Zbiōr Założyń Wstympnych (ôpcyjōnalny)
<li>CMP &#8211; Zbiōr Wymogu Ukōńczyniŏ (ôpcyjōnalny)
</ul>';
$string['packagedir'] = 'Błōnd systymu zbiorōw: Niy idzie utworzić folderu dlŏ paketu';
$string['packagefile'] = 'Niy skŏzano było zbioru';
$string['packagehdr'] = 'Paket';
$string['packageurl'] = 'adresa URL';
$string['packageurl_help'] = 'To ustawiynie przizwŏlŏ ôkryślić URL do paketu SCORM, zamiast skazować zbiōr w ôknie wyboru zbioru.';
$string['page-mod-scorm-x'] = 'Jakŏ ino strōna SCORM';
$string['pagesize'] = 'Miara strōny';
$string['passed'] = 'Podarzōne';
$string['php5'] = 'PHP5 (natywnŏ bibliŏtyka DOMXML)';
$string['pluginadministration'] = 'Administracyjŏ paketym SCORM';
$string['pluginname'] = 'Paket SCORM';
$string['popup'] = 'Ôtwōrz w nowym ôknie';
$string['popuplaunched'] = 'Tyn paket SCORM ôstoł sztartniynty w wyskakujōncym ôknie. Po #zakōńczynie przeglōndaniŏ tego zasobu i zawarciu ôkna ôstaniesz autōmatycznie przekierowany do strōny kursu, jeźli niy, kliknij tukej, coby wrōcić sie do strōny kursu.';
$string['popupmenu'] = 'W myni rozwijanym';
$string['popupopen'] = 'Ôtwōrz w nowym ôknie';
$string['popupsblocked'] = 'Wydŏwŏ sie, iże wyskakujōnce ôkna sōm zaszperowane, bez co moduł SCORM sie niy wyświytlŏ. Proszã wybadać ustawiyniŏ przeziyrŏczki i sprōbować zaś.';
$string['position_error'] = 'Tag {$a->tag} niy może być \'dzieckym\' {$a->parent}';
$string['preferencespage'] = 'Preferyncyje ino dlŏ terŏźnyj strōny';
$string['preferencesuser'] = 'Preferyncyje ino dlŏ tego reportu';
$string['prev'] = 'Piyrwyjsze';
$string['privacy:metadata:aicc:externalpurpose'] = 'Tyn szteker wysyłŏ dane na aus za pōmocōm AICC HACP.';
$string['privacy:metadata:aicc_session:lessonstatus'] = 'Status lekcyje do śledzyniŏ';
$string['privacy:metadata:aicc_session:scormmode'] = 'Tryb śledzōnego elymyntu';
$string['privacy:metadata:aicc_session:scormstatus'] = 'Status elymyntu do śledzyniŏ';
$string['privacy:metadata:aicc_session:sessiontime'] = 'Czas sesyje do śledzyniŏ';
$string['privacy:metadata:aicc_session:timecreated'] = 'Czas utworzyniŏ śledzōnego elymyntu';
$string['privacy:metadata:attempt'] = 'Numer prōby';
$string['privacy:metadata:scoes_track:element'] = 'Miano elymyntu do śledzyniŏ';
$string['privacy:metadata:scoes_track:value'] = 'Wert danego elymyntu';
$string['raw'] = 'Surowe pōnkty';
$string['regular'] = 'Ajnfachowy manifest';
$string['report'] = 'Report';
$string['reportcountallattempts'] = '{$a->nbattempts} prōb {$a->nbusers} używŏczōw, spostrzōd {$a->nbresults} wynikōw';
$string['reportcountattempts'] = '{$a->nbresults} wynikōw ({$a->nbusers} używŏczōw)';
$string['reports'] = 'Reporty';
$string['response'] = 'Ôdpowiydź';
$string['result'] = 'Wynik';
$string['results'] = 'Wyniki';
$string['review'] = 'Przeglōnd';
$string['reviewmode'] = 'Tryb przeglōndu';
$string['rightanswer'] = 'Nŏleżnŏ ôdpowiydź';
$string['scoes'] = 'Ôbiekty SCO';
$string['score'] = 'Wynik';
$string['scorm:addinstance'] = 'Przidej nowy paket SCORM';
$string['scorm:deleteownresponses'] = 'Wychrōń włŏsne prōby';
$string['scorm:deleteresponses'] = 'Wychrōń prōby SCORM';
$string['scorm:savetrack'] = 'Zapisz chodnik';
$string['scorm:skipview'] = 'Pōmiń wkludzynie';
$string['scorm:viewreport'] = 'Zobŏcz report';
$string['scorm:viewscores'] = 'Zobŏcz wyniki';
$string['scormclose'] = 'Przistympne do';
$string['scormcourse'] = 'Kurs SCORM';
$string['scormloggingoff'] = 'Logowanie API je zastawiōne';
$string['scormloggingon'] = 'Logowanie API je włōnczōne';
$string['scormopen'] = 'Przistympne ôd';
$string['scormresponsedeleted'] = 'Wychrōniōne prōby używŏcza';
$string['scormtype'] = 'Zorta';
$string['scormtype_help'] = 'To ustawiynie ôkryślŏ, w jaki spōsōb paket je wstawiany do kursu. Istniejōm 4 ôpcyje:

* Paket przesłany - paket SCORM może być skŏzany i ôbrany w ôknie wyboru zbioru
* Zewnyntrzny manifest SCORM - przizwŏlŏ ôkryślić imsmanifest.xml URL. Uwŏga: Jeźli adresa URL mŏ inkszõ dōmynã aniżeli plac, lepszym rozwiōnzaniym je zorta "Pobrany paket", w ôpacznym razie ôcyny niy sōm zapisowane.
* Paket pobrany - przizwŏlŏ okreslić URL paketu. Paket ôstanie ôzpakowany, zapisany lokalnie i bydzie aktualizowany społym z zewnyntrznym paketym SCORM.
* Lokalne repozytorium IMS - dozwolŏ wybōr paketu z lokalnego repozytorium IMS
* Zewnyntrzny URL AICC - tyn URL sztartuje jedyn prosty moduł AICC. Naôbkoło niego ôstanie zbudowanŏ pseudo paket.';
$string['scrollbars'] = 'Włōncz pasek przewijaniŏ w ôknie';
$string['search:activity'] = 'Paket SCORM - informacyje ô aktywności';
$string['selectall'] = 'Zaznacz wszyjsko';
$string['selectnone'] = 'Ôdznacz wszyjsko';
$string['show'] = 'Pokŏż';
$string['sided'] = 'Z boku';
$string['skipview'] = 'Sztudynt pōmijŏ strōny spisu treści';
$string['skipview_help'] = 'To ustawiynie ôkryślŏ, eli strōna spisu treści może być pōmijanŏ (niy wyświytlanŏ). Jeźli paket zawiyrŏ ino jedyn ôbiekt, spis treści może być dycki pōmijany.';
$string['skipviewdesc'] = 'Wert wychodnŏ pōmijaniŏ spisu treści';
$string['slashargs'] = 'ÔSTRZEŻYNIE: argumynta po szryjgu / sōm zastawiōne na tyj strōnie i ôbiekty mogōm niy fungować zgodnie z ôczekowaniami!';
$string['stagesize'] = 'Miara rōmki/ôkna';
$string['stagesize_help'] = 'Te dwa ustawiyniŏ ôkryślajōm szyrokość i wysokość ôkna dlŏ ôbiektōw SCO.';
$string['started'] = 'Napoczynte ô';
$string['status'] = 'Stōn';
$string['statusbar'] = 'Pokŏż pasek stanu';
$string['student_response'] = 'ôdpowiydź';
$string['subplugintype_scormreport'] = 'Report';
$string['subplugintype_scormreport_plural'] = 'Reporty';
$string['suspended'] = 'Zawieszōne';
$string['syntax'] = 'Błōnd składnie';
$string['tag_error'] = 'Niyznōmy tag ({$a->tag}) w treści: {$a->value}';
$string['time'] = 'Czas';
$string['title'] = 'Tytuł';
$string['toc'] = 'Spis treści';
$string['too_many_attributes'] = 'Tag {$a->tag} mŏ za moc atrybutōw';
$string['too_many_children'] = 'Tag {$a->tag} mŏ za moc \'dzieci\'';
$string['toolbar'] = 'Pokŏż pasek nŏczyń';
$string['totaltime'] = 'Czas';
$string['trackcorrectcount'] = 'Liczba nŏleżnych';
$string['trackcorrectcount_help'] = 'Liczba nŏleżnych wynikōw pytaniŏ';
$string['trackid'] = 'Id';
$string['trackingloose'] = 'ÔSTRZEŻYNIE: Dane tykajōnce mōnitorowaniŏ tego paketu SCORMa ôstanõ stracōne!';
$string['tracklatency'] = 'Czas ôczekowaniŏ';
$string['tracklatency_help'] = 'Czas, jaki upłynōł miyndzy wyświytlyniym <br>elymyntu interaktywnego <br/> a piyrszõ reakcyjōm';
$string['trackpattern'] = 'Muster';
$string['trackresponse'] = 'Ôdpowiydź';
$string['trackresult'] = 'Wynik';
$string['trackresult_help'] = 'Wynik podle ôdpowiedzi sztudynta <br/> i nŏleżnego wyniku';
$string['trackscoremax'] = 'Maksymalny wynik';
$string['trackscoremax_help'] = 'Maksymalny wert w zakresie surowego wyniku';
$string['trackscoremin'] = 'Minimalny wynik';
$string['trackscoremin_help'] = 'Minimalny wert w zakresie surowego wyniku';
$string['trackscoreraw'] = 'Surowy wynik';
$string['trackscoreraw_help'] = 'Liczba, co odzwierciedla wyniki szkolŏrza <br/> wzglyndym przedziału wertu (min..max)';
$string['tracksuspenddata'] = 'Zawieszōne dane';
$string['tracksuspenddata_help'] = 'Plac do zachowowaniŏ danych <br/> szkolŏrza miyndzy sesyjami';
$string['tracktime'] = 'Czas';
$string['tracktime_help'] = 'Czas, co w niymu napoczynto było prōbã';
$string['tracktype'] = 'Zorta';
$string['tracktype_help'] = 'Zorta pytaniŏ, bez tyn przikłŏd "wybōr wielokrotny" abo "krōtkŏ ôdpowiydź".';
$string['trackweight'] = 'Wŏga';
$string['trackweight_help'] = 'Wŏga przipisanŏ elymyntowi';
$string['type'] = 'Zorta';
$string['typeaiccurl'] = 'Zewnyntrzny URL AICC';
$string['typeexternal'] = 'Zewnyntrzny manifest SCORM';
$string['typelocal'] = 'Przesłany paket';
$string['typelocalsync'] = 'Pobrany paket';
$string['unziperror'] = 'Wystōmpiōł błōnd w czasie rozpakowowaniŏ paketu';
$string['updatefreq'] = 'Frekwyncyjŏ autōmatycznyj aktualizacyje';
$string['updatefreq_help'] = 'Przizwŏlŏ na autōmatycznie pobiyranie i aktualizowanie zewnyntrznych paketōw';
$string['updatefreqdesc'] = 'Wert wychodnŏ frekwyncyje autōmatycznyj aktualizacyje';
$string['validateascorm'] = 'Autoryzuj paket SCORMa';
$string['validation'] = 'Wynik autoryzacyje';
$string['validationtype'] = 'Ôbier bibliŏtykã DOMXML, kerŏ bydzie autoryzowała Manifest SCORM. Jeźli sie na tym niy znŏsz, ôstŏw wert terŏźnie ôbranõ.';
$string['value'] = 'Wert';
$string['versionwarning'] = 'Wersyjŏ manifestu je starszŏ aniżeli 1.3, ôstrzeżynie w taga {$a->tag}';
$string['viewallreports'] = 'Przezdrzij reporty dlŏ {$a} prōb';
$string['viewalluserreports'] = 'Przezdrzij reporty dlŏ {$a} sztudyntōw';
$string['whatgrade'] = 'Ôcyń prōby';
$string['whatgrade_help'] = 'Jeźli wielokrotne prōby sōm przizwolōne, to ustawiynie ôkryślŏ, eli nojwyższŏ, postrzedniŏ, piyrszŏ eli ôstatniŏ skōńczōnŏ prōba je registrowanŏ w dziynniku ôcyn. Ôstatniŏ skōńczōnŏ ôpcyjŏ prōba niy ôbyjmuje prōb z  statusym "niypodarzōne".

Bedynōng wielokrotnych prōb

* Ôpcyjŏ napoczyńciŏ nowyj prōby je przistympnŏ bez pole checkbox nad kneflym Wejdź na strōnie spisu treści, tōż wejzdrzij sie, iże dŏwŏsz przistymp do tyj strōny, jeźli chcesz dopuścić wielokrotne prōby.
* Niykere pakety SCORM sōm narychtowane na bedynōng nowych prōb, jednak moc - niy. Ôznaczŏ to, iże jeźli uczyń wejdzie zaś do napoczyntyj prōby, a ekstra niy zarachowano było tego we wnōntrznyj logice tego SCORMa, ôdpowiedzi mogōm uleć nadpisaniu, krōm iże prōba była ôznaczōnŏ za "skōńczōnŏ" abo "podarzōnŏ"
* Ustawiyniŏ "Wymuś stōn #zakōńczynie", "Wymuś nowe podejściŏ" i "Zaszperuj po ôstatnij prōbie" tyż przizwŏlajōm na zarzōndzanie mocōm prōbami.';
$string['whatgradedesc'] = 'Wert wychodnŏ ôcyny za prōbã';
$string['width'] = 'Szyrokość';
$string['window'] = 'Ôkno';
$string['youmustselectastatus'] = 'Musisz ôbrać status na wymŏgany';
