<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'szl', version '4.0'.
 *
 * @package     search_solr
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['connectionerror'] = 'Wymiyniōny serwer Solr je niyprzistympny abo ôkryślōny indeks niy istnieje';
$string['connectionsettings'] = 'Ustawiyniŏ połōnczyniŏ';
$string['errorcreatingschema'] = 'Błōnd w czasie tworzyniŏ schymatu Solr: {$a}';
$string['errorvalidatingschema'] = 'Błōnd wybadowaniŏ nŏleżności schymatu Solr: pole {$a->fieldname} niy istnieje. <a href="{$a->setupurl}">Kliknij tyn link</a>, coby skōnfigurować wymŏgane pola.';
$string['extensionerror'] = 'Rozszyrzynie PHP Apache Solr niy ma zainstalowane. Wybadej dokumyntacyjõ.';
$string['fileindexing'] = 'Włōncz indeksowanie zbiorōw';
$string['fileindexing_help'] = 'Jeźli twoja instalacyjŏ Solr to ôbsuguje, ta funkcyjŏ przizwŏlŏ Moodle przesyłać zbiory do zaindeksowania.<br/>
Po włōnczyniu tyj ôpcyje kōnieczne bydzie pōnowne zindeksowanie cołkij zawartości placu dlŏ przidaniŏ wszyjskich zbiorōw.';
$string['fileindexsettings'] = 'Ustawiyniŏ indeksowaniŏ zbiorōw';
$string['maxindexfilekb'] = 'Maksymalnŏ miara zbioru do zindeksowaniŏ (kb)';
$string['maxindexfilekb_help'] = 'Zbiory srogsze aniżeli podanŏ liczba w kilobajtach, niy ôstanõ zarachowane w indeksowaniu wyszukowaniŏ. Jeźli ustawiōne na nul, zbiory ô leda jakim mierze bydōm indeksowane.';
$string['minimumsolr4'] = 'Solr 4.0 to minimalnŏ wersyjŏ wymŏganŏ bez Moodle';
$string['missingconfig'] = 'Twōj serwer Apache Solr niy ma jeszcze skōnfigurowany w Moodle.';
$string['multivaluedfield'] = 'Pole "{$a}" swrōciyło tabulã zamiast skalaru. Wychrōń terŏźny indeks, utwōrz nowy i sztartnij setup_schema.php przed indeksowaniym danych w Solr.';
$string['nodatafromserver'] = 'Brak danych z serwera';
$string['pluginname'] = 'Solr';
$string['privacy:metadata'] = 'Tyn szteker wysyłŏ dane zewnętrznie do połōnczōnyj wyszukowarki Solr. Niy przechowuje danych lokalnie.';
$string['privacy:metadata:data'] = 'Dane ôsobowe przekazowane z podsystymu wyszukowaniŏ.';
$string['schemafieldautocreated'] = 'Pole "{$a}" już istnieje w schymacie Solr. Prŏwdopodobnie zapōmniołś sztartnōńć tyn szkryft przed indeksowaniym danych, a pola ôstały autōmatycznie utworzōne bez Solr. Wychrōń terŏźny indeks, utwōrz nowy i sztartnij zaś setup_schema.php przed zindeksowaniym danych w Solr.';
$string['schemasetupfromsolr5'] = 'Twoja wersyjŏ serwera Solr je niższŏ aniżeli 5.0. Tyn szkryft może ustawić twōj schymat ino tedy, kej Solr je w wersyje 5.0 abo nowszyj. Musisz ryncznie ustawić pola we swojim schymacie zgodnie z \\search_solr\\document::get_default_fields_definition().';
$string['searchinfo'] = 'Spytaniŏ';
$string['searchinfo_help'] = 'Przeszukowane pole idzie ôkryślić, przidŏwajōnc prefiks spytaniŏ "title:", "content:", "name:" abo "intro:". Bez tyn przikłŏd wyszukowanie "title: news" sprawi swrōcynie wynikōw z słowym "news" w tytule.

Operatory boolowskie ("AND", "OR", "NOT") mogōm być używane do #łōnczyć abo wykluczaniŏ słōw kluczowych.

Znaki wieloznaczne ("" abo "?") Mogōm być używane do reprezyntowaniŏ znakōw we spytaniu.';
$string['setupok'] = 'Schymat je gotowy do użyciŏ.';
$string['solrauthpassword'] = 'Hasło uwierzitelnianiŏ HTTP';
$string['solrauthuser'] = 'Miano używŏcza uwierzitelnianiŏ HTTP';
$string['solrhttpconnectionport'] = 'Port';
$string['solrhttpconnectiontimeout'] = 'Limit czasu';
$string['solrhttpconnectiontimeout_desc'] = 'Limit czasu połōnczyniŏ HTTP je maksymalnym czasym w sekundach przizwolōnym dlŏ ôperacyje przesyłaniŏ danych HTTP.';
$string['solrindexname'] = 'Miano indeksu';
$string['solrinfo'] = 'Solr';
$string['solrnotselected'] = 'Solr niy ma skōnfigurowanym motorym wyszukowaniŏ';
$string['solrsecuremode'] = 'Tryb bezpieczny';
$string['solrserverhostname'] = 'Miano hosta';
$string['solrserverhostname_desc'] = 'Miano dōmyny serwera Solr.';
$string['solrsetting'] = 'Ustawiyniŏ Solr';
$string['solrsslcainfo'] = 'Miano certyfikatu SSL #CA.';
$string['solrsslcapath'] = 'Chodnik certyfikatōw SSL #CA';
$string['solrsslcert'] = 'Certyfikat SSL';
$string['solrsslcert_desc'] = 'Miano zbioru prywatnego certyfikatu sformatowanego w PEM';
$string['solrsslkey'] = 'Klucz SSL';
$string['solrsslkey_desc'] = 'Miano zbioru klucza prywatnego sformatowanego w PEM';
$string['solrsslkeypassword'] = 'Hasło klucza SSL';
$string['solrsslkeypassword_desc'] = 'Hasło zbioru klucza prywatnego sformatowanego w PEM';
