<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_academi', language 'szl', version '4.0'.
 *
 * @package     theme_academi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Ô';
$string['aboutus'] = 'Ô nŏs';
$string['address'] = 'Adresa';
$string['calendar'] = 'Kalyndŏrz';
$string['callus'] = 'Kōntakt';
$string['choosereadme'] = '<div class="clearfix">
<div class="theme_screenshot">
<img class=img-polaroid src="academi/pix/screenshot.jpg" /><br/>
<p></p>
<h3>Theme Credits</h3>
<p><h3>Moodle Academi</h3>
<p>Ta szablōna bazuje na szablōno Boost Moodle.</p>
<p>Autory: LMSACE Dev Team<br>
Kōntakt: info@lmsace.com<br>
Strōna: <a href="http://www.lmsace.com">www.lmsace.com</a><br>
</p>';
$string['configtitle'] = 'Academi';
$string['contact'] = 'Kōntakt';
$string['contact_us'] = 'Kōntakt';
$string['copyright_default'] = 'Copyright &copy; 2017 - Ôbrobiōny bez <a href="http://lmsace.com">LMSACE.com</a>. Wpierany bez <a href="https://moodle.org">Moodle</a>';
$string['copyright_footer'] = 'Prawa autōrske';
$string['customcss'] = 'Przipasuj css';
$string['customcssdesc'] = 'Jake ino prawidła CSS przidŏsz do tego pola tekstowego, ôstanie to zarachowane na kożdyj strōnie, dziynki czymu przipasowowanie i persōnalizacyjŏ tego motywu bydōm snadniyjsze.';
$string['defaultaddress'] = 'Katowice (Polskŏ), Bristol (Wielkŏ Brytanijŏ)';
$string['defaultemailid'] = 'info@example.com';
$string['defaultphoneno'] = '(0048) 600 xxx xxx - Polskŏ,';
$string['email'] = 'e-mail';
$string['emailid'] = 'E-mail';
$string['enable'] = 'Włōncz logo dapki';
$string['footerheading'] = 'Dapka';
$string['footnote'] = 'Treść dapki';
$string['footnotedefault'] = '<br><a href="#">Read More ￂﾻ</a></p>Lorem ipsum, to znaczy sam wpisz swōj tekst

<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s sztandard dummy text ever since the 1500s, when an unknown printer took a galley of type and tronic typesetting, sheets taining Lorem Ipsum passages.<br><a href="#">Czytej wiyncyj ￂﾻ</a></p>';
$string['footnotedesc'] = 'Co ino przidŏsz do tego placu, ukŏże sie w dapce cołkij strōny Moodle';
$string['headerheading'] = 'Ôgōlne';
$string['home'] = 'Strōna głownŏ';
$string['info'] = 'Info';
$string['infolink'] = 'Info powroza';
$string['infolink_desc'] = 'Możesz skōnfigurować i spersōnalizować Info Powroza, coby były pokazowane bez motyw. Kożdŏ lynijŏ zawiyrŏ myni tekstowe, link (ôpcyjōnalnie), tytuł (ôpcyjŏ) i gŏdka abo odseparowane kōmami kody (ôpcyjŏ dlŏ wyświytlyniŏ sie ino dlŏ używŏczōw ô specyficznym gŏdce),  odseparowane bez znaki kreskowe. Bp.:

<pre>
Moodle community|https://moodle.org
Moodle free support|https://moodle.org/support
Moodle development|https://moodle.org/development
Moodle Docs|http://docs.moodle.org|Moodle Docs
Germanium Moodle Docs|http://docs.moodle.org/de|Documentation in Germanium|de
Moodle.com|http://moodle.com/
</pre>';
$string['infolinkdefault'] = 'Moodle community|https://moodle.org
Moodle free support|https://moodle.org/support
Moodle development|https://moodle.org/development
Moodle Docs|http://docs.moodle.org|Moodle Docs
Moodle.com|http://moodle.com/';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Prześlij tukej swoje logo, jeźli chcesz jy przidać do nŏgōwka.
<br>Ôbrŏzek winiyn być w mierze 37px wysokości i w usōndnyj szyrokości (minimum 250 px).';
$string['moodlebased'] = 'Bazujący na Moodle';
$string['numberofslides'] = 'Liczba slajdów';
$string['numberofslides_desc'] = 'Liczba slajdów na tym slajderze';
$string['phone'] = 'Telefōn';
$string['phoneno'] = 'Numer telefōnu';
$string['pluginname'] = 'Academi';
$string['primarycolor'] = 'Farba bazowy';
$string['primarycolor_desc'] = 'Ôbier bazowŏ farba dlŏ swojij marki';
$string['privacy:metadata'] = 'Motyw Academi niy przechowuje żŏdnych danych ôsobowych żŏdnego używŏcza.';
$string['readmore'] = 'Czytej wiyncyj';
$string['region-side-post'] = 'Prawo';
$string['region-side-pre'] = 'Lewo';
$string['sb1_default_title'] = 'Ucz sie z kursōw onlajn';
$string['sb2_default_title'] = 'Ôstań instruktorym';
$string['sb3_default_title'] = 'Zapisz sie na kursy';
$string['sb4_default_title'] = 'Zarŏbiej';
$string['secondarycolor'] = 'Farba drugorzędny';
$string['secondarycolor_desc'] = 'Ôbier farba, co bydzie używany za farba drugorzędny w cołkimu placowi Moodle';
$string['slidecaption'] = 'Tytuł slajdu';
$string['slidecaptiondefault'] = 'Slider bazowany na zorto Bootrstrap - {$a->slideno}';
$string['slidecaptiondesc'] = 'Wpisz tekst tytułu, coby użyć go do slajdu';
$string['slidedesc'] = 'Ôpis slajdu';
$string['slidedescdefault'] = '<p>Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit - to znaczy wpisz sam swōj tekst</p>';
$string['slidedesctext'] = 'Wpisz ôpis slajdu';
$string['slideimage'] = 'Ôbrŏz slajdu';
$string['slideimagedesc'] = 'Ôbrŏzek winiyn być w mierze 1400px X 418px';
$string['slideno'] = 'Slajd {$a->slide}';
$string['slidenodesc'] = 'Ôkryśl ustawiyniŏ dlŏ slajdu {$a->slide}';
$string['slideshowdesc'] = 'Ta ôpcyjŏ kreuje pokŏz slajdów w liczbie do 12 slajdów, coby prōmować ważne elymynta na twojij strōnie. Pokŏz tyn je respōnsywny, no tōż wysokość ôbrŏzka dopasowuje sie do srogości ekranu, co na niymu pokŏz je wyświytlany. Rekomendowana wysokość to 418px. Szyrokość je ustawiōnŏ na 100%, bez to rzeczywistŏ wysokość bydzie myńszŏ, jeźli szyrokość je srogszŏ, aniżeli miara ekranu. Na myńszych ekranach wysokość je dynamicznie redukowanŏ bez potrzeby lifrowaniŏ ôsobnych ôbrŏzkōw. Dlŏ ekranu ôdniesiyniŏ szyrokość  < 767px = height 438px, szyrokość pōmiyndzy  768px i 979px = wysokość 418px i szyrokość > 980px = wysokość 418px. Jeźli ôbrŏzek niy ôstanie ôbrany do danego slajdu, tedy pasowany je ôbrŏzek wychodny.';
$string['slideshowheading'] = 'Pokŏz slajdów';
$string['slideshowheadingsub'] = 'Pokŏz slajdów na piyrszyj strōnie';
$string['themebased'] = 'Bazujący na szablōno';
$string['themestyleheader'] = 'Styl nŏgōwka';
$string['themestyleheader_desc'] = 'Ôbier leda jaki styl dlŏ swojigo nŏgōwka. W stylu ôpartym na moodle, myni sōm wyświytlane w wiyrchnim nŏgōwku.
<br>A spodni nŏgōwek ôstanie skryty. W trybie modalnym ôpartym na motywach myni sōm wyświytlane we spodnim nŏgōwku.';
$string['toggleslideshow'] = 'Wyświytl pokŏz slajdów';
$string['toggleslideshowdesc'] = 'Ôbier, jeźli chcesz skryć abo pokŏzać pokŏz slajdów';
