<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost', language 'szl', version '4.0'.
 *
 * @package     theme_boost
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Ustawiyniŏ zaawansowane';
$string['backgroundimage'] = 'Ôbrŏz w zadku';
$string['backgroundimage_desc'] = 'Ôbrŏz wyświytlany za zadek placu. Ôbrŏz zadku, co prześlesz tukej, zastōmpi ôbrŏz zadku we zbiorach predefiniowanych motywōw.';
$string['brandcolor'] = 'Farba wiodący';
$string['brandcolor_desc'] = 'Farba akcyntu.';
$string['choosereadme'] = 'Boost je modernym, barzo elastycznym tymatym. Przeznaczōny do bezpostrzednigo użyciŏ abo za motyw nadrzyndny w czasie tworzyniŏ abo aktualizowaniŏ niysztandardowych motywōw ze spotrzebowaniym Bootstrap 4.';
$string['currentinparentheses'] = '(terŏźny)';
$string['generalsettings'] = 'Ustawiyniŏ głowne';
$string['preset'] = 'Motyw zŏdaniŏ';
$string['preset_desc'] = 'Ôbier ustawiynie predefiniowane, coby zmiynić wyglōnd motywu.';
$string['presetfiles'] = 'Ekstra zbiory predefiniujące motyw';
$string['presetfiles_desc'] = 'Gotowe zbiory idzie spotrzebować do radykalnyj pōmiany wyglōndu motywu. Zobŏcz <a href="https://docs.moodle.org/dev/Boost_Presets">Boost presets</a>, coby dostać informacyje na tymat tworzyniŏ i udostympnianiŏ włŏsnych zbiorōw ustawiyń wstympnych, jak tyż zapoznej sie z <a href="https://archive.moodle.net/boost">repozytorium ustawiyń wstympnych</a>, kere udostympniyli inksi.';
$string['privacy:metadata:preference:draweropenindex'] = 'Preferyncyje używŏcza tykajōnce ukrywaniŏ abo pokazowaniŏ panelu bocznego z indeksym kursu.';
$string['rawscss'] = 'Kod SCSS';
$string['rawscss_desc'] = 'Użyj tego pola, coby podać sōm kod SCSS abo CSS, kery ôstanie wstawiōny na kōńcu archy stylōw.';
$string['rawscsspre'] = 'Kod zaczōntkowy SCSS';
$string['rawscsspre_desc'] = 'W tym polu możesz podać inicjujący kod SCSS, ôstanie ôn wstrzyknięty przede wszyjskim inkszym. Z wiynksza przipŏdkōw bydziesz używać tego ustawiyniŏ do definiowaniŏ zmiynnych.';
$string['region-side-pre'] = 'Z prawyj';
$string['totop'] = 'Idź w gōrã';
