<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_cohortroles', language 'szl', version '4.0'.
 *
 * @package     tool_cohortroles
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acohortroleassignmentssaved'] = 'Zapisano było {$a} ról kohorty.';
$string['assign'] = 'Przidziel';
$string['assignroletocohort'] = 'Przipisowanie ról używŏcza do wszyjskich kohort';
$string['backgroundsync'] = 'Uwŏga: Nowe przipisaniŏ ról do kohort niy ukŏżōm sie niyzawodnie.  Pōmiany przipisaniŏ ról bydōm wykōnane bez zaplanowane zŏdanie.';
$string['cohortroleassignmentnotremoved'] = 'Przipisanie role kohorty niy ôstało wychrōniōne.';
$string['cohortroleassignmentremoved'] = 'Przipisanie role kohorty ôstało wychrōniōne.';
$string['cohortroles'] = 'Role kohorty';
$string['existingcohortroles'] = 'Istniejōnce przipisaniŏ ról do kohort';
$string['managecohortroles'] = 'Przipisz role używŏcza do kohorty';
$string['noassignableroles'] = 'Terŏźnie na mŏ ról, kere mogōm być przipisane w kōntekście używŏcza. <a href="../../roles/manage.php">Zarzōndzej rolami</a>';
$string['nocohortroleassignmentssaved'] = 'Niy zapisano było przipisań role kohorty.';
$string['onecohortroleassignmentsaved'] = 'Zapisano było jedno przipisanie role kohorty.';
$string['pluginname'] = 'Zarzōndzanie rolami kohorty';
$string['privacy:metadata:tool_cohortroles:cohortid'] = 'Idyntyfikatōr kohorty';
$string['privacy:metadata:tool_cohortroles:roleid'] = 'Idyntyfikatōr role';
$string['privacy:metadata:tool_cohortroles:userid'] = 'Idyntyfikatōr używŏcza';
$string['removecohortroleassignment'] = 'Wychrōń przipisanie role kohorty';
$string['selectcohorts'] = 'Ôbier kohorty';
$string['selectrole'] = 'Ôbier rolã';
$string['selectusers'] = 'Ôbier używŏczōw do przipisaniŏ role';
