<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'szl', version '4.0'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Akceptujã';
$string['acknowledgementtext'] = 'Rozumiã, iże muszã mieć zrobiōnõ kopijõ ibrycznõ strōny przed instalacyjōm przidŏwkōw. Mōm świadōmość, iże niykere przidŏwki (ôsobliwie te pochodzōnce z nieoficjalnych zdrzōdeł) mogōm zawiyrać luki bezpieczyństwa, mogōnce sprawić, iże plac bydzie niyprzistympny abo przijdōm wycieki abo utrŏta prywatnych danych.';
$string['featuredisabled'] = 'instalatōr sztekrōw je zastawiōny na tyj strōnie.';
$string['installaddon'] = 'Zainstaluj szteker!';
$string['installaddons'] = 'Zainstaluj sztekra';
$string['installfromrepo'] = 'Zainstaluj sztekra z katalogu sztekrōw Moodle';
$string['installfromzip'] = 'Zainstaluj szteker ze zbioru ZIP';
$string['installfromzipfile'] = 'Paket ZIP';
$string['installfromziprootdir'] = 'Zmiyń miano katalogu głownego (root)';
$string['installfromzipsubmit'] = 'Zainstaluj szteker ze zbioru ZIP';
$string['installfromziptype'] = 'Zorta sztekra';
$string['installfromziptype_link'] = 'Development:Plugins';
$string['permcheckerror'] = 'Błōnd w czasie wybadowaniŏ uprawniyń do zŏpisu';
$string['permcheckprogress'] = 'Wybadowanie uprawniyń do zŏpisu ...';
$string['permcheckrepeat'] = 'Wybadej jeszcze rŏz';
$string['pluginname'] = 'Instalatōr sztekrōw';
$string['privacy:metadata'] = 'Szteker instalatora wtyczkek niy przechowuje żŏdnych danych ôsobowych.';
$string['typedetectionfailed'] = 'Niy idzie wykryć zorty sztekra. Proszã ôbrać zorta sztekra ryncznie.';
$string['typedetectionmismatch'] = 'Ôbranŏ zorta sztekra niy ma zgodliwy z deklarowanym bez szteker: {$a}';
