<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_messageinbound', language 'szl', version '4.0'.
 *
 * @package     tool_messageinbound
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['classname'] = 'Miano klasy';
$string['component'] = 'Kōmpōnynt';
$string['configmessageinboundhost'] = 'Adresa serwera, co na niymu Moodle winiyn wybadować pocztã. Coby ôkryślić inkszy aniżeli wychodny port, użyj [server]:[port], przykładowo poczta.example.com:993. Jeźli port niy ôstanie ôkryślōny, ôstanie użyty wychodny port dlŏ zorty serwera poczty.';
$string['description'] = 'Ôpis';
$string['domain'] = 'Dōmyna e-maila';
$string['edit'] = 'Edytuj';
$string['editinghandler'] = 'Edycyjŏ {$a}';
$string['enabled'] = 'Włōnczōne';
$string['fixedvalidateaddress'] = 'Potwiyrdź adresa nadŏwcy';
$string['incomingmailconfiguration'] = 'Kōnfiguracyjŏ poczty przichodzōncyj';
$string['incomingmailserversettings'] = 'Ustawiyniŏ serwera poczty przichodzōncyj';
$string['incomingmailserversettings_desc'] = 'Moodle może #łōnczyć sie z ôdpednio skōnfigurowanymi serwerami IMAP. W tym placowi możesz ôkryślić ustawiyniŏ używane do #łōnczyć sie z serwerym IMAP.';
$string['invalid_recipient_handler'] = 'Jeźli ôdebrano było nŏleżnõ wiadōmość, ale niy idzie uwierzitelnić nadŏwcy, wiadōmość je przechowowanŏ na serwerze poczty e-mail, a z używŏczym ôstanie nawiōnzany kōntakt za pōmocōm adresy e-mail w jego profilu używŏcza. Używŏcz mŏ możliwość ôdpowiedzi dlŏ potwiyrdzyniŏ autyntyczności ôryginalnyj wiadōmości.
Taki je spōsōb bedynōngu ôdpowiedzi.
niy ma możliwe zastawiynie weryfikacyje nadŏwcy, pōniywŏż używŏcz może ôdpedzieć z niynŏleżnyj adresy e-mail, jeźli jego kōnfiguracyjŏ klijynta poczty elektrōnicznyj je niynŏleżnŏ.';
$string['invalid_recipient_handler_name'] = 'Bedynōng niynŏleżnych ôdbiyrŏczōw';
$string['mailbox'] = 'Miano kastliku pocztowyj';
$string['mailboxconfiguration'] = 'Kōnfiguracyjŏ kastliku pocztowyj';
$string['mailsettings'] = 'Ustawiyniŏ poczty';
$string['message_handlers'] = 'Grify wiadōmości';
$string['messageinbound'] = 'Wiadōmość przichodzōncŏ';
$string['messageinboundenabled'] = 'Włōncz przetwŏrzanie poczty przichodzōncyj';
$string['messageinboundenabled_desc'] = 'Coby wiadōmości były wysyłane z ôdpedniymi informacyjami, przinŏleży włōnczyć przetwŏrzanie poczty przichodzōncyj.';
$string['messageinboundgeneralconfiguration'] = 'Kōnfiguracyjŏ ôgōlnŏ';
$string['messageinboundgeneralconfiguration_desc'] = 'Przetwŏrzanie wiadōmości przichodzōncych przizwŏlŏ na ôdbiyranie i przetwŏrzanie wiadōmości e-mail w Moodle. Sōm to zastosowaniŏ, take jak wysyłanie ôdpowiedzi e-mailym na posty na forum abo przidŏwanie zbiorōw do prywatnych zbiorōw używŏcza.';
$string['messageinboundhost'] = 'Serwer poczty przichodzōncyj';
$string['messageinboundhostpass'] = 'Hasło';
$string['messageinboundhostpass_desc'] = 'To je hasło logowaniŏ na Twoje kōnto e-mail.';
$string['messageinboundhostssl'] = 'Użyj SSL';
$string['messageinboundhostssl_desc'] = 'Niykere serwery pocztowe ôbsugujōm ekstra poziōm bezpieczyństwa bez szyfrowanie kōmunikacyje miyndzy Moodle a Twojim serwerym. Zalycōmy używanie tego szyfrowaniŏ SSL, jeźli Twōj serwer jy ôbsuguje.';
$string['messageinboundhosttype'] = 'Zorta serwera';
$string['messageinboundhostuser'] = 'Miano używŏcza';
$string['messageinboundhostuser_desc'] = 'Je to miano używŏcza podŏwanŏ do logowaniŏ sie na Twoje kōnto e-mail.';
$string['messageinboundmailboxconfiguration_desc'] = 'Kej wiadōmości sōm wysyłane, pasujōm do formatu adresa dane@example.com. Coby niezawodnie gynerować adresy z Moodle, podej ôsobno adresa, co normalnie używŏsz przed znakym @, jak tyż dōmynã po znaku @. Bez tyn przikłŏd miano kastliku pocztowyj w przikładzie ta „adresa”, a dōmyna poczty e-mail bydzie miała postać „example.com”. W tym cylu przinŏleży użyć z dedykowanego kōnta e-mail.';
$string['messageprocessingerror'] = 'Niydŏwno wysłołś wiadōmość e-mail "{$a->subject}", ale niystety niy podarziło sie jeji przetworzić.

Pōniżyj przedstawiōno było ôsobliwości błyndu.

{$a->błōnd}';
$string['messageprocessingerrorhtml'] = '<p>Niydŏwno wysłołś wiadōmość e-mail "{$a->subject}", ale niystety niy podarziło sie jeji przetworzić.</p>
<p>Ôsobliwości błyndu sōm pokŏzane pōniżyj.</p>
<p>{$a->błōnd}</p>';
$string['messageprocessingfailed'] = 'Niy idzie przetworzić wiadōmości e-mail "{$a->subject}". Błōnd je nastympujōncy: "{$a->wiadōmość}".';
$string['messageprocessingfailedunknown'] = 'Niy idzie przetworzić wiadōmości e-mail "{$a->subject}". Skōntaktuj sie z administratorym, coby dostać wiyncyj informacyje.';
$string['messageprocessingsuccess'] = '{$a->plain}

Jeźli niy chcesz dostŏwać takich powiadōmiyń w prziszłości, możesz edytować swoje ôsobiste preferyncyje wiadōmości, bez {$ôtwiyranie a->messagepreferencesurl} w przeziyrŏczce.';
$string['messageprocessingsuccesshtml'] = '{$a->html}
<p>Jeźli niy chcesz dostŏwać takich powiadōmiyń w prziszłości, możesz <a href="{$a->messagepreferencesurl}">edytować swoje ôsobiste preferyncyje wiadōmości</a>.</p>';
$string['messageprovider:invalidrecipienthandler'] = 'Wiadōmość potwiyrdzajōncŏ dostanie wiadōmości przichodzōncyj';
$string['messageprovider:messageprocessingerror'] = 'Ôstrzeżynie ô braku możliwości przetworzyniŏ wiadōmości przichodzōncyj';
$string['messageprovider:messageprocessingsuccess'] = 'Potwiyrdzynie, iże wiadōmość ôstała sprŏwnie przetworzōnŏ';
$string['name'] = 'Miano';
$string['noencryption'] = 'Zastawiōne - bez szyfrowaniŏ';
$string['noexpiry'] = 'Bezterminowo';
$string['oneday'] = 'Jedyn dziyń';
$string['onehour'] = 'Jedna godzina';
$string['oneweek'] = 'Jedyn tydziyń';
$string['oneyear'] = 'Jedyn rok';
$string['pluginname'] = 'Kōnfiguracyjŏ wiadōmości przichodzōncych';
$string['privacy:metadata:messagelist:address'] = 'Adresa, co pod #prpers e-mail ôstoł wysłany';
$string['privacy:metadata:messagelist:messageid'] = 'Idyntyfikatōr wiadōmości';
$string['privacy:metadata:messagelist:timecreated'] = 'Czas utworzyniŏ rekordu';
$string['replysubjectprefix'] = 'Odp:';
$string['requirevalidation'] = 'Potwiyrdzić adresa nadŏwcy';
$string['ssl'] = 'SSL (Autōmatyczne wykrywanie wersyje SSL)';
$string['sslv2'] = 'SSLv2 (wymuś SSL w wersyje 2)';
$string['sslv3'] = 'SSLv3 (wymuś SSL w wersyje 3)';
$string['taskcleanup'] = 'Skłŏdanie przichodzōncych niezweryfikowanych wiadōmości e-mail';
$string['validateaddress'] = 'Wybadej nŏleżność adresy e-mail nadŏwcy';
