<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'szl', version '4.0'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['androidappid'] = 'Niyôbyczajny idyntyfikatōr aplikacyje na systym Android';
$string['autologinnotallowedtoadmins'] = 'Autōmatyczne logowanie niy ma przizwolōne dlŏ administratorōw zerwisu.';
$string['clickheretolaunchtheapp'] = 'Kliknij tukej, jeźli aplikacyjŏ niy sztartnie sie autōmatycznie.';
$string['configmobilecssurl'] = 'Zbiōr CSS, dozwolajōncy przifasowanie interfejsu aplikacyje mobilnyj.';
$string['customlangstrings'] = 'Niysztandardowe cugi gŏdkowe';
$string['custommenuitems'] = 'Niysztandardowe pozycyje myni';
$string['darkmode'] = 'Tryb ćmawy';
$string['disabledfeatures'] = 'Zastawiōne funkcyje';
$string['disabledfeatures_desc'] = 'Ôbier tukej funkcyje, co chcesz zastawić w aplikacyje mobilnyj we swojimu placowi. Przinŏleży pamiyntać, iże niykere wymiyniōne tukej funkcyje mogōm być już zastawiōne w inkszych ustawiyniach placu. Coby zobŏczyć pōmiany, musisz sie ôdlogować i wlogować zaś w aplikacyje.';
$string['downloadcourse'] = 'Pobier kurs';
$string['downloadcourses'] = 'Pobier kursy';
$string['enablesmartappbanners'] = 'Włōncz banery aplikacyje';
$string['enablesmartappbanners_desc'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, po wchodowi na strōnã za pōmocōm przeziyrŏczki mobilnyj bydzie wyświytlany baner prōmujōncy aplikacyjõ mobilnõ.';
$string['forcedurlscheme_key'] = 'URL schymatu';
$string['forcelogout'] = 'Wymuś ôdlogowanie';
$string['getmoodleonyourmobile'] = 'Pobier aplikacyjõ mobilnõ';
$string['h5poffline'] = 'Przeglōndej zawartość H5P w trybie oflajn';
$string['httpsrequired'] = 'Wymŏgane HTTPS';
$string['insecurealgorithmwarning'] = 'Wyglōndŏ na to, iże certyfikat HTTPS spotrzebowuje niybezpieczōny algorytm do podpisowaniŏ (SHA-1). Sprōbuj zaktualizować certyfikat.';
$string['invalidcertificatechainwarning'] = 'Wydŏwŏ sie, iże keta certyfikatōw je niynŏleżny.';
$string['invalidcertificateexpiredatewarning'] = 'Wydŏwŏ sie, iże certyfikat HTTPS dlŏ placu przedŏwniōł.';
$string['invalidprivatetoken'] = 'Niynŏleżny ôsobisty tokyn. Tokyn niy winiyn być prōzny abo winiyn być przekazowany za parameter GET.';
$string['iosappid'] = 'Niyôbyczajny idyntyfikatōr aplikacyje iOS';
$string['iosappid_desc'] = 'To ustawiynie może być ôstawiōne za wychodne, chyba iże mŏsz niysztandardowõ aplikacyjõ iOS.';
$string['loginintheapp'] = 'Za pōmocōm aplikacyje';
$string['logininthebrowser'] = 'Za pōmocōm ôkna przeziyrŏczki (dlŏ sztekrōw SSO)';
$string['loginintheembeddedbrowser'] = 'Za pōmocōm wbudowanyj przeziyrŏczki (dlŏ sztekrōw SSO)';
$string['mainmenu'] = 'Myni głowne';
$string['managefiletypes'] = 'Zarzōndzej zortami zbiorōw';
$string['minimumversion'] = 'Jeźli ôstała ôkryślōnŏ wersyjŏ aplikacyje (3.8.0 abo nowszŏ), wszyjscy używŏcze używajōncy z starszyj wersyje aplikacyje ôstanõ poproszyni ô uaktualniynie aplikacyje, podwiela dostanōm przistymp do placu.';
$string['minimumversion_key'] = 'Minimalnŏ wymŏganŏ wersyjŏ aplikacyje';
$string['mobileapp'] = 'Aplikacyjŏ mobilnŏ';
$string['mobileappconnected'] = 'Aplikacyjŏ mobilnŏ połōnczōnŏ';
$string['mobileappearance'] = 'Wyglōnd mobilny';
$string['mobileappenabled'] = 'Ta strōna mŏ włōnczōny przistymp do aplikacyje mobilnyj Moodle.<br /><a href="{$a}">Pobier aplikacyjõ mobilnõ</a>.';
$string['mobileappsubscription'] = 'Subskrypcyjŏ aplikacyje Moodle';
$string['mobileauthentication'] = 'Uwierzitelnianie mobilne';
$string['mobilecssurl'] = 'Kaskadowe Archy Stylōw CSS';
$string['mobilefeatures'] = 'Funkcyje mobilne';
$string['mobilenotificationsdisabledwarning'] = 'Powiadōmiyniŏ mobilne niy sōm włōnczōne. Winny być włōnczōne w ustawiyniach powiadōmiyń.';
$string['mobilesettings'] = 'Usugi mobilne';
$string['notifications'] = 'Powiadōmiyniŏ';
$string['notificationsactivedevices'] = 'Aktywne masziny';
$string['notificationscurrentactivedevices'] = 'Masziny dostŏwajōnce powiadōmiyniŏ w tym miesiōncu';
$string['notificationsignorednotifications'] = 'Powiadōmiyniŏ niy ôstały wysłane';
$string['notificationslimitreached'] = 'Miesiynczny limit aktywnych używŏczōw ôstoł przekroczōny. Powiadōmiyniŏ dlŏ niykerych używŏczōw niy bydōm wysyłane. Zalycōmy uaktualniynie planu aplikacyje w <a href="{$a}" target="_blank"> portalu aplikacyje Moodle </a>.';
$string['notificationsnewdevices'] = 'Nowe masziny';
$string['notificationsseemore'] = 'Uwŏga: statystyki używaniŏ aplikacyje Moodle niy sōm ôbliczane w czasie rzeczywistym. Coby dostać przistymp do barzij detajlowych statystyk, w tym danych z piyrwyjszych miesiyncy, wloguj sie do <a href="{$a}" target="_blank">Portalu Aplikacyje Moodle</a>.';
$string['notificationssentnotifications'] = 'Powiadōmiyniŏ wysłane';
$string['oauth2identityproviders'] = 'Liferanta tożsamości OAuth 2';
$string['offlineuse'] = 'Używej oflajn';
$string['openusingembeddedbrowser'] = 'Ôtwōrz za pōmocōm wbudowanyj przeziyrŏczki';
$string['pluginname'] = 'Nŏczyniŏ aplikacyje Moodle';
$string['pluginnotenabledorconfigured'] = 'Szteker niy ma włōnczōnŏ abo skōnfigurowanŏ.';
$string['qrcodedisabled'] = 'Przistymp za pōmocōm kodu QR zastawiōny';
$string['qrcodeformobileappaccess'] = 'Kod QR dozwolajōncy przistymp bez aplikacyjõ mobilnõ';
$string['qrcodeformobileappurlabout'] = 'Zeskanuj kod QR aplikacyjōm mobilnõ Moodle, coby wkludzić dō nij adresa URL tego placu.';
$string['qrcodetype'] = 'Przistymp do kodu QR';
$string['qrcodetypelogin'] = 'Kod QR z autōmatycznym logowaniym';
$string['qrcodetypeurl'] = 'Kod QR z adresōm URL strōny';
$string['readingthisemailgettheapp'] = 'Czytŏsz to w e-mailu? <a href="{$a}"> Pobier aplikacyjõ mobilnõ i dostŏwej powiadōmiyniŏ na swojim mobilnym maszinie</a>.';
$string['remoteaddons'] = 'Wychrōń przidŏwki';
$string['responsivemainmenuitems'] = 'Pozycyje respōnsywnego myni';
$string['scanqrcode'] = 'Zeskanuj kod QR';
$string['setuplink'] = 'Strōna pobiyraniŏ aplikacyje';
$string['smartappbanners'] = 'Banery aplikacyje';
$string['subscription'] = 'Subskrypcyjŏ';
$string['subscriptioncreated'] = 'Datōm napoczyńciŏ';
$string['subscriptionexpiration'] = 'Datōm przedŏwniyniŏ';
$string['subscriptionfeatures'] = 'Funkcyje subskrypcyje';
$string['switchaccount'] = 'Przeszaltruj kōnto';
$string['typeoflogin'] = 'Zorta logowaniŏ';
$string['typeoflogin_desc'] = 'Jeźli plac używŏ z metody uwierzitelnianiŏ SSO, ôbier jã w ôknie przeziyrŏczki abo za pōmocōm wbudowanyj przeziyrŏczki. Wbudowanŏ przeziyrŏczka zapewniŏ lepsze wrażyniŏ używŏcza, chociŏż niy kanōny ze wszyjskimi sztekrami SSO.';
$string['viewqrcode'] = 'Wyświytl kod QR';
