<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_policy', language 'szl', version '4.0'.
 *
 * @package     tool_policy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptancenote'] = 'Uwŏgi';
$string['acceptancepolicies'] = 'Polityki';
$string['acceptancessavedsucessfully'] = 'Zgody ôstały sprŏwnie zapisane.';
$string['acceptancestatusaccepted'] = 'Zaakceptowany';
$string['acceptancestatusdeclined'] = 'Ôdciepniynty';
$string['acceptancestatusdeclinedbehalf'] = 'Ôdciepniynto było w mianu używŏcza';
$string['acceptancestatuspartial'] = 'Czyńściowo zaakceptowany';
$string['acceptanceusers'] = 'Używŏcze';
$string['actions'] = 'Fungowaniŏ';
$string['activate'] = 'Gezecōw status na "Aktywny"';
$string['activateconfirmyes'] = 'Aktywuj';
$string['activating'] = 'Aktywowanie polityki';
$string['agreepolicies'] = 'Wyraź zgodã na miyniōne polityki';
$string['backtoprevious'] = 'Wrōć do piyrwyjszyj strōny';
$string['backtotop'] = 'Powrōt do gōry';
$string['consentbulk'] = 'Zgoda';
$string['consentpagetitle'] = 'Zgoda';
$string['dataproc'] = 'Przetwŏrzanie danych prywatnych';
$string['deleteconfirm'] = '<p>Eli na zicher chcesz wychrōnić prawidło <em>\'{$a->name}\'</em>?</p> <p>Tyj ôperacyje niy idzie cŏfnōńć.</p>';
$string['deleting'] = 'Wychrōnianie wersyje';
$string['editingpolicydocument'] = 'Edycyjŏ polityki';
$string['errorusercantviewpolicyversion'] = 'Używŏcz niy mŏ przistympu do tyj wersyje polityki.';
$string['filterpolicy'] = 'Polityka: {$a}';
$string['filterrevision'] = 'Wersyjŏ: {$a}';
$string['filterrevisionstatus'] = 'Wersyjŏ: {$a->name} ({$a->status})';
$string['filterrole'] = 'Rola: {$a}';
$string['filters'] = 'Filtry';
$string['filterstatusdeclined'] = 'Status: ôdciepniynty';
$string['filterstatuspending'] = 'Status: W ciōngu';
$string['filterstatusyes'] = 'Status: zgoda';
$string['guestconsent:continue'] = 'Kōntynuuj';
$string['guestconsentmessage'] = 'Bez kōntynuowanie przeglōndanie tyj strōny wyrażŏsz zgodã  na nasze polityki';
$string['iagree'] = 'Wyrażōm zgodã na {$a}';
$string['iagreetothepolicy'] = 'Wyraź zgodã w mianu używŏcza';
$string['idontagree'] = 'Niy, dziynkujã, ôdciepujã {$a}';
$string['inactivate'] = 'Gezecōw status na "Niyaktywny"';
$string['inactivating'] = 'Dezaktywacyjŏ polityki';
$string['inactivatingconfirmyes'] = 'Niyaktywne';
$string['irevokethepolicy'] = 'Wycŏfej zgodã';
$string['listactivepolicies'] = 'Wykŏz aktywnych polityk';
$string['managepolicies'] = 'Zarzōndzej politykami';
$string['minorchange'] = 'Drobnŏ pōmiana';
$string['movedown'] = 'Cŏfnij we spodek';
$string['moveup'] = 'Cŏfnij w gōrã';
$string['mustagreetocontinue'] = 'Musisz zaakceptować wszyjske polityki, podwiela bydziesz mōg kōntynuować.';
$string['newpolicy'] = 'Nowŏ polityka';
$string['newversion'] = 'Nowŏ wersyjŏ';
$string['noactivepolicies'] = 'Brak polityk w aktywnyj wersyje.';
$string['nopermissiontoagreedocscontact'] = 'Coby dostać dalszõ pōmoc, proszymy ô kōntakt';
$string['nopermissiontoviewpolicyversion'] = 'Niy mŏsz uprawniyń do ôglōndaniŏ tyj wersyje polityki.';
$string['pluginname'] = 'Polityki';
$string['policiesagreements'] = 'Polityki i zgody';
$string['policy:accept'] = 'Wyraź zgodã na polityki';
$string['policy:managedocs'] = 'Zarzōndzej politykami';
$string['policydocaudience'] = 'Zgoda używŏcza';
$string['policydocaudience0'] = 'Wszyjscy używŏcze';
$string['policydocaudience1'] = 'Uwierzitelniyni używŏcze';
$string['policydocaudience2'] = 'Goście';
$string['policydoccontent'] = 'Połnŏ polityka';
$string['policydochdrpolicy'] = 'Polityka';
$string['policydochdrversion'] = 'Wersyjŏ dokumyntu';
$string['policydocname'] = 'Miano';
$string['policydocoptional'] = 'Zgoda ôpcyjōnalnŏ';
$string['policydocoptionalno'] = 'Musowy';
$string['policydocoptionalyes'] = 'Ôpcyjōnalny';
$string['policydocrevision'] = 'Wersyjŏ';
$string['policydocsummary'] = 'Podsumowanie';
$string['policydoctype'] = 'Zorta';
$string['policydoctype0'] = 'Polityka strōny';
$string['policydoctype1'] = 'Polityka prywatności';
$string['policydoctype2'] = 'Polityka fyrmy zewnyntrznyj';
$string['policydoctype99'] = 'Inksze polityki';
$string['policydocuments'] = 'Dokumynta polityki';
$string['policynamedversion'] = 'Polityka {$a->name} (version {$a->revision} - {$a->id})';
$string['policyversionacceptedinbehalf'] = 'Ta polityka ôstała zaakceptowanŏ bez inkszego używŏcza we Twojim mianu.';
$string['policyversionacceptedinotherlang'] = 'Ta polityka ôstała zaakceptowanŏ w inkszym gŏdce.';
$string['previousversions'] = '{$a} wcześniejsza wersyjŏ';
$string['privacy:metadata:acceptances:status'] = 'Status zgody.';
$string['privacy:metadata:versions:archived'] = 'Status polityki (aktywny abo niyaktywny).';
$string['privacy:metadata:versions:content'] = 'Zawartość tyj wersyje polityki.';
$string['privacy:metadata:versions:name'] = 'Miano polityki.';
$string['privacy:metadata:versions:summary'] = 'Podsumowanie tyj wersyje polityki.';
$string['privacy:metadata:versions:type'] = 'Zorta polityki.';
$string['privacy:metadata:versions:usermodified'] = 'Używŏcz, co #zmodyfikować politykã.';
$string['privacysettings'] = 'Ustawiyniŏ prywatności';
$string['readpolicy'] = 'Proszã przeczytej naszã {$a}';
$string['response'] = 'Ôdpowiydź';
$string['responseon'] = 'Datōm';
$string['save'] = 'Zapisz';
$string['saveasdraft'] = 'Zapisz za cechōnek';
$string['selectuser'] = 'Ôbier używŏcza  {$a}';
$string['settodraft'] = 'Utwōrz nowy cechōnek';
$string['status'] = 'Status polityki';
$string['status0'] = 'Cechōnek';
$string['status1'] = 'Aktywne';
$string['status2'] = 'Niyaktywne';
$string['steppolicies'] = 'Polityka {$a->numpolicy} z {$a->totalpolicies}';
$string['useracceptanceactionaccept'] = 'Zaakceptuj';
$string['useracceptanceactionacceptone'] = 'Akceptuj {$a}';
$string['useracceptanceactiondecline'] = 'Ôdciep';
$string['useracceptanceactiondeclineone'] = 'Ôdciep {$a}';
$string['useracceptanceactiondetails'] = 'Ôsobliwości';
$string['useracceptances'] = 'Zgody używŏcza';
$string['userpolicysettings'] = 'Polityki';
$string['usersaccepted'] = 'Zgody';
$string['viewarchived'] = 'Podgląd piyrwyjszych wersyje';
