<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_wincache', language 'szl', version '4.0'.
 *
 * @package     tool_wincache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_time'] = 'Przidej czas';
$string['app_pool_id'] = 'ID puli aplikacyje';
$string['available_memory'] = 'Przistympnŏ pamiyńć';
$string['cache_scope'] = 'Zasiyng pamiyńci podryncznyj';
$string['cache_settings'] = 'Ustawiyniŏ pamiyńci podryncznyj';
$string['cache_uptime'] = 'Czas roboty pamiyńci podryncznyj';
$string['cached_entries'] = 'Wpisy w pamiyńci podryncznyj';
$string['cached_files'] = 'Przetrzimowane zbiory';
$string['class_count'] = 'Liczba klas';
$string['class_count_desc'] = 'Liczba klas PHP we zbioru';
$string['disabled'] = 'zastawiōny';
$string['doc_root'] = 'Dokumynt głowny';
$string['enabled'] = 'włōnczōny';
$string['file_name'] = 'Miano zbioru';
$string['file_name_desc'] = 'Miano zbioru';
$string['file_size'] = 'Miara zbioru';
$string['file_size_desc'] = 'Miara zbioru w KB';
$string['free_memory'] = 'Swobodnŏ pamiyńć';
$string['function_count'] = 'Liczba funkcyje';
$string['function_count_desc'] = 'Liczba funkcyje PHP we zbioru';
$string['general_info'] = 'Informacyje ôgōlne';
$string['global'] = 'globalny';
$string['hit_count'] = 'Liczba odsłon';
$string['hits'] = 'Byzuchu';
$string['host_name'] = 'Miano hosta';
$string['hours'] = '{$a} godzin';
$string['key'] = 'Klucz';
$string['key_name'] = 'Miano klucza';
$string['key_name_desc'] = 'Miano klucza ôbiektu';
$string['last_check'] = 'Ôstatniŏ wybadanie';
$string['local'] = 'lokalny';
$string['machine_name'] = 'Miano kōmputra';
$string['memory_chart_default'] = 'Swobodnŏ i używanŏ pamiyńć (w %)';
$string['not_available'] = 'Niyprzistympne';
$string['not_defined'] = 'Niy ôkryślōno było';
$string['not_set'] = 'Niy ustawiōno było';
$string['num_of_classes'] = 'Liczba klas';
$string['num_of_functions'] = 'Liczba funkcyje';
$string['operating_sys'] = 'Systym ôperacyjny';
$string['phprc'] = 'PHPRC';
$string['ucache_chart'] = 'Pamiyńć podryncznŏ używŏcza';
$string['ucache_title'] = 'Pamiyńć podryncznŏ używŏcza';
$string['use_time_desc'] = 'Cołkowity czas w sekundach, co upłynōł ôd ôstatnigo użyciŏ zbioru';
$string['used_memory'] = 'Używanŏ pamiyńć';
$string['value_size'] = 'Miara wertu';
$string['value_size_desc'] = 'Srogość przechowowanego ôbiektu';
$string['value_type'] = 'Zorta wertu';
$string['value_type_desc'] = 'Zorta przechowowanego ôbiektu';
$string['wincache_version'] = 'Wersyjŏ WinCache';
