<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'webexactivity', language 'szl', version '4.0'.
 *
 * @package     webexactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionalsettings'] = 'Ekstra ustawiyniŏ kōnferyncyjne';
$string['allchat'] = 'Uczestniki mogōm poôzprawiać z inkszymi uczestnikami';
$string['apipassword'] = 'Hasło administratora WebEx';
$string['apipassword_help'] = 'Hasło do kōnta administratora na twojij strōnie.';
$string['apisettings'] = 'Ustawiyniŏ API';
$string['apiusername'] = 'Miano administratora WebEx';
$string['apiusername_help'] = 'Miano używŏcza dlŏ kōnta administratora na twojij strōnie. To winno być kōnto dedykowane dlŏ Moodle w cylach bezpieczyństwa.';
$string['availabilityendtime'] = 'Przedużōny czas #zakōńczynie przistympności';
$string['badpassword'] = 'Twoje miano używŏcza i hasło WebEx niy pasujōm.';
$string['badpasswordexception'] = 'Twoje hasło je niynŏleżne dlŏ WebEx i niy może być zaktualizowane.';
$string['confirmrecordingdelete'] = 'Eli na zicher chcesz wychrōnić nagranie <b>{$a->name}</b>, ô dugości {$a->time}? Ta ôperacyjŏ niy może być cŏfniyntŏ.';
$string['connectionexception'] = 'Wystōmpiōł błōnd w czasie prōby połōnczyniŏ: {$a->error}';
$string['curlsetupexception'] = 'Wystōmpiōł błōnd w czasie ustawianiŏ CURL.';
$string['deletelink'] = '<a href="{$a->url}">Wychrōń</a>';
$string['deletionin'] = '<div> {$a->time} aże do wychrōniyniŏ. </div>';
$string['deletionsoon'] = '<div> Ôstanõ hned wychrōniōne.</div>';
$string['description'] = 'Ôpis';
$string['directlinks'] = 'Bezpostrzednie powroza';
$string['duration'] = 'Przewidowany czas trwaniŏ';
$string['duration_help'] = 'Planowany czas trwaniŏ trefu. To je ino w cylach informacyjnych, ale niy wpływŏ na tref, może trwać wiela potrzeba.';
$string['error_HM_AccessDenied'] = 'Abszlag przistympu do hosta tego trefu.';
$string['error_JM_InvalidMeetingKey'] = 'Wystōmpiōł błōnd klucza trefu w WebEx i niy możesz przistōmpić do tego trefu.';
$string['error_JM_InvalidMeetingKeyOrPassword'] = 'Wystōmpiōł błōnd klucza trefu abo hasła w WebEx i niy możesz przistōmpić do tego trefu.';
$string['error_JM_MeetingLocked'] = 'Tyn tref je zaszperowane i niy możesz dō niego przistōmpić.';
$string['error_JM_MeetingNotInProgress'] = 'Tyn tref niy ma terŏźnie w ciōngu. Mogło jeszcze niy wystartować abo ôstało już zakōńczōne.';
$string['error_LI_AccessDenied'] = 'Używŏcz niy może sie wlogować do WebEx.';
$string['error_LI_AccountLocked'] = 'Kōnto używŏcza WebEx je zaszperowane.';
$string['error_LI_AutoLoginDisabled'] = 'Autologowania sōm zastawiōne dlŏ tego użytkowniak';
$string['error_LI_InvalidSessionTicket'] = 'Sesyjŏ zgłoszyniŏ je niynŏleżnŏ. Proszã sprōbuj zaś.';
$string['error_LI_InvalidTicket'] = 'Logowanie zgłoszyniŏ je niynŏleżne.  Proszã sprōbuj zaś.';
$string['error_unknown'] = 'Wystōmpiōł niyznōmy błōnd.';
$string['errordeletingrecording'] = 'Błōnd wychrōnianiŏ nagraniŏ';
$string['longavailability'] = 'Rozszyrzōnŏ przistympność';
$string['recordingfileurl'] = 'Pobier';
$string['recordinglength'] = '({$a->time}, {$a->size})';
$string['recordingname'] = 'Miano nagraniŏ';
$string['recordings'] = 'Nagraniŏ';
$string['recordingsettings'] = 'Ustawiyniŏ nagrŏwaniŏ';
$string['recordingstreamurl'] = 'Ôdtwōrz';
$string['recordingtrashtime'] = 'Czas nagrŏwaniŏ śmieciowego';
$string['recordingtrashtime_help'] = 'Liczba godzin nagrŏwaniŏ, co bydōm strzimane, podwiela ôstanõ na stałe skasowane.';
$string['settings'] = 'Ustawiyniŏ WebEx Meeting';
$string['starttime'] = 'Czas napoczyńciŏ trefu';
$string['studentdownload'] = 'Przizwŏlŏ sztudyntōm pobiyrać nagraniŏ';
$string['studentdownload_help'] = 'Przizwŏlŏ sztudyntōm na przistymp do linku pobiyraniŏ dlŏ nagrań.';
$string['studentvisible'] = 'Widzialnŏ dlŏ sztudyntōw';
$string['typeforall'] = 'Przistympne dlŏ wszyjskich używŏczōw';
$string['typeinstalled'] = 'Przistympny';
$string['typemeetingcenter'] = 'Cyntrum Trefōw';
$string['typetrainingcenter'] = 'Cyntrum Szkoleniowe';
$string['undeletelink'] = '<a href="{$a->url}">Cŏfnij skasowanie</a>';
