<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus', language 'szl', version '4.0'.
 *
 * @package     antivirus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actantivirushdr'] = 'Przistympne sztekra antywirusa';
$string['antiviruscommonsettings'] = 'Głowne ustawiyniŏ antywirusa';
$string['antiviruses'] = 'Sztekra antywirusa';
$string['antivirussettings'] = 'Zarzōndzej sztekrami antywirusa';
$string['configantivirusplugins'] = 'Proszã ôbrać sztekra antywirusa, kere majōm być używane a potym ustawiynie w jakigo porzōndku majōm być pasowane.';
$string['dataerrordesc'] = 'Wystōmpiōł błōnd skanera danych.';
$string['dataerrorname'] = 'Błōnd skanera danych';
$string['datainfecteddesc'] = 'Wykryto było zainfekowane dane.';
$string['datainfectedname'] = 'Zainfekowane dane';
$string['datastream'] = 'Dane';
$string['emailadditionalinfo'] = 'Informacyje detajlowe swrōcōne z antywirusa:';
$string['emailauthor'] = 'Przesłane bez:';
$string['emailcontenthash'] = 'Hash zawartości:';
$string['emailcontenttype'] = 'Zorta zawartości:';
$string['emaildate'] = 'Datōm przesłaniŏ:';
$string['emailfilename'] = 'Miano zbioru:';
$string['emailfilesize'] = 'Miara zbioru:';
$string['emailgeoinfo'] = 'Geolokalizacja:';
$string['emailinfectedfiledetected'] = 'Wykryto było zainfekowany zbiōr';
$string['emailipaddress'] = 'Adresa IP:';
$string['emailreferer'] = 'Ôdnosi sie do:';
$string['emailreport'] = 'Report:';
$string['emailscanner'] = 'Antywirus:';
$string['emailscannererrordetected'] = 'Wystōmpiōł błōnd skanowaniŏ';
$string['emailsubject'] = '{$a}: Informacyjŏ programu antywirusowego Clam AV';
$string['enablequarantine'] = 'Włōncz kwarantannę';
$string['enablequarantine_help'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, wszyjske zbiory wykryte za wirusy ôstanõ wrażōne w folderze kwarantanny ([dataroot]/{$a}) dlŏ niyskorniyjszego zweryfikowaniŏ. Przesyłanie zbioru do Moodle niy podarzi sie. Jeźli na serwerze je włōnczōne skanowanie antywirusowe na poziōmie systymu zbiorōw, folder kwarantanny winiyn ôstać wykluczōny z wybadowaniŏ antywirusowego, coby uniknōńć wykryciŏ zbiorōw poddanych kwarantannie.';
$string['fileerrordesc'] = 'Wystōmpiōł błōnd skanera zbiorōw.';
$string['fileerrorname'] = 'Błōnd skanera zbiorōw';
$string['fileinfecteddesc'] = 'Wykryto było zainfekowany zbiōr.';
$string['fileinfectedname'] = 'Zainfekowany zbiōr';
$string['notifyemail'] = 'E-mail z powiadōmiyniym ô alarmie antywirusowym';
$string['notifyemail_help'] = 'Adresa e-mail do powiadōmiyń w przipŏdku wykryciu wirusa. Jeźli prōzne, wszyjscy administratory placu bydōm dostŏwać powiadōmiyniŏ.';
$string['notifylevel'] = 'Poziōm powiadōmiyń';
$string['notifylevel_help'] = 'Roztōmajte poziōmy informacyje, co ô nij chcesz dostŏwać powiadōmiyniŏ';
$string['notifylevelerror'] = 'Powiadōmiej ô zagrożyniach i problymach z skanowaniym';
$string['notifylevelfound'] = 'Powiadōmiej ô wykryciu zagrożyń';
$string['privacy:metadata'] = 'Systym antywirusowy niy przechowuje żŏdnych danych ôsobowych.';
$string['quarantinedfiles'] = 'Zbiory poddane kwarantannie antywirusowyj';
$string['quarantinedisabled'] = 'Kwarantanna je zastawiōnŏ. Zbiōr niy bydzie przechowowany.';
$string['quarantinetime'] = 'Maksymalny czas kwarantanny';
$string['quarantinetime_desc'] = 'Zbiory poddane kwarantannie starsze aniżeli podany ôkres ôstanõ wychrōniōne.';
$string['taskcleanup'] = 'Wychrōń zbiory poddane kwarantannie.';
$string['threshold'] = 'Prōg wybadowaniŏ statusu';
$string['threshold_desc'] = 'Kōntroluje, jak daleko nazŏd przinŏleży wybadać piyrwyjsze wyniki pod kōntym błyndōw/ôstrzeżyń/itp., kere idzie wyświytlić tukej ({$a}).';
$string['unknown'] = 'Niyznōmy';
$string['virusfound'] = '{$a->item} pozycyje ôstało przeskanowanych bez program antywirusowy i wykryto było, iże sōm zainfekowane!';
