<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_status_tracker', language 'szl', version '4.0'.
 *
 * @package     block_course_status_tracker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completed_courses'] = 'Skōńczōne kursy';
$string['course'] = 'Kurs';
$string['course_comp_date'] = 'Datōm ukōńczyniŏ kursu';
$string['course_name'] = 'Miano kursu';
$string['course_status'] = 'Śledzynie statusu kursu';
$string['course_status_tracker'] = 'Śledzynie statusu kursu';
$string['course_status_tracker:addinstance'] = 'Przidej przikłŏd';
$string['course_status_tracker:view'] = 'Widok stanu kursu';
$string['coursecompletion_setting'] = 'Ukōńczynie kursu niy ôstało jeszcze włōnczōne';
$string['department'] = 'Dzioł';
$string['enrolled_courses'] = 'Zaplanowane kursy';
$string['grade'] = 'Stopiyń';
$string['inprogress_courses'] = 'Kurs w ciōngu';
$string['job_title'] = 'Sztela';
$string['joining_date'] = 'Datōm przistōmpiyniŏ';
$string['module'] = 'Moduł';
$string['name'] = 'Miano/miano';
$string['pluginname'] = 'Śledzynie statusu kursu';
$string['report_coursecompletion'] = 'Ukōńczynie kursu';
$string['report_courseenrollment'] = 'Zŏpisy na kurs';
$string['report_courseinprogress'] = 'Kurs w ciōngu';
$string['report_courseundefined'] = 'Kurs bez śledzyniŏ realizacyje';
$string['s_no'] = 'Serial <abbr title="numer">Nr.</abbr>';
$string['undefined_coursecriteria'] = 'Kurs bez kryteria ukōńczyniŏ';
