<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_slider', language 'szl', version '4.0'.
 *
 * @package     block_slider
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_slide'] = 'Przidej nowy slajd';
$string['auto_play'] = 'Autōmatyczne ôdtwŏrzanie';
$string['auto_play_desc'] = 'Włōnczŏ autōmatyczne ôdtwŏrzanie slajdów';
$string['bxslider_h1'] = 'Ustawiyniŏ BXSlider';
$string['config_bx_auto_help'] = 'Autōmatyczne przewijanie';
$string['config_bx_captions'] = 'Pokŏż tytuły slajdów';
$string['config_bx_controls'] = 'Nawigacyjŏ';
$string['config_bx_displaydesc'] = 'Pokŏż ôpis slajdów';
$string['config_bx_displaydesc_help'] = 'Pokŏż ôpis slajdów na slajderze. Ôpis idzie ustawić w czasie zarzōndzaniŏ slajdami.';
$string['config_bx_hideonhover'] = 'Pokŏż tytuł/ôpis slajdu po najechaniu myszōm.';
$string['config_bx_hideonhover_help'] = 'Wyświytlej tytuł i ôpis slajdu dopiyro po najechaniu na slajder skaźnikym myszy.';
$string['config_bx_pager'] = 'Paginacyjŏ';
$string['config_bx_pager_help'] = 'Włōncz coby wyświytlić paginacyjõ';
$string['config_bx_responsive'] = 'Slajder respōnsywny';
$string['config_bx_responsive_help'] = 'Włōnczanie abo zastawianie autōmatycznego zmyńszaniŏ miary slajdera. Przidajne w przipŏdku kōnieczności użyciŏ slajdera ô stałyj szyrokości.';
$string['config_bx_speed'] = 'Czas trwaniŏ przejściŏ';
$string['config_bx_speed_help'] = 'Czas trwaniŏ slajdu (w ms)';
$string['config_bx_stopAutoOnClick'] = 'Przerwij autōmatyczne przewijanie przi klikniyńciu';
$string['config_bx_stopAutoOnClick_help'] = 'Autōmatyczne przewijanie slajdów ôstanie strzimane w mōmyncie użyciŏ nawigacyje w slajderze';
$string['config_bx_useCSS'] = 'Animacyje CSS';
$string['config_height'] = 'Bazowŏ wysokość w px';
$string['config_height_help'] = 'Nojlepij je wkludzić ôryginalnõ wysokość zaladowanych ôbrŏzkōw (w pikselach)';
$string['config_width'] = 'Bazowŏ szyrokość w px';
$string['config_width_help'] = 'Nojlepij je wkludzić ôryginalnõ szyrokość zaladowanych ôbrŏzkōw (w pikselach)';
$string['confirm_deletion'] = 'Eli na zicher chcesz wychrōnić tyn slajd?';
$string['deleted'] = 'Slajd ôstoł wychrōniōny';
$string['donation'] = 'Jeźli spodoboł Ci sie mōj plugin, bydã ôdwdziynczny, jeźli wyślesz mi małõ darowiznę.';
$string['effect'] = 'Efekt przejściŏ';
$string['header'] = 'Nŏgōwek slidera';
$string['int'] = 'Czas wyświytlaniŏ slajdu w ms';
$string['manage_slides'] = 'Zarzōndzej slajdami';
$string['modify_slide'] = 'Modyfikuj slajd';
$string['nav'] = 'Nawigacyjŏ';
$string['nav_desc'] = 'Włōnczŏ nawigacyjõ nazŏd/dalij pod Slajderem';
$string['new_slide_image'] = 'Zaladuj nowõ grafikã';
$string['noimages'] = 'Proszã wejdź w ustawiyniŏ bloku i przidej jakeś ôbrŏzki';
$string['pag'] = 'Paginacyjŏ';
$string['pag_desc'] = 'Włōnczŏ paginacyjõ pod Slajderem';
$string['pluginname'] = 'Slajder';
$string['saved'] = 'Slajd ôstoł sprŏwnie zapisany';
$string['slide_desc'] = 'Ôpis slajdu';
$string['slide_image'] = 'Grafika slajdu';
$string['slide_order'] = 'Porzōndek';
$string['slide_title'] = 'Tytuł slajdu';
$string['slide_url'] = 'Adresa URL';
$string['slider:addinstance'] = 'Przidej nowy Slajder';
$string['slider:manage'] = 'Zarzōndzej slajderem';
$string['slider:myaddinstance'] = 'Przidej nowy Slajder do mojij strōny Moodle';
$string['slider_id_for_filter'] = '<i class="fa fa-icon fa-info-circle"></i> Użyj kodu <code>[SLIDER-{$a}]</code> coby wrazić tyn slajder za pōmocōm Filtra Slider.';
$string['slider_js'] = 'Bibliŏtyka JS';
$string['slidesjs_h1'] = 'Ustawiyniŏ SlideJS';
