<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bulkusers', language 'szl', version '4.0'.
 *
 * @package     bulkusers
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addall'] = 'Przidej wszyjskich';
$string['addsel'] = 'Przidej do zaznaczyniŏ';
$string['allfilteredusers'] = 'Wszyjskich przefiltrowanych {$a->count}/{$a->total})';
$string['allselectedusers'] = 'Wszyjskich ôbranych {$a->count}/{$a->total})';
$string['allusers'] = 'Wszyjskich używŏczōw ({$a})';
$string['available'] = 'Przistympni';
$string['confirmmessage'] = 'Eli na zicher chcesz wysłać powyższõ wiadōmość do wszyjskich tych używŏczōw?<br />{$a}';
$string['deleteduser'] = 'Wychrōniyni używŏcze';
$string['nofilteredusers'] = 'Niy znaleziōno było używŏczōw (0/{$a})';
$string['noselectedusers'] = 'Niy ôbrano było używŏczōw';
$string['removeall'] = 'Wychrōń wszyjsko';
$string['removesel'] = 'Wychrōń z zaznaczyniŏ';
$string['selected'] = 'Ôbrano było';
$string['selectedlist'] = 'Wykŏz ôbranych używŏczōw';
$string['selectedlist_help'] = 'Używŏcze mogōm być przidŏwani abo wychrōniani z brify ôbranych używŏczōw bez klikniecie na miano używŏcza a potym bez klikanie na ôdpedni knefel. Zaznaczynie pŏru używŏczōw we tym samym czasie możliwe je bez przytrzymanie knefla Apple abo CTRL i klikniyńcie na miano używŏcza.';
$string['users'] = 'Używŏcze';
$string['users_help'] = 'Wszyjscy używŏcze wychwyceni bez filter sōm pokŏzani w przistympnym bloku. Jeźli filter niy ma ustawiōny, wyświytlani sōm wszyjscy używŏcze zerwisu.';
$string['usersfound'] = '{$a} używŏczōw znaleziōno było.';
$string['usersinlist'] = 'Używŏczōw na wykazowi';
$string['usersselected'] = '{$a} używŏczōw ôbranych.';
