<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customfield', language 'szl', version '4.0'.
 *
 * @package     customfield
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Fungowanie';
$string['addingnewcustomfield'] = 'Przidŏwanie nowego {$a}';
$string['addnewcategory'] = 'Przidej nowõ kategoryjõ';
$string['afterfield'] = 'Po polu {$a}';
$string['categorynotfound'] = 'Kategoryjŏ niy ôstała znaleziōnŏ';
$string['checked'] = 'Zaznaczōne';
$string['commonsettings'] = 'Ôgōlne';
$string['componentsettings'] = 'Ustawiyniŏ kōmpōnyntōw';
$string['confirmdeletecategory'] = 'Eli na zicher chcesz wychrōnić tã kategoryjõ? Wszyjske pola we postrzodku kategoryje i wszyjske dane z niymi zwiōnzane tyż ôstanõ wychrōniōne. Tyj czynności niy bydzie szło cŏfnōńć.';
$string['confirmdeletefield'] = 'Eli na zicher chcesz wychrōnić to pole i wszyjske powiōnzane dane? Tyj czynności niy bydzie szło cŏfnōńć.';
$string['createnewcustomfield'] = 'Przidej nowe niysztandardowe pole';
$string['customfield'] = 'Niysztandardowe pole';
$string['customfielddata'] = 'Dane niysztandardowych pōl';
$string['customfields'] = 'Niysztandardowe pola';
$string['defaultvalue'] = 'Wychodny wert';
$string['description'] = 'Ôpis';
$string['description_help'] = 'Ôpis je wyświytlany w formularze pōniżyj pola.';
$string['edit'] = 'Edytuj';
$string['editcategoryname'] = 'Edytuj miano kategoryje';
$string['editingfield'] = 'Aktualizujã {$a}';
$string['errorfieldtypenotfound'] = 'Niy znaleziōno było zorty pola {$a}';
$string['erroruniquevalues'] = 'Tyn wert je już używanŏ.';
$string['eventcategorycreated'] = 'Utworzōno było niysztandardowe pola kategoryje';
$string['eventcategorydeleted'] = 'Wychrōniōno było niysztandardowe pola kategoryje';
$string['eventcategoryupdated'] = 'Zaktualizowano było niysztandardowe pola kategoryje';
$string['eventfieldcreated'] = 'Utworzōno było niysztandardowe pole';
$string['eventfielddeleted'] = 'Wychrōniōno było niysztandardowe pole';
$string['eventfieldupdated'] = 'Zaktualizowano było niysztandardowe pole';
$string['fieldname'] = 'Miano';
$string['fieldnotfound'] = 'Niy znaleziōno było pola';
$string['fieldshortname'] = 'Krōtke miano';
$string['formfieldcheckshortname'] = 'Krōtke miano już istnieje';
$string['invalidshortnameerror'] = 'Krōtke miano może zawiyrać ino znaki alfanumeryczne (małe litery) i podsztrychowaniŏ (_).';
$string['isdataunique'] = 'Niyôbyczajne dane';
$string['isdataunique_help'] = 'To ustawiynie ôkryślŏ, eli wkludzōny wert musi być unikatowŏ (nieużyta wczaśnij).';
$string['isfieldrequired'] = 'Wymŏgane';
$string['isfieldrequired_help'] = 'Pole wymŏgane to pole, co musi ôstać wypołniōne przed zatwiyrdzyniym formularu.';
$string['link'] = 'Ôdkŏz';
$string['linktarget'] = 'Adresa docelowy';
$string['modify'] = 'Modyfikuj';
$string['movecategory'] = 'Przeniyś "{$a}"';
$string['movefield'] = 'Przeniyś "{$a}"';
$string['no'] = 'Niy';
$string['nocategories'] = 'Niy ma niysztandardowych pōl i kategoryje';
$string['nopermissionconfigure'] = 'Niy mŏsz uprawniyń do kōnfigurowaniŏ pōl tukej.';
$string['notchecked'] = 'Niyôchechowane';
$string['otherfields'] = 'Inksze pola';
$string['otherfieldsn'] = 'Inksze pola {$a}';
$string['privacy:metadata:customfield_data:timecreated'] = 'Czas utworzyniŏ danych';
$string['privacy:metadata:customfield_data:timemodified'] = 'Czas ôstatnij modyfikacyje danych';
$string['privacy:metadata:customfield_data:value'] = 'Wert danych, kej je to tekst';
$string['privacy:metadata:customfield_data:valueformat'] = 'Format wertu, kej je to tekst';
$string['privacy:metadata:filepurpose'] = 'Zbiōr przistōmpiōny do niysztandardowych danych pola';
$string['shortname'] = 'Krōtke miano';
$string['showdate'] = 'Pokŏż datōm';
$string['specificsettings'] = 'Ôkryślōne ustawiyniŏ';
$string['therearenofields'] = 'Brak pōl w tyj kategoryje';
$string['totopofcategory'] = 'Na zaczōntek kategoryje {$a}';
$string['type'] = 'Zorta';
$string['yes'] = 'Ja';
