<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'edufields', language 'szl', version '4.0'.
 *
 * @package     edufields
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['field101'] = 'Nauki przirodnicze';
$string['field10101'] = 'Nauki Matymatyczne';
$string['field1010101'] = 'Matymatyka';
$string['field1010103'] = 'Statystyka';
$string['field1010199'] = 'Nauki Matymatyczne (inksze)';
$string['field10103'] = 'Fizyka i astrōnōmijŏ';
$string['field1010301'] = 'Fizyka';
$string['field1010303'] = 'Astrōnōmijŏ';
$string['field10105'] = 'Nauki Chymiczne';
$string['field1010501'] = 'Chymijŏ ôrganicznŏ';
$string['field1010503'] = 'Chymijŏ niyôrganicznŏ';
$string['field1010599'] = 'Nauki Chymiczne (inksze)';
$string['field10107'] = 'Nauki ô Ziymie';
$string['field1010701'] = 'Nauki ô atmosferze';
$string['field1010703'] = 'Geologijŏ';
$string['field1010705'] = 'Geofizyka';
$string['field1010707'] = 'Geochemia';
$string['field1010709'] = 'Gleboznawstwo';
$string['field1010711'] = 'Hydrologijŏ';
$string['field1010713'] = 'Ôceanografijŏ';
$string['field1010799'] = 'Nauki ô Ziymie (Inksze)';
$string['field10109'] = 'Nauki Biologiczne';
$string['field1010901'] = 'Biochymijŏ i Biologijŏ kōmōrkowŏ';
$string['field1010903'] = 'Botanika';
$string['field1010905'] = 'Ekologijŏ i Ewolucyjŏ';
$string['field1010907'] = 'Biologijŏ morskŏ';
$string['field1010909'] = 'Gynetyka';
$string['field1010911'] = 'Mikrobiologijŏ';
$string['field1010913'] = 'Biologijŏ Czowieka';
$string['field1010915'] = 'Zoologijŏ';
$string['field1010999'] = 'Nauki Biologiczne (inksze)';
$string['field10199'] = 'Inksze nauki przirodnicze';
$string['field1019901'] = 'Nauki medyczne';
$string['field1019903'] = 'Medycyna gyrichtowŏ';
$string['field1019905'] = 'Nauka ô Pożywiyniŏ i Biotechnologijŏ';
$string['field1019907'] = 'Farmakologijŏ';
$string['field1019909'] = 'Technika laboratoryjnŏ';
$string['field1019999'] = 'Nauki przirodnicze (inksze)';
$string['field102'] = 'Technologijŏ informacyjnŏ';
$string['field10201'] = 'Informatyka';
$string['field1020101'] = 'Teoryjŏ gŏdek formalnych';
$string['field1020103'] = 'Programowanie';
$string['field1020105'] = 'Teoryjŏ porachowań';
$string['field1020107'] = 'Kōnstrukcyjŏ kompilatorów';
$string['field1020109'] = 'Algorytmika';
$string['field1020111'] = 'Struktury danych';
$string['field1020113'] = 'Necu i Kōmunikacyjŏ';
$string['field1020115'] = 'Grafika kōmputrowŏ';
$string['field1020117'] = 'Systymy ôperacyjne';
$string['field1020119'] = 'Sztucznŏ inteligyncyjŏ';
$string['field1020199'] = 'Informatyka (Inksze)';
$string['field10203'] = 'Systymy Informacyjne';
$string['field1020301'] = 'Modelowanie koncepcyjne';
$string['field1020303'] = 'Zarzōndzanie bazami danych';
$string['field1020305'] = 'Analiza i Projektowanie Systymōw';
$string['field1020307'] = 'Systymy ekspertowe';
$string['field1020399'] = 'Systymy informatyczne (Inksze)';
$string['field10299'] = 'Ôstane technologije informacyjne';
$string['field1029901'] = 'Bezpieczyństwo Danych';
$string['field1029999'] = 'Technologije Informacyjne (Inksze)';
$string['field103'] = 'Inżynieryjŏ i Technologije pokrewne';
$string['field10301'] = 'Inżynieryjŏ i Technologijŏ Produkcyje';
$string['field1030101'] = 'Inżynieryjŏ produkcyje';
$string['field1030103'] = 'Poligrafijŏ';
$string['field1030105'] = 'Włókiennictwo tekstylne';
$string['field1030107'] = 'Włókiennictwo';
$string['field1030109'] = 'Obuwnictwo';
$string['field1030111'] = 'Ôbrōbka holcu i kulanie';
$string['field1030113'] = 'Meblarstwo';
$string['field1030115'] = 'Rynowacyjŏ mebli i tapicerki';
$string['field1030117'] = 'Pulyrowanie mebli';
$string['field1030199'] = 'Inżynieryjŏ i Technologijŏ Produkcyje (inksze)';
$string['field10303'] = 'Inżynieryjŏ produkcyje i zasobów';
$string['field1030301'] = 'Inżynieryjŏ Chymicznŏ';
$string['field1030303'] = 'Inżynieryjŏ Hajerskŏ';
$string['field1030305'] = 'Materiałoznawstwo';
$string['field1030307'] = 'Technologijŏ pożywiyniŏ';
$string['field1030399'] = 'Inżynieryjŏ produkcyje i zasobów (inksze)';
$string['field10305'] = 'Inżynieryjŏ autowŏ i technologijŏ';
$string['field1030501'] = 'Inżynieryjŏ autowŏ';
$string['field1030503'] = 'Mechanika wozideł';
$string['field1030505'] = 'Elektryka i elektrōnika autowŏ';
$string['field1030507'] = 'Lakiernictwo autowe';
$string['field1030509'] = 'Kōnstrukcyjŏ aut';
$string['field1030511'] = 'Blacharstwo';
$string['field1030513'] = 'Tapicerowanie i techniki pokrewne';
$string['field1030515'] = 'Sprŏwōnek wozideł*';
$string['field1030599'] = 'Inżynieryjŏ autowŏ i technologijŏ (inksze)';
$string['field10307'] = 'Inżynieryjŏ mechanicznŏ i industryjalnŏ';
$string['field1030701'] = 'Inżynieryjŏ mechanicznŏ';
$string['field1030703'] = 'Inżynieryjŏ industryjalnŏ';
$string['field1030705'] = 'Produkcyjŏ nŏczyń';
$string['field1030707'] = 'Kulanie i ôbrōbka metalōw';
$string['field1030709'] = 'Ôbrōbka blachy';
$string['field1030711'] = 'Kotły i spawanie';
$string['field1030713'] = 'Odlewnictwo';
$string['field1030715'] = 'Akuratnŏ ôbrōbka metalōw';
$string['field1030717'] = 'Sprŏwōnek maszin i maszin';
$string['field1030799'] = 'Inżynieryjŏ mechanicznŏ i industryjalnŏ (inksze)';
$string['field10309'] = 'Inżynieryjŏ lōndowŏ i wodnŏ';
$string['field1030901'] = 'Inżynieryjŏ budowlanŏ';
$string['field1030903'] = 'Inżynieryjŏ budowlanŏ';
$string['field1030905'] = 'Inżynieryjŏ usugi budowlanych';
$string['field1030907'] = 'Inżynieryjŏ wodnŏ i sanitarnŏ';
$string['field1030909'] = 'Inżynieryjŏ transportu';
$string['field1030911'] = 'Inżynieryjŏ geotechniczna';
$string['field1030913'] = 'Ôceanotechnika';
$string['field1030999'] = 'Inżynieryjŏ lōndowŏ i wodne (inksze)';
$string['field10311'] = 'Inżynieryjŏ geomatyczna';
$string['field1031101'] = 'Geodezja';
$string['field1031103'] = 'Kartografijŏ';
$string['field1031199'] = 'Inżynieryjŏ geomatyczna (inksze)';
$string['field10313'] = 'Inżynieryjŏ elektrycznŏ i elektrōnicznŏ';
$string['field1031301'] = 'Inżynieryjŏ elektrycznŏ';
$string['field1031303'] = 'Inżynieryjŏ elektrōnicznŏ';
$string['field1031305'] = 'Inżynieryjŏ kōmputrowŏ';
$string['field1031307'] = 'Technologije łōnczności';
$string['field1031309'] = 'Instalacyjŏ i kōnserwacyjŏ sprzyntu łōnczności';
$string['field1031311'] = 'Mōntaż i kōnserwacyjŏ lynije ynergetycznych';
$string['field1031313'] = 'Mechanika elektrycznŏ, mōntaż';
$string['field1031315'] = 'Chłodnictwo i Mechanika klimy';
$string['field1031317'] = 'Sprŏwōnek maszin elektrōnicznych';
$string['field1031399'] = 'Inżynieryjŏ elektrycznŏ i elektrōnicznŏ (inksze)';
$string['field10315'] = 'Inżynieryjŏ lotniczŏ i kosmicznŏ';
$string['field1031501'] = 'Inżynieryjŏ kosmicznŏ';
$string['field1031503'] = 'Kōnserwacyjŏ fligrōw';
$string['field1031505'] = 'Sprŏwōnek fligrōw';
$string['field1031507'] = 'Kōntrola ruchu lotniczego';
$string['field1031599'] = 'Inżynieryjŏ lotniczŏ i kosmicznŏ (inksze)';
$string['field10317'] = 'Inżynieryjŏ morskŏ';
$string['field1031701'] = 'Inżynieryjŏ morskŏ';
$string['field1031703'] = 'Budowa szifōw';
$string['field1031705'] = 'Sprŏwōnek szifōw';
$string['field1031799'] = 'Inżynieryjŏ morskŏ (inksze)';
$string['field10399'] = 'Inksze Inżynieryje i Technologije pokrewne';
$string['field1039901'] = 'Inżynieryjŏ Strzodowiska';
$string['field1039903'] = 'Inżynieryjŏ biōmedycznŏ';
$string['field1039905'] = 'Inżynieryjŏ pożarowa';
$string['field1039907'] = 'Kolejnictwo';
$string['field1039909'] = '#Czyścić';
$string['field1039999'] = 'Inżynieryjŏ i Technologije pokrewne (inksze)';
$string['field104'] = 'Architektura i Baukōnszt';
$string['field10401'] = 'Architektura i urbanistyka';
$string['field1040101'] = 'Architektura';
$string['field1040103'] = 'Urbanistyka i zagospodarowanie przestrzynne';
$string['field1040105'] = 'Architektura landszaftu';
$string['field1040107'] = 'Projektowanie postrzodkōw i strzodowiska';
$string['field1040199'] = 'Architektura i urbanistyka (inksze)';
$string['field10403'] = 'Baukōnszt';
$string['field1040301'] = 'Baukōnszt';
$string['field1040303'] = 'Zarzōndzanie w baukōnszcie';
$string['field1040305'] = 'Geodezja budowlanŏ';
$string['field1040307'] = 'Ekōnōmijŏ baukōnsztu';
$string['field1040309'] = 'Murarstwo i Kamieniarstwo';
$string['field1040311'] = 'Stolarstwo i Ciesielstwo';
$string['field1040313'] = 'Sprŏwōnku sufitowe, ścienne i podłogowe';
$string['field1040315'] = 'Sprŏwōnek dachōw';
$string['field1040317'] = 'Tynkowanie';
$string['field1040319'] = 'Mōntaż ajnrichtōngu';
$string['field1040321'] = 'Pokryciŏ podłogowe';
$string['field1040323'] = 'Szklenie';
$string['field1040325'] = 'Malowanie i roboty wykończeniowe';
$string['field1040327'] = 'Instalacyjŏ wodociągowa';
$string['field1040329'] = 'Rysztowaniŏ i Przybory';
$string['field1040399'] = 'Baukōnszt (Inksze)';
$string['field105'] = 'Bauerstwo, strzodowisko i podobne';
$string['field10501'] = 'Bauerstwo';
$string['field1050101'] = 'Bauerstwo';
$string['field1050103'] = 'Nauka ô wołnie';
$string['field1050105'] = 'Chowanie zwiyrzōnt';
$string['field1050199'] = 'Bauerstwo (inksze)';
$string['field10503'] = 'Ogrodnictwo i Uprawa Winorośli';
$string['field1050301'] = 'Ogrodnictwo';
$string['field1050303'] = 'Uprawa winorośli';
$string['field10505'] = 'Leśnictwo';
$string['field1050501'] = 'Leśnictwo';
$string['field10507'] = 'Rybołówstwo';
$string['field1050701'] = 'Akwakultura';
$string['field1050799'] = 'Rybołówstwo (inksze)';
$string['field10509'] = 'Nauka ô strzodowisku';
$string['field1050901'] = 'Zarzōndzanie parkami i rezerwatami';
$string['field1050999'] = 'Nauka ô strzodowisku (inksze)';
$string['field10599'] = 'Inksze bauerske, środowiskowe i podobne';
$string['field1059901'] = 'Kōntrola szkodnikōw i drestōw';
$string['field1059999'] = 'Bauerstwo, strzodowisko i podobne (inksze)';
$string['field106'] = 'Zdrowie';
$string['field10601'] = 'Sztudia Medyczne';
$string['field1060101'] = 'Medycyna ôgōlnŏ';
$string['field1060103'] = 'Chirurgia';
$string['field1060105'] = 'Psychiatryjŏ';
$string['field1060107'] = 'Hebamiynie i ginekologijŏ';
$string['field1060109'] = 'Pediatryjŏ';
$string['field1060111'] = 'Anestezjologijŏ';
$string['field1060113'] = 'Patologijŏ';
$string['field1060115'] = 'Radiologijŏ';
$string['field1060117'] = 'Medycyna wnōntrznŏ';
$string['field1060119'] = 'Praktyka ôgōlnŏ';
$string['field1060199'] = 'Sztudia Medyczne (inksze)';
$string['field10603'] = 'Pielęgniarstwo';
$string['field1060301'] = 'Pielęgniarstwo Ôgōlne';
$string['field1060303'] = 'Hebamiynie';
$string['field1060305'] = 'Pielęgniarstwo zdrowie psychicznego';
$string['field1060307'] = 'Pielęgniarstwo Środowiskowe';
$string['field1060309'] = 'Pielęgniarstwo intynsywnyj flyjgi medycznyj';
$string['field1060311'] = 'Pielęgniarstwo geriatryczne';
$string['field1060313'] = 'Pielęgniarstwo Flyjgi Paliatywnej';
$string['field1060315'] = 'Flyjga pielęgniarska nad familijōm, matkōm i dzieckym';
$string['field1060399'] = 'Pielęgniarstwo (Inksze)';
$string['field10605'] = 'Farmacyjŏ';
$string['field1060501'] = 'Farmacyjŏ';
$string['field10607'] = 'Sztudia stōmatologiczne';
$string['field1060701'] = 'Stōmatologijŏ';
$string['field1060703'] = 'Pōmoc dyntystycznŏ';
$string['field1060705'] = 'Technika dyntystycznŏ';
$string['field1060799'] = 'Sztudia stōmatologiczne (Inksze)';
$string['field10609'] = 'Ôkulistyka';
$string['field1060901'] = 'Optometria';
$string['field1060903'] = 'Technika ôkulistycznŏ';
$string['field1060999'] = 'Ôkulistyka (inksze)';
$string['field10611'] = 'Sztudia Weterynaryjne';
$string['field1061101'] = 'Nauki Weterynaryjne';
$string['field1061103'] = 'Pōmoc weterynaryjnŏ';
$string['field1061199'] = 'Sztudia Weterynaryjne (inksze)';
$string['field10613'] = 'Zdrowie Publiczne';
$string['field1061301'] = 'Bezpieczyństwo i higiyna roboty';
$string['field1061303'] = 'Zdrowie środowiskowe';
$string['field1061305'] = 'Ratownictwo medyczne';
$string['field1061307'] = 'Prōmocyjŏ Zdrowiŏ';
$string['field1061309'] = 'Zdrowie społeczyństwa';
$string['field1061311'] = 'Epidymiologijŏ';
$string['field1061399'] = 'Zdrowie Publiczne (Inksze)';
$string['field10615'] = 'Radiografijŏ';
$string['field1061501'] = 'Radiografijŏ';
$string['field10617'] = 'Rehabilitacyjŏ';
$string['field1061701'] = 'Fizjoterapia';
$string['field1061703'] = 'Lyczynie robotōm';
$string['field1061705'] = 'Chiropraktyka i ôsteopatyjŏ';
$string['field1061707'] = 'Zaburzyniŏ mŏwy';
$string['field1061709'] = 'Audiologijŏ';
$string['field1061711'] = 'Masaże lycznicze';
$string['field1061713'] = 'Podiatria';
$string['field1061799'] = 'Terapije Rehabilitacyjne (inksze)';
$string['field10619'] = 'Terapije Dopołniajōnce';
$string['field1061901'] = 'Medycyna naturalnŏ';
$string['field1061903'] = 'Akupunktura';
$string['field1061905'] = 'Tradycyjnŏ Chińskŏ Medycyna';
$string['field1061999'] = 'Terapije Dopołniajōnce';
$string['field10699'] = 'Inksze lecznictwo';
$string['field1069901'] = 'Żywiynie i dietetyka';
$string['field1069903'] = 'Ruch';
$string['field1069905'] = 'Paramedyczne';
$string['field1069907'] = 'Piyrszŏ pōmoc';
$string['field1069999'] = 'Zdrowie (Inksze)';
$string['field107'] = 'Edukacyjŏ';
$string['field10701'] = 'Edukacyjŏ rechtorōw';
$string['field1070101'] = 'Edukacyjŏ rechtorōw: wczesnoszkolna i przedszkolna';
$string['field1070103'] = 'Edukacyjŏ rechtorōw: bazowŏ';
$string['field1070105'] = 'Edukacyjŏ rechtorōw: postrzedniŏ';
$string['field1070107'] = 'Rechtōr-Bibliotekoznawca';
$string['field1070109'] = 'Edukacyjŏ rechtorōw: ôświata fachowe';
$string['field1070111'] = 'Edukacyjŏ rechtorōw: ôświata wyższe';
$string['field1070113'] = 'Bildowaniŏ rechtorōw: bildowanie ekstra';
$string['field1070115'] = 'Angelski za drugŏ gŏdka nauczaniŏ';
$string['field1070117'] = 'Bildowanie rechtorōw edukacyje pielęgniarskiej';
$string['field1070199'] = 'Bildowanie rechtorōw (Inksze)';
$string['field10703'] = 'Pedagogika';
$string['field1070301'] = 'Dydaktyka';
$string['field1070303'] = 'Pedagogika';
$string['field10799'] = 'Inkszŏ edukacyjŏ';
$string['field1079999'] = 'Edukacyjŏ (Inksze)';
$string['field108'] = 'Zarzōndzanie i Handel';
$string['field10801'] = 'Rachunkowość';
$string['field1080101'] = 'Rachunkowość';
$string['field10803'] = 'Biznes i Zarzōndzanie';
$string['field1080301'] = 'Biznes i Zarzōndzanie';
$string['field1080303'] = 'Zarzōndzanie zasobami ludzkimi';
$string['field1080305'] = 'Kursy zarzōndzaniŏ';
$string['field1080307'] = 'Ôrganizacyjŏ zarzōndzaniŏ';
$string['field1080309'] = 'Relacyje industryjalne';
$string['field1080311'] = 'Biznes miyndzynŏrodowy';
$string['field1080313'] = 'Administracyjŏ publicznŏ i flyjga zdrowotnŏ';
$string['field1080315'] = 'Zarzōndzanie projektami';
$string['field1080317'] = 'Zarzōndzanie jakościōm';
$string['field1080319'] = 'Hotelarstwo';
$string['field1080321'] = 'Zarzōndzanie agrobiznesem';
$string['field1080323'] = 'Zarzōndzanie w turystyce';
$string['field1080399'] = 'Biznes i zarzōndzanie (Inksze)';
$string['field10805'] = 'Przedej i Marketing';
$string['field1080501'] = 'Przedej';
$string['field1080503'] = 'Statku';
$string['field1080505'] = 'Marketing';
$string['field1080507'] = 'Reklama';
$string['field1080509'] = 'Public Relations';
$string['field1080599'] = 'Przedej i Marketing (Inksze)';
$string['field10807'] = 'Turystyka';
$string['field1080701'] = 'Turystyka';
$string['field10809'] = 'Kōnsztu biurowe';
$string['field1080901'] = 'Bedynōng biōra';
$string['field1080903'] = 'Maszynopisanie';
$string['field1080905'] = 'Bedynōng kōmputra';
$string['field1080999'] = 'Kōnsztu biurowe (inksze)';
$string['field10811'] = 'Bankowość, Finance i przestrzyństwa pokrewne';
$string['field1081101'] = 'Bankowość i Finance';
$string['field1081103'] = 'Ferzicherōngu i matymatyka zicherōngowŏ';
$string['field1081105'] = 'Inwestycyje i papiōry wertowne';
$string['field1081199'] = 'Bankowość, Finance i przestrzyństwa pokrewne (Inksze)';
$string['field10899'] = 'Inksze - Zarzōndzanie i Handel';
$string['field1089901'] = 'Zaôpatrzyniŏ, magazynowanie i dystrybucyjŏ';
$string['field1089903'] = 'Wycena';
$string['field1089999'] = 'Zarzōndzanie i Handel (inksze)';
$string['field109'] = 'Społeczyństwo i Kultura';
$string['field10901'] = 'Politologijŏ i nauki polityczne';
$string['field1090101'] = 'Politologijŏ';
$string['field1090103'] = 'Nauki polityczne';
$string['field10903'] = 'Nauki ô społeczyństwie ludzkim';
$string['field1090301'] = 'Socjologijŏ';
$string['field1090303'] = 'Antropologijŏ';
$string['field1090305'] = 'Historyjŏ';
$string['field1090307'] = 'Archeologijŏ';
$string['field1090309'] = 'Dymografijŏ';
$string['field1090311'] = 'Etnografijŏ';
$string['field1090313'] = 'Podszukowaniŏ nad płciōm';
$string['field1090399'] = 'Nauki ô społeczyństwie ludzkim (inksze)';
$string['field10905'] = 'Nauki społeczne';
$string['field1090501'] = 'Flyjga społecznŏ';
$string['field1090503'] = 'Usugi dlŏ dzieci';
$string['field1090505'] = 'Robota z modzieżōm';
$string['field1090507'] = 'Flyjga dlŏ ôsōb starszych';
$string['field1090509'] = 'Flyjga nad niypołnosprŏwnymi';
$string['field1090511'] = 'Dōmy flyjgi';
$string['field1090513'] = 'Doradztwo';
$string['field1090515'] = 'Nauki ô #dobrobyt*';
$string['field1090599'] = 'Nauki społeczne (inksze)';
$string['field10907'] = 'Nauki Behawioralne';
$string['field1090701'] = 'Psychologijŏ';
$string['field1090799'] = 'Nauki Behawioralne (inksze)';
$string['field10909'] = 'Prawo';
$string['field1090901'] = 'Biznes i prawo handlowe';
$string['field1090903'] = 'Prawo kōnstytucyjne';
$string['field1090905'] = 'Prawo kŏrne';
$string['field1090907'] = 'Prawo familijne';
$string['field1090909'] = 'Prawo miyndzynŏrodowe';
$string['field1090911'] = 'Prawo dŏwkowe';
$string['field1090913'] = 'Praktyka prawnŏ';
$string['field1090999'] = 'Prawo (Inksze)';
$string['field10911'] = 'Wymiŏr sprawiedliwości i porzōndek publiczny';
$string['field1091101'] = 'Wymiŏr sprawiedliwości';
$string['field1091103'] = 'Sztudia prawnicze';
$string['field1091105'] = 'Sztudia policyjne';
$string['field1091199'] = 'Wymiŏr sprawiedliwości (Inksze)';
$string['field10913'] = 'Bibliotekoznawstwo, zarzōndzanie informacyjōm i sztudia kuratorskie';
$string['field1091301'] = 'Bibliotekoznawstwo i zarzōndzanie informacyjōm';
$string['field1091303'] = 'Sztudia kuratorskie';
$string['field10915'] = 'Gŏdka i literatura';
$string['field1091501'] = 'Gŏdka angelski';
$string['field1091503'] = 'Gŏdki Europia pōłnocnyj';
$string['field1091505'] = 'Gŏdki Europia połedniowyj';
$string['field1091507'] = 'Gŏdki Europia wschodnij';
$string['field1091509'] = 'Gŏdki Bliskigo Wschodu i Afryki Pōłnocnyj';
$string['field1091511'] = 'Gŏdki Azyje połedniowyj';
$string['field1091513'] = 'Gŏdki Azyje połedniowo-zachodnij';
$string['field1091515'] = 'Gŏdki Azyje wschodnij';
$string['field1091517'] = 'Gŏdki drzynne Australije';
$string['field1091519'] = 'Przekłŏd pisymne i ustne';
$string['field1091521'] = 'Gŏdkoznŏwstwo';
$string['field1091523'] = 'Literatura';
$string['field1091599'] = 'Gŏdka i literatura (Inksze)';
$string['field10917'] = 'Filozofijŏ i Religioznawstwo';
$string['field1091701'] = 'Filozofijŏ';
$string['field1091703'] = 'Religioznawstwo';
$string['field10919'] = 'Ekōnōmijŏ i ekonometria';
$string['field1091901'] = 'Ekōnōmika';
$string['field1091903'] = 'Ekonometria';
$string['field10921'] = 'Szport i rekreacyjŏ';
$string['field1092101'] = 'Szport i rekreacyjŏ';
$string['field1092103'] = 'Trenerstwo i #syndziować';
$string['field1092199'] = 'Szport i Rekreacyjŏ (Inksze)';
$string['field10999'] = 'Inksze nauki socjologiczne';
$string['field1099901'] = 'Nauki ô familiji i marketing';
$string['field1099903'] = 'Kryminologijŏ';
$string['field1099905'] = 'Ôchrōna statku';
$string['field1099999'] = 'Społeczyństwo i kultura (Inksze)';
$string['field110'] = 'Kōnszt';
$string['field11001'] = 'Kōnsztu scyniczne';
$string['field1100101'] = 'Muzyka';
$string['field1100103'] = 'Teatrologijŏ';
$string['field1100105'] = 'Taniec';
$string['field1100199'] = 'Kōnsztu scyniczne (inksze)';
$string['field11003'] = 'Kōnsztu plastyczne i rękodzieło';
$string['field1100301'] = 'Kōnsztu piykne';
$string['field1100303'] = 'Fotografijŏ';
$string['field1100305'] = 'Rękodzieło';
$string['field1100307'] = 'Produkt biżuteryje';
$string['field1100309'] = 'Florystyka';
$string['field1100399'] = 'Kōnsztu plastyczne i rękodzieło (inksze)';
$string['field11005'] = 'Grafika i projektowanie';
$string['field1100501'] = 'Grafika i projektowanie';
$string['field1100503'] = 'Wzornictwo tekstylne';
$string['field1100505'] = 'Projektowanie mody';
$string['field1100599'] = 'Grafika i projektowanie (inksze)';
$string['field11007'] = 'Medioznawstwo';
$string['field1100701'] = 'Techniki audiowizualne';
$string['field1100703'] = 'Dziynnikarstwo';
$string['field1100705'] = 'Kōmunikacyjŏ pisanŏ';
$string['field1100707'] = 'Kōmunikacyjŏ werbalna';
$string['field1100799'] = 'Medioznawstwo (inksze)';
$string['field11099'] = 'Inksze dōmyny kōnsztu';
$string['field1109999'] = 'Kōnszt (inksze)';
$string['field111'] = 'Pożywiynie, hotelarstwo i usugi indywidualne';
$string['field11101'] = 'Gastrōnōmijŏ i hotelarstwo';
$string['field1110101'] = 'Hotelarstwo';
$string['field1110103'] = 'Artykuły spożywcze i napŏwki';
$string['field1110105'] = 'Rzeźnictwo';
$string['field1110107'] = 'Piekarnictwo i cukiernictwo';
$string['field1110109'] = 'Kucharstwo';
$string['field1110111'] = 'Higiyna Pożywiyniŏ';
$string['field1110199'] = 'Gastrōnōmijŏ i hotelarstwo (inksze)';
$string['field11103'] = 'Usugi indywidualne';
$string['field1110301'] = 'Kosmetyka';
$string['field1110303'] = 'Fryzjerstwo';
$string['field1110399'] = 'Usugi indywidualne (inksze)';
$string['field112'] = 'Programy wielodziedzinowe';
$string['field11201'] = 'Ôgōlne programy edukacyjne';
$string['field1120101'] = 'Ôgōlne programy bildowaniŏ bazowego i postrzednigo';
$string['field1120103'] = 'Programy szperowaniŏ analfabetyzmowi';
$string['field1120105'] = 'Programy rozrostu kōnsztu uczyniŏ sie';
$string['field1120199'] = 'Ôgōlne programy edukacyjne (inksze)';
$string['field11203'] = 'Programy kōnsztu społecznych';
$string['field1120301'] = 'Program edukacyje społecznyj i kōnsztu interpersonalnych';
$string['field1120303'] = 'Szkoły przetrwaniŏ';
$string['field1120305'] = 'Edukacyjŏ ôjcōw';
$string['field1120399'] = 'Programy kōnsztu społecznych (inksze)';
$string['field11205'] = 'Programy zatrudniyniŏ';
$string['field1120501'] = 'Programy rozrostu kariery';
$string['field1120503'] = 'Doradztwo i postrzednictwo roboty';
$string['field1120505'] = 'Praktyki fachowe';
$string['field1120599'] = 'Programy zatrudniyniŏ (inksze)';
$string['field11299'] = 'Inksze programy wielodziedzinowe';
$string['field1129999'] = 'Programy  wielodziedzinowe (inksze)';
