<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_elediacohortgreeting', language 'szl', version '4.0'.
 *
 * @package     enrol_elediacohortgreeting
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Przidej nowõ kohortę';
$string['addgroup'] = 'Przidej do grupy';
$string['ajaxmore'] = 'Wiyncyj ...';
$string['assign'] = 'Przipisz';
$string['assignrole'] = 'Przipisz role';
$string['assignto'] = 'Czōnki kohorty \'{$a}\'';
$string['backtocohorts'] = 'Powrōt do kohort';
$string['bulkadd'] = 'Przidej do kohorty';
$string['bulknocohort'] = 'Niy idzie znojś przistympnych kohort';
$string['cohort'] = 'Kohorta (z powitaniym)';
$string['cohorts'] = 'Kohorty';
$string['cohortsearch'] = 'Szukej';
$string['cohortsin'] = '{$a}: przistympne kohorty';
$string['creategroup'] = 'Stwōrz nowõ grupã';
$string['currentusers'] = 'Terŏźni używŏcze';
$string['currentusersmatching'] = 'Terŏźni pasujōncy używŏcze';
$string['defaultgroupnametext'] = '{$a->name} kohorta {$a->increment}';
$string['delcohort'] = 'Wychrōń kohortę';
$string['delconfirm'] = 'Eli na zicher chcesz wychrōnić kohortę \'{$a}\'?';
$string['description'] = 'Ôpis';
$string['duplicateidnumber'] = 'Istnieje już kohorta z takim samym numerym ID.';
$string['editcohort'] = 'Edytuj kohortę';
$string['elediacohortgreeting:assign'] = 'Przipisz czōnkōw kohorty';
$string['elediacohortgreeting:config'] = 'Skōnfiguruj instancyje elediacohortgreeting';
$string['elediacohortgreeting:manage'] = 'Zarzōndzej kohortami';
$string['elediacohortgreeting:unenrol'] = 'Wypisz zawieszōnych używŏczōw';
$string['enrolcohort'] = 'Zapisz kohortę (z powitaniym)';
$string['external'] = 'Zewnyntrznŏ kohorta';
$string['greeting_checkbox'] = 'Wysłać powitanie tykajōnce kursu?';
$string['greeting_text'] = 'Tekst powitaniŏ kursu.';
$string['idnumber'] = 'ID kohorty';
$string['instanceexists'] = 'Kohorta je już zesynchrōnizowanŏ z ôbranõ rolōm';
$string['memberscount'] = 'miara kohorty';
$string['name'] = 'Miano';
$string['nocomponent'] = 'Utworzōno było ryncznie';
$string['pluginname'] = 'powitanie kohorty';
$string['pluginname_desc'] = 'Szteker elediacohortgreeting synchrōnizuje czōnkōw elediacohortgreeting z uczestnikami kursu.';
$string['potusers'] = 'Potyncjalni używŏcze';
$string['potusersmatching'] = 'Potyncjalni pasujōncy używŏcze';
$string['removeuserwarning'] = 'Wychrōniynie używŏczōw z kohorty może skutkować wypisaniym jejich z moc kursōw, wychrōniyniu ustawiyń tykajōncych danego używŏcza, jego ôcyn jak tyż przipisaniŏ do grup.';
$string['search'] = 'Szukej';
$string['searchcohort'] = 'Ôbier kohortę';
$string['selectfromcohort'] = 'Ôbier czōnkōw z kohorty';
$string['unknowncohort'] = 'Niyznōmŏ kohorta ({$a})!';
$string['useradded'] = 'Używŏcz ôstoł przidany do kohorty "{$a}"';
