<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_fee', language 'szl', version '4.0'.
 *
 * @package     enrol_fee
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Przipisz rolã';
$string['currency'] = 'Waluta';
$string['defaultrole_desc'] = 'Ôbier rolã, co chcesz przipisać używŏczōm po dokōnaniu płatu.';
$string['enrolenddate'] = 'Datōm #zakōńczynie';
$string['enrolperiod'] = 'Czas trwaniŏ zŏpisōw';
$string['enrolstartdate'] = 'Datōm napoczyńciŏ';
$string['expiredaction'] = 'Akcyjŏ przedŏwniyniŏ registracyje';
$string['fee:config'] = 'Skōnfiguruj instancyjõ zŏpisōw podle płatu';
$string['fee:manage'] = 'Zarzōndzej zaregistrowanymi używŏczami';
$string['fee:unenrol'] = 'Wypisz używŏczōw z kursu';
$string['fee:unenrolself'] = 'Wypisz sie z kursu';
$string['nocost'] = 'Registracyjŏ na tyn kurs je bezpłatny!';
$string['paymentaccount'] = 'Kōnto płatu';
$string['paymentaccount_help'] = 'Ôpłŏcki wpisowe bydōm wpłacane na to kōnto.';
$string['pluginname'] = 'Registracyjŏ podle płatu';
$string['privacy:metadata'] = 'Szteker registracyjŏ podle płatu niy przechowuje żŏdnych danych ôsobowych.';
$string['purchasedescription'] = 'Registracyjŏ na kurs {$a}';
$string['sendpaymentbutton'] = 'Ôbier zorta płatu';
$string['status'] = 'Przizwōl na registracyjõ w przipŏdku registracyje podle płatu';
$string['status_desc'] = 'Przizwŏlej używŏczōm na dokōnowanie płatu, coby wychodnie zapisać sie na kurs.';
