<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'szl', version '4.0'.
 *
 * @package     enrol_paypal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Przipisz role';
$string['businessemail'] = 'Firmowy e-mail PayPal';
$string['businessemail_desc'] = 'Firmowy adresa e-mail dlŏ kōnta PayPal';
$string['cost'] = 'Koszt zŏpisu';
$string['costerror'] = 'Koszt zŏpisu niy ma liczbōm';
$string['costorkey'] = 'Ôbier jednã z miyniōnych metod zŏpisu.';
$string['currency'] = 'Waluta';
$string['defaultrole'] = 'Wychodnŏ rola';
$string['defaultrole_desc'] = 'Skŏż rolã, co winna ôstać przipisanŏ używŏczowi w czasie zapisowaniŏ sie bez PayPal';
$string['enrolenddate'] = 'Datōm kōńcowŏ';
$string['enrolenddate_help'] = 'Jeźli ustawiōno było, używŏcz może być zapisany ino do tego datōmu.';
$string['enrolenddaterror'] = 'Datōm kōńca zŏpisōw na kurs niy może być wcześniejsza aniżeli datōm zaczōntku zŏpisōw';
$string['enrolperiod'] = 'Czas trwaniŏ zŏpisōw';
$string['enrolperiod_desc'] = 'Wychodnŏ dugość ôkresu uczestnictwa. Jeźli je ustawiōnŏ na nul, czas uczestnictwa bydzie niyôgraniczōny.';
$string['enrolperiod_help'] = 'Dugość ôkresu uczestnictwa, #poczōńć ôd mōmyntu zapisaniŏ używŏcza na kurs. Jeźli zastawiōne, czas uczestnictwa je niyôgraniczōny.';
$string['enrolstartdate'] = 'Datōm zaczōntkowŏ';
$string['enrolstartdate_help'] = 'Jeźli ustawiōno było, używŏcz może być zapisany ino ôd tego datōmu.';
$string['errdisabled'] = 'Szteker registracyje PayPal je zastawiōnŏ i niy ôbsuguje powiadōmiyń ô płatach.';
$string['erripninvalid'] = 'Niyzawodne powiadōmiynie ô płatu niy ôstało zweryfikowane bez PayPal.';
$string['errpaypalconnect'] = 'Niy idzie połōnczyć sie z {$a->url} dlŏ weryfikacyje niyzawodnego powiadōmiyniŏ ô płatu: {$a->result}';
$string['expiredaction'] = 'Czynność powzimanŏ po przedŏwniyniu zŏpisu';
$string['expiredaction_help'] = 'Ôbier czynność, co przinŏleży wykōnać, kej registracyjŏ używŏcza przedŏwni. Przinŏleży pamiyntać, iże niykere dane i ustawiyniŏ używŏcza sōm wychrōniane z kursu przi wypisaniu sie z niego.';
$string['mailadmins'] = 'Informuj administratora';
$string['mailstudents'] = 'Informuj sztudyntōw';
$string['mailteachers'] = 'Informuj rechtorōw';
$string['messageprovider:paypal_enrolment'] = 'Wiadōmości nt zŏpisōw bez PayPal';
$string['nocost'] = 'Niy ma ôpłŏcek zwiōnzanych z zapisaniym sie na tyn kurs!';
$string['paypal:config'] = 'Kōnfigurowanie sztekrōw zŏpisu bez  PayPal';
$string['paypal:manage'] = 'Zarzōndzej zapisanymi używŏczami';
$string['paypal:unenrol'] = 'Wypisz używŏczōw z kursu';
$string['paypal:unenrolself'] = 'Wypisz sie z kursu';
$string['paypalaccepted'] = 'Płatu PayPal sōm akceptowane';
$string['pluginname'] = 'PayPal';
$string['pluginname_desc'] = 'Moduł PayPal przizwŏlŏ skōnfigurować odpłatność za kursy. Jeźli koszt kursu wynosi nul, sztudynciŏ niy sōm proszyni ô ôpłŏckã. Idzie sam ustawić wychodny koszt dlŏ cołkigo placu abo koszt kożdego kursu ôsobno. Koszt kursu mŏ priorytet nad kosztym dlŏ zerwisu.';
$string['privacy:metadata:enrol_paypal:enrol_paypal'] = 'Informacyje ô transakcyjach PayPal dlŏ zŏpisōw/rejestrcji PayPal.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:business'] = 'Adresa e-mail abo idyntyfikatōr kōnta PayPal ôdbiyrŏcza płatu (to znaczy przedŏwŏcza).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:memo'] = 'Informacyjŏ wkludzōnŏ bez kupujōncego w polu zŏpiski tykajōncyj płatu w placowi PayPal.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:option_selection1_x'] = 'Połne miano kupujōncego.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:payment_status'] = 'Status płatu.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:pending_reason'] = 'Powōd ôczekowaniŏ na status płatu (jeźli taki je).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:receiver_email'] = 'Bazowŏ adresa e-mail ôdbiyrŏcza płatu (to znaczy przedŏwŏcza).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:receiver_id'] = 'Niyôbyczajny idyntyfikatōr kōnta PayPal ôdbiyrŏcza płatu (tj. przedŏwŏcza).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:tax'] = 'Kwota dŏwce naliczona przi płatu.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:timeupdated'] = 'Czas powiadōmiyniŏ Moodle ô płatu bez PayPal.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:userid'] = 'Idyntyfikatōr używŏcza, co wykupił uczestnictwo w kursie.';
$string['privacy:metadata:enrol_paypal:paypal_com'] = 'Szteker registracyje PayPal przesyłŏ dane używŏcza z Moodle do placu PayPal.';
$string['privacy:metadata:enrol_paypal:paypal_com:address'] = 'Adresa używŏcza kupujōncego kurs.';
$string['privacy:metadata:enrol_paypal:paypal_com:city'] = 'Miasto używŏcza kupujōncego kurs.';
$string['privacy:metadata:enrol_paypal:paypal_com:country'] = 'Krŏj używŏcza kupujōncego kurs.';
$string['privacy:metadata:enrol_paypal:paypal_com:email'] = 'Adresa email używŏcza kupujōncego kurs.';
$string['privacy:metadata:enrol_paypal:paypal_com:first_name'] = 'Miano używŏcza kupujōncego kurs.';
$string['privacy:metadata:enrol_paypal:paypal_com:last_name'] = 'Miano używŏcza kupujōncego kurs.';
$string['privacy:metadata:enrol_paypal:paypal_com:os0'] = 'Połne miano kupujōncego.';
$string['processexpirationstask'] = 'Powiadōmiyniŏ ô przedŏwniyniu registracyje w systymie PayPal';
$string['sendpaymentbutton'] = 'Wyślij płatu za postrzednictwym PayPal';
$string['status'] = 'Przizwōl na zŏpisy bez PayPal';
$string['status_desc'] = 'Przizwōl używŏczōm używać z systymu PayPal, coby zapisać sie na kurs.';
$string['transactions'] = 'Transakcyje PayPal';
$string['unenrolselfconfirm'] = 'Eli na zicher chcesz sie wypisać z kursu "{$a}"?';
