<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'szl', version '4.0'.
 *
 * @package     error
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['TODO'] = 'Do zrobiyniŏ';
$string['activityisscheduledfordeletion'] = 'Wychrōnianie aktywności w ciōngu ...';
$string['agedigitalconsentmapinvalidage'] = '"{$a}" niy ma nŏleżnym wertym wieku.';
$string['agedigitalconsentmapinvalidcomma'] = '"{$a}" mŏ wiyncyj abo mynij aniżeli jedyn separatōr kōmy.';
$string['agedigitalconsentmapinvalidcountry'] = '"{$a}" niy ma nŏleżnym wertym dlŏ kraju.';
$string['agedigitalconsentmapinvaliddefault'] = 'Brak wertu wychodnyj ().';
$string['agelocationverificationdisabled'] = 'Weryfikacyjŏ wieku i lokalizacyje zastawiōnŏ';
$string['alreadyloggedin'] = 'Je żeś już wlogowany za {$a}, musisz sie  ôdlogować przed wlogowaniym sie za inkszy używŏcz.';
$string['authnotexisting'] = 'Moduł autoryzacyje niy istnieje';
$string['backupcontainexternal'] = 'Ta kopijŏ ibrycznŏ zawiyrŏ zewnyntrzne hosty Moodle Network, kere niy sōm skōnfigurowane lokalnie';
$string['backuptablefail'] = 'Tworzynie kopije ibrycznych tabulōw NIY może zakōńczyć sie powodzyniym!';
$string['blockcannotconfig'] = 'Tyn blok niy spiyrŏ globalnyj kōnfiguracyje';
$string['blockcannotinistantiate'] = 'Problym przi tworzyniu bloku';
$string['blockcannotread'] = 'Niy mogã czytać danych dlŏ blockid= {$a}';
$string['blockdoesnotexist'] = 'Blok tyn niy istnieje';
$string['blockdoesnotexistonpage'] = 'Blok (id={$a->instanceid}) niy istnieje na tyj strōnie ({$a->url}).';
$string['blocknameconflict'] = 'Kōnflikt miana: blok {$a->name} mŏ takigo samo miano jak istniejōncy blok: {$a->conflict}!';
$string['callbackrejectcomment'] = 'Callback ôdciep tyn kōmyntŏrz';
$string['cannotaddcoursemodule'] = 'Niy idzie przidać nowego modułu kursu';
$string['cannotaddcoursemoduletosection'] = 'Niy idzie przidać nowego modułu kursu do tyj sekcyje';
$string['cannotaddmodule'] = 'Moduł {$a} niy może być przidany do brify modułōw!';
$string['cannotaddnewmodule'] = 'Niy podarziło sie przidać nowego moduł {$a}';
$string['cannotaddrss'] = 'Niy mŏsz uprawniyń do przidŏwaniŏ kanałōw RSS';
$string['cannotaddthisblocktype'] = 'Niy możesz przidać bloku:  {$a} do tyj strōny.';
$string['cannotassignrole'] = 'Niy idzie przipisać role dlŏ kursu';
$string['cannotassignrolehere'] = 'Niy możesz przipisać tyj role (id = {$a->roleid}) do tyj zawartości ({$a->context})';
$string['cannotassignselfasparent'] = 'Niy możesz przidzielić sie role ôjca!';
$string['cannotcallscript'] = 'Niy możesz wywołać tego szkryftu w tyn spōsōb';
$string['cannotcallusgetselecteduser'] = 'Niy idzie wywołać user_selector::get_selected_user, jeźli multi select, je włōnczōne.';
$string['cannotcreatebackupdir'] = 'Niy idzie utworzić folderu backupdata. Administratōr musi sprawić uprawniyniŏ zbiorōw.';
$string['cannotcreatecategory'] = 'Niy wkludzōno było kategoryje';
$string['cannotcreatedboninstall'] = '<p>Niy idzie utworzić bazy danych.</p> <p>Ôkryślōnŏ baza danych niy istnieje, a dany używŏcz niy mŏ uprawniyń do tworzyniŏ bazy danych.</p> <p>Administratōr strōny winiyn wybadać kōnfiguracyjõ bazy danych.</p>';
$string['cannotcreategroup'] = 'Błōnd w czasie tworzyniŏ grupy';
$string['cannotcreatelangbase'] = 'Błōnd: niy idzie utworzić folderu bazowego lang';
$string['cannotcreatelangdir'] = 'Niy idzie utworzić katalogu lang/';
$string['cannotcreateorfindstructs'] = 'Niy znaleziōno było abo błōnd przi  tworzyniu struktur sekcyje tego kursu';
$string['cannotcreatepopupwin'] = 'Niezdefiniowany elymynt - niy idzie utworzić ôkna pop-up';
$string['cannotcreatesitedir'] = 'Niy idzie utworzić folderu strōny. Administratōr strōny musi sprawić uprawniyniŏ zbiorōw.';
$string['cannotcreatetempdir'] = 'Niy idzie utworzić katalogu tymczasowego';
$string['cannotcreateuploaddir'] = 'Niy idzie utworzić folderu upload. Administratōr strōny musi sprawić uprawniyniŏ zbiorōw.';
$string['cannotcustomisefiltersblockuser'] = 'Niy idzie przipasować ustawiyń filtra w kōntekstach używŏczōw abo blokōw.';
$string['cannotdeletebackupids'] = 'Niy idzie skasować piyrwyjsze idyntyfikatory kopije ibrycznyj.';
$string['cannotdeletecategorycourse'] = 'Niy podarziło sie wychrōnić kursu: \'{$a}\'';
$string['cannotdeletecategoryquestions'] = 'Niy idzie wychrōnić pytaniŏ z kategoryje: \'{$a}\'';
$string['cannotdeletecourse'] = 'Niy mŏsz uprawniyń do wychrōniyniŏ tego kursu';
$string['cannotdeletecustomfield'] = 'Błōnd w czasie wychrōnianiŏ danych niysztandardowych pōl';
$string['cannotdeletedir'] = 'Niy idzie wychrōnić ({$a})';
$string['cannotdeletefile'] = 'Niy idzie wychrōnić zbioru';
$string['cannotdeleterole'] = 'Niy może być wychrōniōny, pōniywŏż {$a}';
$string['cannotdeleterolewithid'] = 'Niy idzie wychrōnić role ô idyntyfikatorze {$a}';
$string['cannotdeletethisrole'] = 'Niy idzie wychrōnić tyj role, pōniywŏż je ôna używanŏ bez systym abo je to ôstatniŏ rola z prawami administratora.';
$string['cannotdisableformat'] = 'Niy możesz zastawić wychodnego formatu';
$string['cannotdownloadcomponents'] = 'Niy idzie pobrać skłŏdowych (kōmpōnyntōw)';
$string['cannotdownloadlanguageupdatelist'] = 'Niy idzie pobrać brify uaktualniyń gŏdki z download.moodle.org';
$string['cannotdownloadzipfile'] = 'Niy idzie pobrać zbioru ZIP';
$string['cannoteditcomment'] = 'Tyn kōmyntŏrz niy ma twōj, tōż niy możesz go edytować!';
$string['cannoteditcommentexpired'] = 'Niy możesz tego edytować. Czas przedŏwniōł!';
$string['cannoteditpostorblog'] = 'Niy możesz przidŏwać abo edytować blogōw';
$string['cannoteditsiteform'] = 'Niy możesz edytować tego placu za pōmocōm tego formularu';
$string['cannotedituserpreferences'] = 'Niy idzie edytować tych preferyncyje używŏcza';
$string['cannotedityourprofile'] = 'Przeprŏszōmy, niy możesz edytować swojigo profilu';
$string['cannotexecduringupgrade'] = 'Niy może być wykōnowane w czasie uaktualnianiŏ';
$string['cannotfindcategory'] = 'Niy może znojś rekordu kategoryje w bazie danych bez ID - {$a}';
$string['cannotfindcomponent'] = 'Niy idzie znojś kōmpōnyntu';
$string['cannotfindcontext'] = 'Niy idzie znojś kōntekstu';
$string['cannotfindcourse'] = 'Niy idzie znojś kursu';
$string['cannotfinddocs'] = 'Niy idzie znojś "{$a}" zbiorōw dokumyntacyje gŏdki';
$string['cannotfindgradeitem'] = 'Niy idzie znojś grade_item';
$string['cannotfindgroup'] = 'Niy idzie znojś grupy';
$string['cannotfindhelp'] = 'Niy idzie znojś "{$a}" zbiorōw pōmocy gŏdki';
$string['cannotfindinfo'] = 'Niy idzie znojś informacyje dlŏ: "{$a}"';
$string['cannotfindlang'] = 'Niy idzie znojś paketu gŏdkowego: "{$a}"!';
$string['cannotfindteacher'] = 'Niy idzie znojś rechtora';
$string['cannotfinduser'] = 'Niy idzie znojś używŏcza "{$a}"';
$string['cannotgeoplugin'] = 'Niy idzie podłōnczyć sie do serwera geoPlugin http://www.geoplugin.com, proszã wybadać ustawiyniŏ proxy abo lepij zainstalować zbiory danych MaxMind GeoLite City';
$string['cannotgetblock'] = 'Niy idzie pobrać blokōw z bazy danych';
$string['cannotgetcats'] = 'Niy idzie pobrać rekordu kategoryje';
$string['cannotgetdata'] = 'Niy idzie pobrać danych';
$string['cannotgradeuser'] = 'Niy idzie ôcynić tego używŏcza';
$string['cannothaveparentcate'] = 'Kategoryjŏ szkolyniŏ niy może mieć ôjcōw!';
$string['cannotimport'] = 'Błōnd importu';
$string['cannotimportformat'] = 'Przeprŏszōmy, import tego formatu niy ôstoł jeszcze zaimplymyntowany!';
$string['cannotimportgrade'] = 'Błōnd importu ôcyn';
$string['cannotinsertgrade'] = 'Niy idzie wstawić pozycyje ôcyny bez course id!';
$string['cannotinsertrate'] = 'Niy idzie wstawić nowyj ôcyny ({$a->id} = {$a->rating})';
$string['cannotinsertrecord'] = 'Niy idzie wkludzić nowego rekordu ID {$a}';
$string['cannotmailconfirm'] = 'Błōnd w czasie wysłaniŏ e-maila potwiyrdzajōncego pōmianã hasła';
$string['cannotmanualctrack'] = 'Aktywność niy dozwolŏ śledzyniŏ ryncznego ukōńczyniŏ';
$string['cannotmapfield'] = 'wykrytŏ sporność w Mapowanie - dwa pola mapowane sōm do tyj samyj ôcyny {$a}';
$string['cannotmarktopic'] = 'Niy idzie ôdznaczyć tego tymatu dlŏ tego kursu';
$string['cannotmigratedatacomments'] = 'Niy idzie migrować kōmyntŏrzōw modułu danych';
$string['cannotmodulename'] = 'Niy idzie dostać miano modułu w kōnstrukcyje nawigacyje';
$string['cannotmoduletype'] = 'Niy idzie dostać zorty modułu w kōnstrukcyje nawigacyje';
$string['cannotmovecategory'] = 'Niy idzie przeniyś kategoryje';
$string['cannotmovecourses'] = 'Niy idzie przeniyś kursōw do inkszyj kategoryje z kategoryje w keryj sōm.';
$string['cannotmoverolewithid'] = 'Niy idzie przeniyś role ô idyntyfikatorze: {$a}';
$string['cannotopencsv'] = 'Niy idzie ôtworzić zbioru CSV';
$string['cannotopenfile'] = 'Niy idzie ôtworzić zbioru ({$a})';
$string['cannotopenforwrit'] = 'Niy idzie ôtworzić do zŏpisu: {$a}';
$string['cannotopentemplate'] = 'Niy idzie ôtworzić zbioru szablōny ({$a})';
$string['cannotopenzip'] = 'Niy idzie ôtworzić zbioru zip, prŏwdopodobnie bug zwiōnzany z rozszyrzyniym zip na 64-bitowych systymach';
$string['cannotoverridebaserole'] = 'Niy może nadpisać uprawniyń bazowych ról';
$string['cannotoverriderolehere'] = 'Niy mŏsz uprawniyń, coby zastōmpić tã rolã (id = {$a->roleid})  w tym kōntekście ({$a->context})';
$string['cannotreadfile'] = 'Niy idzie ôdczytać zbioru ({$a})';
$string['cannotreadtmpfile'] = 'Błōnd ôdczytu zbioru tymczasowego';
$string['cannotreaduploadfile'] = 'Niy idzie ôdczytać przesłanego zbioru';
$string['cannotremovefrommeta'] = 'Niy idzie wychrōnić zaznaczōnego kursu z tego metakursu!';
$string['cannotreprocessgrades'] = 'Niy idzie zaś przetworzić ôcyn dlŏ tyj aktywności {$a}';
$string['cannotresetguestpwd'] = 'Niy idzie zresetować hasła używŏcza: gość';
$string['cannotresetmail'] = 'Błōnd resetowaniŏ hasła i wysłaniŏ e-maila';
$string['cannotresetthisrole'] = 'Niy idzie zresetować tyj role';
$string['cannotrestore'] = 'Wystōmpiōł błōnd i ôdtworzynie niy może być zakōńczōne!';
$string['cannotrestoreadminorcreator'] = 'Musisz być twōrcōm abo administratorym, coby mōc prziwrōcić do nowego kursu!';
$string['cannotrestoreadminoredit'] = 'Musisz być rechtorym z prawami edycyje abo administratorym, coby mōc prziwrōcić do zaznaczōnego kursu!';
$string['cannotsaveagreement'] = 'Niy podarziło sie zapisać twojij zgody';
$string['cannotsaveblock'] = 'Błōnd w czasie zŏpisu kōnfiguracyje bloku';
$string['cannotsavecomment'] = 'Niy idzie zapisać kōmyntŏrza';
$string['cannotsavedata'] = 'Niy idzie zapisać danych';
$string['cannotsavefile'] = 'Niy idzie zapisać zbioru "{$a}"!';
$string['cannotsavemd5file'] = 'Niy idzie zapisać zbioru md5';
$string['cannotsavezipfile'] = 'Niy idzie zapisać zbioru ZIP';
$string['cannotservefile'] = 'Problym ze zbiorym - problym z kōnfiguracyjŏ serwera.';
$string['cannotsetparentforcatoritem'] = 'Niy idzie ustawić ôjca dlŏ kategoryje abo elymyntu kursu!';
$string['cannotsetpassword'] = 'Niy idzie ustawić hasła używŏcza!';
$string['cannotsetprefgrade'] = 'Niy idzie ustawić preferyncyje widoku agregacyje do {$a} dlŏ tyj kategoryje ôcyny';
$string['cannotsettheme'] = 'Niy idzie ustawić motywu!';
$string['cannotsetupblock'] = 'Tabule blokōw NIY mogōm ôstać sprŏwnie ustawiōne!';
$string['cannotsetupcapformod'] = 'Niy idzie ustawić talyntu dlŏ {$a}';
$string['cannotsetupcapforplugin'] = 'Niy idzie ustawić talyntu dlŏ {$a}';
$string['cannotshowhidecoursesincategory'] = 'Niy idzie pokŏzać/skryć kursōw w kategoryje {$a}';
$string['cannotsignup'] = 'Niy możesz utworzić nowego kōnta, pōniywŏż je żeś już wlogowany za {$a}.';
$string['cannotswitcheditmodeon'] = 'Niy idzie włōnczyć trybu edycyje';
$string['cannotunassigncap'] = 'Niy idzie cŏfnōńć zastarzałyj uprawniyniŏ {$a->cap} role {$a->role}';
$string['cannotunassignrolefrom'] = 'Niy idzie wypisać tego używŏcza z id role: {$a}';
$string['cannotunzipfile'] = 'Niy idzie ôzpakować (unzip) zbioru';
$string['cannotupdatemod'] = 'Niy idzie zaktualizować {$a}';
$string['cannotupdatepasswordonextauth'] = 'Niy podarziło sie zaktualizować hasła z zewnyntrznyj autoryzacyje: {$a}. Zobŏcz logi serwera, coby dostać wiyncyj ôsobliwości.';
$string['cannotupdateprofile'] = 'Błōnd w czasie aktualizacyje rekordu używŏcza';
$string['cannotupdaterecord'] = 'Niy idzie uaktualnić rekordu ID {$a}';
$string['cannotupdaterss'] = 'Niy idzie zaktualizować RSS';
$string['cannotupdatesubcourse'] = 'Niy idzie zaktualizować podrzyndnego kursu!';
$string['cannotupdateusermsgpref'] = 'Ustawiyniŏ wiadōmości niy mogły ôstać zmiyniōne';
$string['cannotupdateuseronexauth'] = 'Niy podarziło sie zaktualizować danych używŏcza z zewnyntrznyj autoryzacyje: {$a}. Zobŏcz logi serwera, coby dostać wiyncyj ôsobliwości.';
$string['cannotuploadfile'] = 'Błōnd przetwŏrzaniŏ przesyłanego zbioru';
$string['cannotuseadmin'] = 'Musisz być administratorym, coby mōc użyć z tyj strōny';
$string['cannotuseadminadminorteacher'] = 'Musisz być rechtorym abo administratorym, coby mōc użyć z tyj strōny';
$string['cannotusepage'] = 'Ino rechtory i administratory mogōm używać z tyj strōny';
$string['cannotusepage2'] = 'Przeprŏszōmy, niy możesz używać z tyj strōny';
$string['cannotviewcategory'] = 'Niy mŏsz uprawniyń, coby wyświytlić tyn wykŏz kursōw.';
$string['cannotviewprofile'] = 'Niy możesz wyświytlić profilu tego używŏcza';
$string['cannotviewreport'] = 'Niy możesz zobŏczyć tego report';
$string['cannotwritefile'] = 'Niy idzie zapisać danych do zbioru ({$a})';
$string['categoryerror'] = 'Błōnd kategoryje';
$string['categoryidnumbertaken'] = 'Numer ID je już używany bez inkszõ kategoryjõ';
$string['categorynamerequired'] = 'Miano kategoryje je wymŏganŏ';
$string['categorytoolong'] = 'Miano kategoryje je za wiela dugŏ';
$string['commentmisconf'] = 'ID kōmyntŏrza je źle skōnfigurowany';
$string['componentisuptodate'] = 'Kōmpōnynt je terŏźny';
$string['confirmationnotenabled'] = 'Potwiyrdzanie używŏcza niy ma włōnczōne w tymu placowi';
$string['confirmsesskeybad'] = 'Przeprŏszōmy, ale klucz sesyje niy ôstoł potwiyrdzōny co przizwolyło by na wykōnanie tyj czynności. Zabezpieczynie te zapobiegŏ przipadkowymu abo złośliwymu wykōnaniu ôperacyje we Twojim mianu. Wejzdrzij sie eli napewno chciołś wykōnać tã ôperacyjõ.';
$string['contenttypenotfound'] = 'Zorta banki zwartości \'{$a}\' niy istnieje abo niy ma poznŏwany.';
$string['contentvisibilitynotfound'] = 'Widzialność treści ô wertu \'{$a}\' niy istnieje abo niy ma poznŏwanŏ.';
$string['couldnotassignrole'] = 'W czasie przipisowaniŏ role wystōmpiōł powŏżny, niyôkryślōny błōnd.';
$string['couldnotupdatenoexistinguser'] = 'Niy idzie zaktualizować używŏcza - używŏcz niy istnieje';
$string['couldnotverifyagedigitalconsent'] = 'Wystōmpiōł błōnd w czasie prōby zweryfikowaniŏ wieku zgody cyfrowyj.<br />Skōntaktuj sie z administratorym.';
$string['countriesphpempty'] = 'Błōnd: Zbiōr countries.php w paketowi gŏdkowyj {$a} je prōzny abo niy istnieje.';
$string['coursedoesnotbelongtocategory'] = 'Kurs niy przinŏleży do tyj kategoryje';
$string['courseformatnotfound'] = 'Format kursu \'{$a}\' niy istnieje abo niy ôstoł poznany';
$string['coursegroupunknown'] = 'Niy ôkryślōno było kursu dlŏ grupy {$a}';
$string['courseidnotfound'] = 'Idyntyfikatōr kursu niy istnieje';
$string['courseidnumbertaken'] = 'Numer ID je już używany bez inkszy kurs ({$a})';
$string['coursemisconf'] = 'Kurs je źle skōnfigurowany';
$string['courserequestdisabled'] = 'Przikro nōm, ale zgłŏszanie ôbsztalowań na kursy ôstało zastawiōne bez administratora.';
$string['csvcolumnduplicates'] = 'Wykryto było stuplowane kolōny';
$string['csvemptyfile'] = 'Zbiōr CSV je prōzny';
$string['csvfewcolumns'] = 'Niywystykajōncŏ liczba kolōn. Wybadej ustawiyniŏ ôgraniczyń.';
$string['csvfileerror'] = 'Wystōmpiōł problym z formatym zbioru CSV. Wybadej, eli liczba nŏgōwkōw i kolōn je zgodliwŏ, a separatōr i kodowanie zbioru sōm nŏleżne. {$a}';
$string['csvinvalidcols'] = '<b>Niynŏleżny zbiōr CSV:</b> Piyrszŏ lynijŏ musi zawiyrać &quot;nŏgōwki pōl&quot; i zbiōr musi być zorty <br /> &quot;Comma separated\',  roztajlowanymi kōmami.';
$string['csvinvalidcolsnum'] = 'Niynŏleżny zbiōr CSV - kożdŏ lynijŏ musi zawiyrać 49 abo 70 pōl';
$string['csvloaderror'] = 'Błōnd w czasie ladowaniŏ zbioru CSV: {$a}';
$string['csvnodata'] = 'Niynŏleżny zbiōr CSV - zbiōr CSV mŏ nŏgōwki, ale niy zawiyrŏ żŏdnych danych.';
$string['csvweirdcolumns'] = 'Niynŏleżny format zbioru CSV - liczba kolōn niy ma stała!';
$string['dbconnectionfailed'] = '<p> Błōnd: Połōnczynie z bazōm danych niy podarziło sie </p><p> Możliwe, iże baza danych je przeciōnżōny abo niy kanōny nŏleżno. </p><p> Administratōr necu winiyn tyż wybadać, eli parametry bazy ôstały sprŏwnie ôkryślōne w config.php </p>';
$string['dbdriverproblem'] = '<p> Błōnd: Wykryto było problym z kludzŏczym bazy danych </p><p> Administratōr necu winiyn wybadać kōnfiguracyjõ serwera </p><p> {$a} </p>';
$string['dbsessionbroken'] = 'Wykryto było powŏżny problym z sesyjōm bazy danych.<br /><br />Proszã powiadōmić administratora serwera.';
$string['dbsessionhandlerproblem'] = 'Kōnfigurowanie sesyje bazy danych niy podarziło sie. Proszã powiadōmić administratora serwera.';
$string['dbsessionmysqlpacketsize'] = 'Wykryto było powŏżny problym z sesyjōm. Proszã powiadōmić administratora. Problym je prŏwdopodobnie sprawiōny bez za wiela mały wert max_allowed_packet w ustawiyniach MySQL .';
$string['dbupdatefailed'] = 'Aktualizacyjŏ bazy danych niy podarziła sie';
$string['ddldependencyerror'] = 'Niy idzie #zmodyfikować {$a->targettype} "{$a->targetname}". Znaleziōno było znŏleżność pōmiyndzy {$a->offendingtype} "{$a->offendingname}"';
$string['ddlexecuteerror'] = 'Błōnd wykōnaniŏ DDL sql';
$string['ddlfieldalreadyexists'] = 'Pole "{$a}" już istnieje';
$string['ddlfieldnotexist'] = 'Pole "{$a->fieldname}" niy istnieje w tabule "{$a->tablename}"';
$string['ddltablealreadyexists'] = 'Tabula "{$a}" już istnieje';
$string['ddltablenotexist'] = 'Tabula "{$a}" niy istnieje';
$string['ddlunknownerror'] = 'Niyznōmy błōnd bibliŏtyki DDL';
$string['ddlxmlfileerror'] = 'Znaleziōno było błyndy zbiorōw bazy danych XML';
$string['ddsequenceerror'] = 'Niynŏleżnŏ definicyjŏ tabule "{$a}". Może istnieć ino jedno pole auto i musi ôno być zdefiniowane za klucz.';
$string['destinationcmnotexit'] = 'Docelowy moduł kursu niy istnieje';
$string['detectedbrokenplugin'] = 'Szteker "{$a}" je felernŏ abo niyterŏźnŏ, niy idzie kōntynuować, przeprŏszōmy.';
$string['dmlexceptiononinstall'] = '<p> Wystōmpiōł błōnd bazy danych [{$a->errorcode}]. <br /> {$a->debuginfo} </p>';
$string['dmlparseexception'] = 'Błōnd parsowania spytaniŏ SQL';
$string['dmlreadexception'] = 'Błōnd ôdczytu z bazy danych';
$string['dmltransactionexception'] = 'Błōnd transakcyje bazy danych';
$string['dmlwriteexception'] = 'Błōnd zŏpisu do bazy danych';
$string['downgradedcore'] = 'BŁŌND! Ta baza danych ôstała wykōnanŏ na wersyje kodu NOWSZYJ aniżeli używanŏ bez ciebie terŏźnie!';
$string['downloadedfilecheckfailed'] = 'Wybadanie pobranego zbioru zakōńczyło sie #niypowodzynie';
$string['duplicatefieldname'] = 'Wykryto było powtŏrzajōncõ sie miano pola &quot;{$a}&quot;';
$string['duplicatenosupport'] = 'moduł aktywności \'{$a->modname}\' niy może być powielany, pōniywŏż moduł {$a->modtype} niy ôbsuguje tworzyniŏ kopije ibrycznych i prziwrŏcaniŏ.';
$string['duplicateparaminsql'] = 'ERROR: powtōrzōne miano parametra we spytaniu';
$string['duplicaterolename'] = 'Istnieje już rola ô tymu mianu!';
$string['duplicateroleshortname'] = 'Istnieje już rola z takim krōtkim mianym!';
$string['duplicateusername'] = 'Miano używŏcza je stuplowany - rekord ôstoł pōminiynty';
$string['emailfail'] = 'Wysyłanie emaila niy podarziło sie';
$string['encryption_decryptfailed'] = 'Ôdszyfrowanie niy podarziło sie';
$string['encryption_encryptfailed'] = 'Szyfrowanie niy podarziło sie';
$string['encryption_invalidkey'] = 'Niynŏleżny klucz';
$string['encryption_keyalreadyexists'] = 'Klucz już istnieje';
$string['encryption_nokey'] = 'Klucz niy ôstoł ôdnaleziōny';
$string['encryption_wrongmethod'] = 'Dane niy pasujōm do ôbsugowanyj metody szyfrowaniŏ';
$string['enddatebeforestartdate'] = 'Datōm #zakōńczynie kursu musi być niyskorniyjszŏ aniżeli datōm napoczyńciŏ.';
$string['error'] = 'Wystōmpiōł błōnd';
$string['error_question_answers_missing_in_db'] = 'Niy podarziło sie znojś ôdpowiedzi pasujōncyj do "{$a->answer}" w tabule bazy danych question_answers. Wystōmpiyło to w czasie prziwrŏcaniŏ pytaniŏ ô id {$a->filequestionid} we zbioru kopije ibrycznyj, kery ôstoł napasowany do istniejōncego pytaniŏ ô id {$a->dbquestionid} w bazie danych.';
$string['errorcleaningdirectory'] = 'Błōnd #czyścić katalogu "{$a}"';
$string['errorcopyingfiles'] = 'Błōnd w czasie kopiyrowaniŏ zbiorōw';
$string['errorcreatingdirectory'] = 'Błōnd w czasie tworzyniŏ katalogu "{$a}"';
$string['errorcreatingfile'] = 'Błōnd w czasie tworzyniŏ zbioru "{$a}"';
$string['errorcreatingrole'] = 'Błōnd w czasie tworzyniŏ role';
$string['errorfetchingrssfeed'] = 'Błōnd w czasie pobiyraniŏ treści RSS.';
$string['erroronline'] = 'Błōnd w lynije {$a}';
$string['erroroutput'] = 'Błōnd wyjściŏ (error output), zastawiōm autōmatyczne przekierowanie';
$string['errorparsingxml'] = 'Błōnd parsowania XML: {$a->errorstring} w lynije {$a->errorline}, znak {$a->errorchar}';
$string['errorprocessingarchive'] = 'Błōnd w czasie przetwŏrzaniŏ zbioru archiwum';
$string['errorreadingfile'] = 'Błōnd w czasie ôdczytu ze zbioru "{$a}"';
$string['errorsavingrequest'] = 'Wystōmpiōł błōnd w czasie prōby zapisaniŏ żōndaniŏ.';
$string['errorsettinguserpref'] = 'Błōnd w czasie ustawianie preferyncyje używŏcza';
$string['errorunzippingfiles'] = 'Błōnd w czasie rozpakowowaniŏ zbiorōw';
$string['expiredkey'] = 'Klucz przedŏwniōł';
$string['externalauthpassworderror'] = 'Niyprōzne hasło zewnyntrznego uwierzitelnianiŏ';
$string['externalfilenolocation'] = 'Zewnyntrzny zbiōr niy mŏ chodnika lokalizacyje';
$string['failtoloadblocks'] = 'Jedyn abo wiyncyj blokōw je zaregistrowanych w bazie danych, ale niy może ôstać zaladowane!';
$string['fieldrequired'] = '"{$a}" je polym wymŏganym';
$string['fileexists'] = 'Zbiōr istnieje';
$string['filemismatch'] = 'Brak zgodliwości miana zbioru. Zbiōr "{$a->current}" winiyn być {$a->file}';
$string['filenotfound'] = 'Żōndany zbiōr niy ôstoł znaleziōny';
$string['filenotreadable'] = 'Ôdczyt zbioru niemozliwy';
$string['filterdoesnothavelocalconfig'] = 'Filter {$a} niy dozwolŏ lokalnyj kōnfiguracyje.';
$string['filternotactive'] = 'Filter {$a} niy ma terŏźnie aktywny';
$string['filternotenabled'] = 'Filter niyaktywny!';
$string['filternotinstalled'] = 'Filter {$a} niy ma terŏźnie zainstalowany';
$string['forumblockingtoomanyposts'] = 'Przekroczōłś liczbã możliwych wpisōw, co idzie zamieścić na tym forum';
$string['functionalityremoved'] = 'Prōbujesz dostać przistymp do fungowaniŏ, co ôstała wychrōniōnŏ.';
$string['generalexceptionmessage'] = 'Wyjōntek - {$a}';
$string['gradecantregrade'] = 'Wystōmpiōł błōnd w czasie porachowaniŏ ôcyny: {$a}';
$string['gradepubdisable'] = 'Publikowanie ôcyn je zastawiōne';
$string['gradesneedregrading'] = 'Ôcyny w kursie muszōm być zaś przeliczone';
$string['groupalready'] = 'Używŏcz przinŏleży już do grupy {$a}';
$string['groupexistforcourse'] = 'Grupa "{$a}" ôstała już utworzōnŏ w tym kursie';
$string['groupexistforcoursewithidnumber'] = '{$a->problemgroup}: Grupa "{$a->name}" z nr id "{$a->idnumber}" już istnieje dlŏ tego kursu';
$string['grouphasidnumber'] = 'Grupa "{$a}" mŏ nr id i może być tworzōnŏ autōmatycznie bez systym zewnyntrzny. Niy mŏsz uprawniyń do wychrōniyniŏ tyj grupy.';
$string['groupinghasidnumber'] = 'Grupa nadrzyndnŏ "{$a}" mŏ nr id i może być tworzōne autōmatycznie bez systym zewnyntrzny. Niy mŏsz uprawniyń do wychrōniyniŏ tyj grupy.';
$string['groupingnotaddederror'] = 'Grupa nadrzyndnŏ "{$a}" niy ôstała przidanŏ';
$string['groupnotaddederror'] = 'Grupa "{$a}" niy ôstała utworzōnŏ';
$string['groupnotaddedtogroupingerror'] = 'Grupa "{$a->groupname}" niy ôstała przidanŏ do grupy nadrzyndnyj "{$a->groupingname}"';
$string['groupunknown'] = 'Grupa {$a} niy ma przipisanŏ do tego kursu';
$string['groupusernotmember'] = 'Używŏcz niy ma czōnkym tyj grupy.';
$string['guestcantaccessprofiles'] = 'Goście niy mogōm dostać przistympu do profilōw używŏczōw. Wloguj sie na swoje kōnto, coby kōntynuować.';
$string['guestnocomment'] = 'Goście niy mogōm pisać kōmyntŏrzōw!';
$string['guestnoeditprofile'] = 'Gość niy może edytować swojigo profilu.';
$string['guestnoeditprofileother'] = 'Profil gościa niy może być zmiyniōny';
$string['guestnorate'] = 'Goście niy mogōm ôcyniać wpisōw';
$string['guestsarenotallowed'] = 'Gość niy może tego robić';
$string['hackdetected'] = 'Wykryto było atak hakerski!';
$string['hashpoolproblem'] = 'Niynŏleżny zbiōr {$a}.';
$string['headersent'] = 'Nŏgōwki ôstały już wysłane';
$string['idnumbertaken'] = 'Idyntyfikatōr kursu je już spotrzebowowany bez inkszy kurs';
$string['idnumbertoolong'] = 'Idyntyfikatōr je za wiela dugi';
$string['importformatnotimplement'] = 'Przeprŏszōmy, importowanie z tego formatu niy ôstało jeszcze wdrożone!';
$string['incorrectext'] = 'Zbiōr mŏ niynŏleżne rozszyrzynie';
$string['inplaceeditableerror'] = 'Błōnd w czasie wywołowaniŏ procesora aktualizacyje';
$string['installproblem'] = 'Porzōnd niy ma możliwości skorygowania błyndōw ukazujōncych sie w czasie instalacyje i kōntynuacyje; możno trza bydzie utworzić nowõ bazã danych abo użyć inkszego prefiksu bazy danych, jeźli chcesz ponowić instalacyjõ.';
$string['internalauthpassworderror'] = 'Brak hasła abo błōnd polityki bezpieczyństwa dlŏ wnōntrznego uwierzitelnianiŏ';
$string['invalidaccess'] = 'Ta strōna niy była nŏleżno przistympnŏ';
$string['invalidaccessparameter'] = 'Niynŏleżny parameter przistympu';
$string['invalidaction'] = 'Niynŏleżnŏ akcyjŏ';
$string['invalidactivityid'] = 'Niynŏleżne ID aktywności';
$string['invalidadminsettingname'] = 'Niynŏleżne ustawiynie administratora ({$a})';
$string['invalidargorconf'] = 'Niy podano było argumyntōw abo niynŏleżnŏ kōnfiguracyjŏ serwera';
$string['invalidarguments'] = 'Niy podano było nŏleżnych argumyntōw';
$string['invalidblockinstance'] = 'Niynŏleżny instancyjŏ bloku dlŏ: {$a}';
$string['invalidbulkenrolop'] = 'Niynŏleżnŏ zbiorcza ôperacyjŏ zŏpisu na kurs.';
$string['invalidcategory'] = 'Niynŏleżnŏ kategoryjŏ!';
$string['invalidcategoryid'] = 'Niynŏleżny idyntyfikatōr kategoryje!';
$string['invalidcomment'] = 'Kōmyntŏrz je niynŏleżny';
$string['invalidcommentarea'] = 'Niynŏleżny wert \'commentarea\'';
$string['invalidcommentid'] = 'Niynŏleżny idyntyfikatōr kōmyntŏrza';
$string['invalidcommentitemid'] = 'Niynŏleżny wert \'itemid\' kōmyntŏrza';
$string['invalidcommentparam'] = 'Niynŏleżnŏ parametry kōmyntŏrza';
$string['invalidcomponent'] = 'Niynŏleżne miano skłŏdniku';
$string['invalidconfirmdata'] = 'Błyndne dane zatwiyrdzaniŏ używŏcza';
$string['invalidcontentid'] = 'Niynŏleżny idyntyfikatōr zawartości';
$string['invalidcontext'] = 'Niynŏleżny kōntekst';
$string['invalidcountrycode'] = 'Niynŏleżny kod kraju: {$a}';
$string['invalidcourse'] = 'Niynŏleżny kurs';
$string['invalidcourseformat'] = 'Niynŏleżny format kursu';
$string['invalidcourseid'] = 'Prōbujesz użyć #niywŏżny kursu ID';
$string['invalidcourselevel'] = 'Niynŏleżny poziōm kōntekstu';
$string['invalidcoursemodule'] = '#Niywŏżny ID modułu kursu';
$string['invalidcoursenameshort'] = 'Niynŏleżne krōtke miano kursu';
$string['invaliddata'] = 'Podano było niynŏleżne dane';
$string['invaliddatarootpermissions'] = 'Wykryto było niynŏleżne uprawniyniŏ folderu $CFG->dataroot. Administratōr musi sprawić tyn problym.';
$string['invaliddevicetype'] = 'Niynŏleżnŏ zorta masziny';
$string['invalidelementid'] = 'Niynŏleżny idyntyfikatōr elymyntu!';
$string['invalidentry'] = 'To je niynŏleżny wpis!';
$string['invalidevent'] = 'Niynŏleżne trefiynie';
$string['invalidfieldname'] = '"{$a}" niy ma mianym przizwolōnõ.';
$string['invalidfiletype'] = '"{$a}" niy ma ôbsugowanym zortōm zbioru';
$string['invalidformatpara'] = 'Niynŏleżny format dlŏ ôbranego parametra';
$string['invalidformdata'] = 'Niynŏleżne dane formularu';
$string['invalidfunction'] = 'Niynŏleżnŏ funkcyjŏ';
$string['invalidgradeitemid'] = 'Niynŏleżne id ôcyny';
$string['invalidgroupid'] = 'Ôkryślōno było niynŏleżne id grupy';
$string['invalidipformat'] = 'Niynŏleżny format adresy IP';
$string['invaliditemid'] = 'Niynŏleżne id elymyntu';
$string['invalidkey'] = 'Niynŏleżny klucz';
$string['invalidlanguagecode'] = 'Niynŏleżny kod gŏdki: {$a}';
$string['invalidlegacy'] = 'Niynŏleżnŏ definicyjŏ zastarzałyj role dlŏ zorty: {$a}';
$string['invalidmd5'] = 'Niynŏleżny md5';
$string['invalidmode'] = 'Niynŏleżny tryb ({$a})';
$string['invalidmodule'] = 'Niynŏleżny moduł';
$string['invalidmoduleid'] = 'Niynŏleżny idyntyfikatōr modułu: {$a}';
$string['invalidmodulename'] = 'Niynŏleżne miano modułu: {$a}';
$string['invalidnum'] = 'Niynŏleżny wert cyfrowŏ';
$string['invalidnumkey'] = 'Tabula $warōnki niy może zawiyrać znakōw numerycznych, przinŏleży poprawić kod!';
$string['invalidoutcome'] = 'Niynŏleżny idyntyfikatōr efektu uczyniŏ sie';
$string['invalidpagesize'] = 'Błyndnŏ miara strōny';
$string['invalidpasswordpolicy'] = 'Niynŏleżne prawidła hasła';
$string['invalidpaymentmethod'] = 'Niynŏleżnŏ metoda płatu: {$a}';
$string['invalidpersistenterror'] = 'Błōnd: {$a}';
$string['invalidqueryparam'] = 'BŁŌND: Niynŏleżnŏ liczba parametrōw spytaniŏ. Ôczekowano było {$a->expected}, dostano było {$a->actual}.';
$string['invalidratingarea'] = 'Niynŏleżny parameter \'ratingarea\'';
$string['invalidrecord'] = 'Niy znaleziōno było rekordu danych w tabule {$a}';
$string['invalidrecordunknown'] = 'Niy znaleziōno było rekordu w bazie danych';
$string['invalidrequest'] = 'Niynŏleżne żōndanie';
$string['invalidrole'] = 'Niynŏleżnŏ rola';
$string['invalidroleid'] = 'Niynŏleżny ID role';
$string['invalidscaleid'] = 'Niynŏleżny ID skale';
$string['invalidsection'] = 'Rekord modułu kursu zawiyrŏ niynŏleżnõ sekcyjõ';
$string['invalidsesskey'] = 'Przesłano było niynŏleżny sesskey, formular niy ôstoł przijynty!';
$string['invalidshortname'] = 'To niynŏleżne miano ukrōcōnŏ kursu';
$string['invalidsourcefield'] = 'Pole zbioru zdrzōdłowego cechōnku je niynŏleżne';
$string['invalidstatedetected'] = 'Coś poszło niy tak: {$a}. Normalnie to sie niy trefiŏ.';
$string['invalidurl'] = 'Niynŏleżny URL';
$string['invaliduser'] = 'Niynŏleżny używŏcz';
$string['invaliduserdata'] = 'Niynŏleżne dane używŏcza: {$a}';
$string['invaliduserfield'] = 'Niynŏleżne pole używŏcza: {$a}';
$string['invaliduserid'] = 'Niynŏleżny idyntyfikatōr używŏcza';
$string['invalidusername'] = 'Podane miano używŏcza zawiyrŏ niyprzizwolōne znaki';
$string['invalidusernameblank'] = 'Miano używŏcza niy może być prōznŏ';
$string['invalidxmlfile'] = '"{$a}" niy ma ôbsugowanym zbiorym XLM';
$string['iplookupfailed'] = 'Niy idzie znojś informacyje ô geograficznyj lokalizacyje tyj adresy IP';
$string['iplookupprivate'] = 'Niy idzie wyświytlić prywatnych adres IP';
$string['ipmismatch'] = 'Niyzgodliwŏ adresa IP klijynta';
$string['listcantmovedown'] = 'Niy idzie cŏfnōńć elymyntu we spodek, pōniywŏż je ôn już ôstatnim z postrzōd elymyntōw';
$string['listcantmoveleft'] = 'Niy idzie cŏfnōńć elymyntu w lewo skirz braku porzednika (parent)';
$string['listcantmoveright'] = 'Niy idzie cŏfnōńć elymyntu w prawo, pōniywŏż niy ma żŏdnego inkszego elymyntu, co bōł by nastympcōm. Przemieść go pōniżyj inkszego elymyntu coby mōc cŏfnōńć go w prawo';
$string['listcantmoveup'] = 'Niy idzie cŏfnōńć elymyntu w gōrã, pōniywŏż je ôn już piyrszym z postrzōd elymyntōw';
$string['listnochildren'] = 'Niy znaleziōno było nastympcy (children) elymyntu';
$string['listnoitem'] = 'Niy znaleziōno było elymyntu';
$string['listnopeers'] = 'Niy znaleziōno było inkszych elymyntōw';
$string['listupdatefail'] = 'Ôperacyjŏ na DB zakōńczyła sie #niypowodzynie poczas edycyje hierarchi brify';
$string['logfilenotavailable'] = 'Logi niy sōm przistympne';
$string['loginasnoenrol'] = 'Niy możesz używać funkcyje \'zapisz na kurs\' i \'wypisz z kursu\', bydōnc \'wlogowanym za\' inkszy używŏcz.';
$string['loginasonecourse'] = 'Niy możesz wchodōw do kursu.<br/> Musisz zakōńczyć sesyjõ \'Wloguj sie za\', coby wchodōw do inkszego kursu.';
$string['maxareabytes'] = 'Zbiōr je srogszy aniżeli ôstane plac w tym przestrzyństwie.';
$string['maxbytesfile'] = 'Zbiōr {$a->file} je za srogŏ Maksymalnŏ miara zbioru, co możesz przesłać, może wynosić {$a->size}.';
$string['maxdraftitemids'] = 'Przesyłanie zbiorōw je tymczasowo ôgraniczōne po przesłaniu srogij liczby  zbiorōw. Poczekej i sprōbuj zaś.';
$string['messageundeliveredbynotificationsettings'] = 'Niy idzie wysłać wiadōmości, pōniywŏż wiadōmości ôsobiste miyndzy używŏczami (w ustawiyniach powiadōmiyń) ôstały zastawiōne bez administratora placu.';
$string['messagingdisable'] = 'Przesyłanie wiadōmości je zastawiōne na tyj strōnie';
$string['mimetexisnotexist'] = 'We twojim systymie niy ma skōnfigurowany mimeTeX. Musisz pobrać ôdpedni dlŏ twojij platformy PHP_ÔS zbiōr sprŏwialny z <a href="http://moodle.org/download/mimetex/">http://moodle.org/download/mimetex/</a> abo ściōngnōńć zdrzōdła w gŏdce C z <a href="http://www.forkosh.com/mimetex.zip">http://www.forkosh.com/mimetex.zip</a>, skompilować jy i wrazić zbiōr sprŏwialny do swojij katalogu moodle/filter/tex/';
$string['mimetexnotexecutable'] = 'Niysztandardowy mimetex niy ma zbiorym sprŏwialnym!';
$string['missing_moodle_backup_xml_file'] = 'W kopije brakuje zbioru XML: {$a}';
$string['missingfield'] = 'Brakuje pola "{$a}"';
$string['missingkeyinsql'] = 'BŁŌND: we spytaniu brakuje parametra &quot;{$a}&quot;';
$string['missingparam'] = 'Brakowało wymŏganego parametra ({$a})';
$string['missingparameter'] = 'Brak parametra';
$string['missingrequiredfield'] = 'Brak wymŏganego pola';
$string['missinguseranditemid'] = 'Brak userid i itemid';
$string['missingvarname'] = 'Brakuje wymŏganego miana zmiynnyj!';
$string['mixedtypesqlparam'] = 'BŁŌND: Niyzgodliwość zort parametrōw spytaniŏ sql!';
$string['mnetdisable'] = 'MNET je zastawiōny';
$string['mnetlocal'] = 'Zdŏlni używŏcze MNET niy mogōm logować sie lokalnie';
$string['moduledisable'] = 'Moduł ({$a}) ôstoł zastawiōny dlŏ tego kursu';
$string['moduledoesnotexist'] = 'Tyn moduł niy istnieje';
$string['moduleinstancedoesnotexist'] = 'Instancyjŏ tego modułu niy istnieje';
$string['modulemissingcode'] = 'Modułowi {$a} brakuje kodu zdatnego do fungowaniŏ tyj funkcyje';
$string['movecatcontentstoroot'] = 'Przeniesiynie zawartości kategoryje do korzynia niy ma przizwolōne. Musisz przeniyś zawartość do istniejōncyj kategoryje!';
$string['movecatcontentstoselected'] = 'Niykerych treści kategoryje niy idzie przeniyś do ôbranyj kategoryje.';
$string['movecategorynotpossible'] = 'Niy możesz przeniyś kategoryje \'{$a}\' do ôbranyj kategoryje.';
$string['movecategoryownparent'] = 'Niy możesz stworzić kategoryje \'{$a}\' za włŏsnego ôjca.';
$string['movecategoryparentconflict'] = 'Niy możesz stworzić kategoryje \'{$a}\' za podkategoryje jednyj z jeji włŏsnych podkategoryje.';
$string['mssqlrcsmodemissing'] = 'Baza danych niy używŏ ôczekowanego trybu READ_COMMITTED_SNAPSHOT, co może kludzić do błyndnych wynikōw, ôsobliwie w scynariuszach ô wysokij współbieżności. Włōncz go, coby fungowoł sprŏwnie. Wiyncyj informacyje znojdziesz w dokumyntacyje <a href="https://docs.moodle.org/en/Installing_MSSQL_for_PHP">Instalowanie MSSQL dlŏ PHP</a>.';
$string['multiplerecordsfound'] = 'Moc rekordōw znaleziōno było, kej ôczekowano było ino jednego';
$string['multiplerestorenotallow'] = 'Niy poleku wielokrotnie wykōnować prziwrŏcaniŏ!';
$string['mustbeloggedin'] = 'Musisz być wlogowany, coby to zrobić';
$string['mustbeteacher'] = 'Przistymp do tyj strōny majōm ino rechtory';
$string['myisamproblem'] = 'Tabule bazy danych używajōm motora bazy danych MyISAM. Zalycŏ sie używać motora zgodliwego z ACID z połnym bedynōngym transakcyje, takich jak InnoDB.';
$string['needcopy'] = 'Nojprzōd przinŏleży coś  skopiyrować!';
$string['needcoursecategroyid'] = 'Przinŏleży ôkryślić abo id kursu, abo kategoryje';
$string['needphpext'] = 'Musisz przidać {$a} do swojij instalacyje PHP';
$string['noadmins'] = 'Brak administratorōw!';
$string['noblocks'] = 'Niy znaleziōno było blokōw!';
$string['nocapabilitytousethisservice'] = 'Używŏcz niy uprawniyń wymŏganych do używaniŏ z tyj usugi';
$string['nocategorydelete'] = 'Kategoryjŏ \'{$a}\' niy może ôstać wychrōniōnŏ!';
$string['nocontext'] = 'Przeprŏszōmy, ale podany kurs niy stanowi spōjnyj cołkości';
$string['nodata'] = 'Brak danych';
$string['noexistingcategory'] = 'Niy istnieje kategoryjŏ';
$string['nofile'] = 'Niy ôkryślōno było zbioru';
$string['nofiltersenabled'] = 'Żŏdne filtry niy sōm włōnczōne.';
$string['nofolder'] = 'Żōndany katalog niy istnieje';
$string['noformdesc'] = 'Dlŏ tyj aktywności niy znaleziōno było zbioru ôpisu formularu formslib';
$string['noguest'] = 'Sam niy ma gości!';
$string['noinstances'] = 'Przikłady {$a} niy wystympujōm w tym kursie';
$string['nologinas'] = 'Niy mŏsz uprawniyń, by wlogować sie za tyn używŏcz';
$string['nonmeaningfulcontent'] = 'Brak znaczōncyj treści';
$string['noparticipants'] = 'Niy znaleziōno było uczestnikōw na tym kursie';
$string['noparticipatorycms'] = 'Niy posiadŏsz modułōw bierōncych udzioł w kursie zapowiedzialnych za możliwość zgłoszyń.';
$string['nopermissions'] = 'Brak ôdpednich uprawniyń do wykōnaniŏ ({$a})';
$string['nopermissiontoaccesspage'] = 'Niy mŏsz uprawniyń przistympu do tyj strōny.';
$string['nopermissiontocomment'] = 'Niy możesz przidać kōmyntŏrzōw';
$string['nopermissiontodelentry'] = 'Niy możesz wychrōnić tego kōmyntŏrza!';
$string['nopermissiontoeditcomment'] = 'Niy możesz edytować kōmyntŏrzōw inkszych ôsōb!';
$string['nopermissiontohide'] = 'Brak uprawniyń do skryciŏ!';
$string['nopermissiontoimportact'] = 'Niy mŏsz ôdpednich uprawniyń do importu aktywności do tego kursu';
$string['nopermissiontolock'] = 'Brak uprawniyń do szperowaniŏ!';
$string['nopermissiontomanagegroup'] = 'Niy mŏsz stykajōncych uprawniyń do zarzōndzaniŏ grupami';
$string['nopermissiontorate'] = 'Niy poleku ôcyniać elymyntōw!';
$string['nopermissiontoshow'] = 'Brak uprawniyń do wyświytlyniŏ tego!';
$string['nopermissiontounlock'] = 'Brak uprawniyń do ôdszperowaniŏ!';
$string['nopermissiontoupdatecalendar'] = 'Przeprŏszōmy, ale terŏźnie niy mŏsz uprawniyń do aktualizacyje trefiyniŏ w kalyndŏrzu';
$string['nopermissiontoviewcalendar'] = 'Przeprŏszōmy, ale niy mŏsz uprawniyń do wyświytlaniŏ trefiyniŏ w kalyndŏrzu.';
$string['nopermissiontoviewgrades'] = 'Niy idzie wyświytlić ôcyn.';
$string['nopermissiontoviewletergrade'] = 'Brak uprawniyniŏ do wyświytlaniŏ ôcyn literowych';
$string['nopermissiontoviewpage'] = 'Niy mŏsz prawa wyświytlać tyj strōny';
$string['nosite'] = 'Niy znaleziōno było kursu nojwyższego poziōmu!';
$string['nositeid'] = 'Brak ID strōny';
$string['nostartdatenoenddate'] = 'Datōm #zakōńczynie kursu idzie ustawić ino tedy, kej ustawiōno było tyż datōm napoczyńciŏ.';
$string['nostatstodisplay'] = 'Przeprŏszōmy, dane do wyświytlyniŏ sōm niyprzistympne';
$string['notallowedtoupdateprefremotely'] = 'Niy mŏsz uprawniyń do zdŏlnyj  aktualizacyje preferyncyje tego używŏcza';
$string['notavailable'] = 'niy ma to w tyj chwile przistympne';
$string['notlocalisederrormessage'] = '{$a}';
$string['notmemberofgroup'] = 'Niy je żeś czōnkym tyj grupy';
$string['notownerofkey'] = 'Niy je żeś posiedzicielym tego klucza';
$string['nousers'] = 'Niy ma takigo używŏcza!';
$string['oauth1accesstoken'] = 'Błōnd OAuth 1.0: niy dostali my tokenu przistympu.';
$string['oauth1requesttoken'] = 'Błōnd OAuth 1.0: niy dostali my tokenu żōndaniŏ — liferant usugi może być tymczasowo zastawiōny.';
$string['oauth2refreshtokenerror'] = 'Niy podarziło sie ôdświyżyć tokyna OAuth 2. Status HTTP dlŏ zdŏlnego pōnktu kōńcowego: {$a}';
$string['oauth2refreshtokentaskerror'] = 'Niy podarziło sie ôdświyżyć tokyna OAuth 2 dlŏ aby jednego wystŏwcy. Zobŏcz dane wychodowe zŏdaniŏ, coby dostać detajlowe informacyje.';
$string['oauth2upgradetokenerror'] = 'Niy podarziło sie uaktualnić tokyna OAuth 2. Stōn HTTP dlŏ zdŏlnego endpointu: {$a}';
$string['onlyadmins'] = 'Ino administratōr może to zrobić';
$string['onlyeditingteachers'] = 'Ino rechtory z uprawniyniami do edycyje mogōm to zrobić';
$string['onlyeditown'] = 'Możesz edytować ino włŏsne informacyje';
$string['orderidnotfound'] = 'Niy znaleziōno było idyntyfikatora ôbsztalowaniŏ: {$a}';
$string['pagenotexist'] = '<p>Wystōmpiōł niytypowy błōnd w czasie prōby wyświytlyniŏ strōny, co niy istnieje:</p>{$a}';
$string['pagenotexisttitle'] = 'Błōnd 404: niy znaleziōno było zbioru';
$string['pathdoesnotstartslash'] = 'Niynŏleżne argumynta, chodnik niy zaczynŏ sie ôd szryjgu "/"!';
$string['pleasereport'] = 'Coby lepij zapobiegać takim sytuacyjōm w prziszłości, ôpisz, co prōbowołś zrobić, podwiela ukŏzoł sie błōnd.';
$string['pluginrequirementsnotmet'] = 'Szteker "{$a->pluginname}" ({$a->pluginversion}) niy może ôstać zainstalowanŏ. Potrzebnŏ je nowszŏ wersyjŏ Moodle (terŏz używŏsz {$a->currentmoodle},  a potrzebujesz {$a->requiremoodle}).';
$string['pluginunsupported'] = 'Szteker "{$a->pluginname}" {$a->pluginversion} niy ôbsuguje tyj wersyje Moodle {$a->moodleversion}. Szukej informacyje ô sztekrach, coby znojś ôbsugowane wersyje.';
$string['prefixcannotbeempty'] = '<p>Błōnd: prefix tabule bazy danych niy może być prōzny ({$a})</p>
<p>Administratōr strōny musi rozwiōnzać tyn problym.</p>';
$string['prefixtoolong'] = '<p>Błōnd: prefiks tabule bazy danych je za dugi ({$a->dbfamily})</p>
<p> Administratōr strōny musi rozwiōnzać tyn problym. Maksymalnŏ dugość dlŏ prefiksów tabule w {$a->dbfamily} wynosi {$a->maxlength} znakōw.</p>';
$string['privatefilesupload'] = 'Przesyłanie bezpostrzednio do przestrzyństwa prywatnych zbiorōw używŏcza niy ma już ôbsugowane. Prześlij zbiory do przestrzyństwa roboczego, a potym przeniyś zbiory za pōmocōm core_user::add_user_private_files';
$string['processingstops'] = 'Ôperacyjŏ ôstała zastawiōnŏ. Ôperacyjŏ zŏpisu niy ôstała wykōnanŏ';
$string['protected_cc_not_supported'] = 'Uwierzitelniane pakety Common Cartrigde niy sōm ôbsugowane.';
$string['querystringcannotbeempty'] = 'Keta spytaniŏ niy może być prōzny.';
$string['redirecterrordetected'] = 'Wykryto było niypodpiyrane przekierowanie, wykōnanie szkryftu zakōńczōne';
$string['refoundto'] = 'Może ôstać swrōcōne {$a}';
$string['refoundtoorigi'] = 'Swrōcōno było cołkõ kwotã: {$a}';
$string['registrationdisabled'] = 'Ta strōna niy dozwolŏ registracyje';
$string['remotedownloaderror'] = 'Pobiyranie skłŏdniku na serwer niy podarziło sie. Wybadej ustawiyniŏ proxy. Rozszyrzynie PHP cURL je barzo zalycane. <br /><br />Musisz pobrać następująćy zbiōr <a href="{$a->url}">{$a->url}</a> ryncznie, skopiyrować go do lokalizacyje "{$a->dest}" i ôzpakować nakŏzaniym unzip.';
$string['remotedownloadnotallowed'] = 'Pobiyranie kōmpōnyntōw na Twōj serwer je niyprzizwolōne. Musisz pobrać zbiory ryncznie z <a href="{$a->url}">{$a->url}</a> i skopiyrować do "{$a->dest}" na swojim serwerze i tam go ôtworzić';
$string['reportnotavailable'] = 'Ta zorta reportu je przistympny ino dlŏ strōny głownyj';
$string['requirecorrectaccess'] = 'Niynŏleżnŏ adresa URL abo port.';
$string['requireloginerror'] = 'Kurs abo aktywność niyprzistympnŏ.';
$string['restore_path_element_missingmethod'] = 'Brak metody prziwrŏcanie {$a}. Musi jã zdefiniować programista.';
$string['restore_path_element_noobject'] = 'Ôbiekt prziwrŏcaniŏ {$a} niy ma ôbiektym.';
$string['restorechecksumfailed'] = 'Trefiōł sie jakiś problym w czasie prziwrŏcaniŏ informacyje przechowowanych we twojij sesyje. Proszã wybadać limit miary paketu pamiyńci PHP / bazy danych. Prziwrŏcanie zastawiōne.';
$string['restrictedcontextexception'] = 'Niystety, wykōnanie zewnyntrznych funkcyje naruszŏ ôgraniczyniŏ kōntekstu.';
$string['restricteduser'] = 'Przeprŏszōmy. Twoje kōnto "{$a}" niy dŏwŏ uprawniyń do wykōnaniŏ tyj ôperacyje';
$string['reverseproxyabused'] = 'Włōnczōno było ôpaczne proxy, serwer niy ma niystety przistympny bezpostrzednio. <br /> Proszymy ô kōntakt z administratorym serwera.';
$string['rpcerror'] = 'Ooops! Kōmunikacyjŏ z necym MNet niy podarziła sie! Proszã przekŏzać administratorowi kōmunikat: {$a}';
$string['scheduledbackupsdisabled'] = 'Zaplanowane tworzynie kopije ibrycznych ôstało zastawiōne bez administratora serwera';
$string['secretalreadyused'] = 'Link potwiyrdzajōncy możliwość pōmiany hasła ôstoł już spotrzebowany, hasło niy ôstało zmiyniōne';
$string['sectionnotexist'] = 'Ta sekcyjŏ niy istnieje';
$string['sendmessage'] = 'Wyślij wiadōmość';
$string['sendmessagesent'] = 'Dziynkujymy za ôpinijõ na tymat: <br> {$a}';
$string['serverconnection'] = 'Błōnd w czasie #łōnczyć sie z serwerym';
$string['servicedonotexist'] = 'Usuga niy istnieje';
$string['sessioncookiesdisable'] = 'Niynŏleżne użycie require_key_login () - kyjksa (cookies) sesyjne muszōm być zastawiōne!';
$string['sessiondiskfull'] = 'Partycyjŏ dysku na sesyje je połnŏ. niy ma możliwe wlogowanie. Proszã powiadōmić administratora serwera.';
$string['sessionerroruser'] = 'Sesyjŏ przedŏwniōnŏ. Wloguj sie zaś.';
$string['sessionerroruser2'] = 'Błōnd serwera wpłynōł na Twojã sesyjõ logowaniŏ. Wloguj sie zaś abo sztartnij zaś przeziyrŏczkã internetowõ.';
$string['sessionexpired'] = 'Sesyjŏ przedŏwniōnŏ';
$string['sessionhandlerproblem'] = 'Bedynōng sesyje je źle skōnfigurowanŏ';
$string['sessionipnomatch'] = 'Twōj numer IP ôstoł zmiyniōny, ôd kedy wlogowołś sie po piyrszy rŏz. Zabezpieczynie to niy przizwŏlŏ ôsobōm niepowołanym spotrzebować Twojigo idyntyfikatora do logowaniŏ sie na tyj strōnie. Skōntaktuj sie z administratorym.';
$string['sessionipnomatch2'] = '<p>Przikro nōm, ale twoja adresa IP zmiyniōł ôd czasu wlogowaniŏ. Ta funkcyjŏ zabezpieczyń niy dozwolŏ raub twojij tożsamości, kej je żeś wlogowany na tyj strōnie. Możesz zobŏczyć tyn błōnd, jeźli używŏsz necu bezprzewodowej abo jeźli szaltrujesz sie pōmiyndzy roztōmajtymi necami. Proszã skōntaktować sie z administratorym placu dlŏ dostaniŏ pōmocy.</p>
<p>Jeźli chcesz kōntynuować, naciś knefel F5, coby ôdświyżyć strōnã.</p>';
$string['sessionwaiterr'] = 'Przekroczōno było limit czasu w czasie ôczekowaniŏ na szperã sesyje. <br /> Poczekej aże zakōńczy sie przetwŏrzanie terŏźne i sprōbuj zaś niyskorzij.';
$string['shortnametaken'] = 'Krōtke miano kursu je już używanŏ bez inkszy kurs ({$a})';
$string['sitepolicynotagreed'] = 'Niy zaakceptowano było jeszcze prawideł strōny: <a href="{$a}">Kliknij tukej, by ôtworzić prawidła strōny.</a>';
$string['socksnotsupported'] = 'Proxy SOCKS5 niy ma ôbsugowane w PHP4';
$string['spellcheckernotconf'] = 'Wybadowanie szkryftu niy ma skōnfigurowane';
$string['sslonlyaccess'] = 'Ze zglyndōw bezpieczyństwa przizwolōne sōm ino połōnczyniŏ https, przeprŏszōmy.';
$string['statscatchupmode'] = 'Statystyki sōm terŏźnie w trybie aktualizacyje. Bez {$a->daysdone} dni bydōm przetwŏrzane a bez {$a->dayspending} sōm ôczekujōnce. Wybadej zaś hned!';
$string['statsdisable'] = 'Statystyka niy ma włōnczōnŏ.';
$string['statsnodata'] = 'Brak danych tykajōncych tego kursu i ôkresu czasu';
$string['storedfilecannotcreatefile'] = 'Niy idzie utworzić lokalnego zbioru puli zbioru, proszã zweryfikować uprawniyniŏ w folderze danych i przistympność swobodnego placu na dysku.';
$string['storedfilecannotcreatefiledirs'] = 'Niy idzie utworzić katalogōw na ladowane  zbiorōw, wybadej uprawniyniŏ w dataroot.';
$string['storedfilecannotread'] = 'Niy idzie ôdczytać zbioru. Zbiōr niy istnieje abo wystympujōm problymy z uprawniyniami.';
$string['storedfilecannotreadfile'] = 'Niy idzie ôdczytać zbioru \'{$a}\'. Zbiōr niy istnieje abo wystōmpiōł problym z uprawniyniami.';
$string['storedfilenotcreated'] = 'Niy idzie utworzić zbioru "{$a->contextid}/{$a->component}/{$a->filearea}/{$a->itemid}{$a->filepath}{$a->filename}"';
$string['storedfileproblem'] = 'Niyznōmy wyjōntek zwiōnzany z lokalnymi zbiorami ({$a})';
$string['tagdisabled'] = 'Tagi sōm zastawiōne!';
$string['tagnotfound'] = 'Podany znacznik niy ôstoł znaleziōny w bazie danych';
$string['targetdatabasenotempty'] = 'Docelowa baza danych niy ma prōznŏ. Transfer ôstoł pociepniynty z powodōw bezpieczyństwa.';
$string['textconditionsnotallowed'] = 'Przirōwnaniŏ kolōn tekstowych niy sōm przizwolōne. Proszã użyć sql_compare_text () we spytaniu.';
$string['themenotinstall'] = 'Tyn schymat graficzny niy ma zainstalowany!';
$string['tokengenerationfailed'] = 'Niy idzie wygynerować nowego tokenu.';
$string['transactionvoid'] = 'Transakcyjŏ niy może ôstać wypedziane, pōniywŏż ôstało ti już zrobiōne.';
$string['unenrolerror'] = 'Wystōmpiōł błōnd w czasie prōby wypisaniŏ tyj ôsoby';
$string['unicodeupgradeerror'] = 'Twoja baza danych niy ma w formacie Unicode, a ta wersyjŏ Moodle niy może przeniyś twojij bazy danych do Unicode. Nojprzōd aktualizuj wersyjõ Moodle do 1.7.x i przekludź migracyjõ Unicode ze strōny Administracyje. Niyskorzij winiyn żeś mōc przejść do Moodle {$a}';
$string['unknowaction'] = 'Niyznōme fungowanie!';
$string['unknowcategory'] = 'Niyznōmŏ kategoryjŏ!';
$string['unknowcontext'] = 'Niyznōmy kōntekst ({$a}) w get_child_contexts!';
$string['unknowformat'] = 'Niyznōmy format: ({$a})';
$string['unknownbackupexporterror'] = 'Niyznōmy błōnd w czasie narychtowaniŏ informacyje dlŏ importu';
$string['unknownblockregion'] = 'Regiōn blokōw ô mianu \'{$a}\' niy ma znany na tyj strōnie.';
$string['unknowncontext'] = 'To je niyznōmy kōntekst.';
$string['unknowncourse'] = 'Kurs ô mianu "{$a}" niy istnieje';
$string['unknowncourseidnumber'] = 'Niyznōme ID kursu "{$a}"';
$string['unknowncourserequest'] = 'Żōndanie niyznōmego kursu';
$string['unknowncoursesection'] = 'Niyznōmŏ sekcyjŏ kursu w kursie "{$a}"';
$string['unknownevent'] = 'Niyznōme trefiynie';
$string['unknownfiletype'] = 'Niyznōmy błōnd zorty filtra';
$string['unknowngroup'] = 'Niyznōmŏ grupa "{$a}"';
$string['unknownhelp'] = 'Niyznōmy tymat pōmocy {$a}';
$string['unknownjsinrequirejs'] = 'Niy idzie znojś bibliŏtyki JS: {$a}';
$string['unknownmodulename'] = 'Niyznōme miano modułu dlŏ formularu';
$string['unknownrole'] = 'Niyznōmŏ rola "{$a}"';
$string['unknownsortcolumn'] = 'Niyznōmŏ kolōna zortowaniŏ {$a}';
$string['unknownuseraction'] = 'Akcyjŏ używŏcza je niezrozumiałŏ';
$string['unknownuserselector'] = 'Niyznōmy selektōr używŏcza';
$string['unknoworder'] = 'Niyznōme zortowanie';
$string['unknowparamtype'] = 'Niyznōmŏ zorta parametra: {$a}';
$string['unknowquestiontype'] = 'Niewspierany zorta pytaniŏ {$a}';
$string['unknowuploadaction'] = 'Błōnd: Niyznōmŏ ôperacyjŏ przesłaniŏ ({$a})';
$string['unspecifycourseid'] = 'Musisz podać idyntyfikatōr kursu, miano ukrōcōnõ abo idyntyfikatōr';
$string['unsupportedevent'] = 'Niypodpiyranŏ zorta zdarzyniŏ';
$string['unsupportedstate'] = 'Niypodpiyrany stōn ukōńczyniŏ kursu';
$string['unsupportedwebserver'] = 'Software webserwera ({$a}) niy ma ôbsugowane, przeprŏszōmy.';
$string['upgraderequires19'] = 'Błōnd: Nowŏ wersyjŏ Moodle ôstoł zainstalowanŏ na serwerze, niystety uaktualniynie z piyrwyjszyj wersyje niy ma ôbsugowane. <br /> Proszã uaktualnić nojprzōd do nojnowszyj wersyje 1.9.x. Idzie tyż wrōcić sie do piyrwyjszyj wersyje, zaś bez instalowanie ôryginalne zbiory.';
$string['upgraderunning'] = 'Strōna je uaktualnianŏ, proszã sprōbować niyskorzij.';
$string['urlnotdefinerss'] = 'Niy zdefiniowano było URL dlŏ kanału RSS';
$string['useradmineditadmin'] = 'Ino administratory mogōm modyfikować inksze kōnta administratorōw';
$string['useradminodelete'] = 'Kōnta administratorōw niy mogōm być wychrōniōne.';
$string['userautherror'] = 'Niyznōmy szteker autoryzacyjna';
$string['userauthunsupported'] = 'Szteker autoryzacyjna niy ma sam ôbsugowanŏ';
$string['useremailduplicate'] = 'Stuplowanŏ adresa';
$string['usermustbemnet'] = 'Używŏcze z brify kōntrole przistympu MNet muszōm być zdŏlnymi używŏczami MNet';
$string['usernamelowercase'] = 'Miano używŏcza musi być zapisanŏ małymi literami';
$string['usernotaddederror'] = 'Błōnd - używŏcz niy ôstoł przidany.';
$string['usernotaddedregistered'] = 'Używŏcz niy ôstoł przidany - już istnieje.';
$string['usernotavailable'] = 'Ôsobliwości tego używŏcza niy sōm dlŏ Ciebie przistympne';
$string['usernotdeletedadmin'] = 'Używŏcz niy ôstoł wychrōniōny - niy idzie wychrōnić kōnta administratora';
$string['usernotdeleteddeleted'] = 'Tyn używŏcz ôstoł już wychrōniōny.';
$string['usernotdeletederror'] = 'Błōnd - używŏcz niy ôstoł wychrōniōny';
$string['usernotdeletedmissing'] = 'Używŏcz niy ôstoł wychrōniōny - niy znaleziōno było miana używŏcza';
$string['usernotdeletedoff'] = 'Używŏcz niy ôstoł wychrōniōny - ôperacyjŏ wychrōnianiŏ niyprzizwolōnŏ';
$string['usernotfullysetup'] = 'Używŏcz niy ustawiōny w połni';
$string['usernotincourse'] = 'Tyn używŏcz niy ma w tym kursie!';
$string['usernotrenamedadmin'] = 'Niy idzie zmiynić miana kōnt administratora';
$string['usernotrenamedexists'] = 'Miano używŏcza niy ôstała zmiyniōne – nowe miano je już używanŏ';
$string['usernotrenamedmissing'] = 'Miano używŏcza niy ôstała zmiyniōnŏ – niy idzie ôdnojś starego miana używŏcza';
$string['usernotrenamedoff'] = 'Miano używŏcza niy ôstała zmiyniōnŏ - ôperacyjŏ niyprzizwolōnŏ';
$string['usernotupdatedadmin'] = 'Niy idzie zaktualizować kōnt administracyjnych';
$string['usernotupdatederror'] = 'Błōnd - używŏcz niy ôstoł zaktualizowany';
$string['usernotupdatednotexists'] = 'Używŏcz niy ôstoł zaktualizowany - niy istnieje';
$string['userquotalimit'] = 'Ôsiōngnōłś maksymalny limit przydziału srogości zbioru.';
$string['userselectortoomany'] = 'Ôbrano było wiyncyj aniżeli jednego używŏcza w user_selector, choć multiselect ustawiōno było na  fałeszne.';
$string['verifyagedigitalconsentnotpossible'] = 'Przeprŏszōmy, weryfikacyjŏ cyfrowyj zgody na wiek niy ma terŏźnie możliwŏ.';
$string['wrongcall'] = 'Tyn szkryft ôstoł wywołowany felernie';
$string['wrongcontextid'] = 'ID kōntekstu było niynŏleżne (niy idzie jego znojś)';
$string['wrongdestpath'] = 'Błyndny chodnik docelowa';
$string['wrongroleid'] = 'Niynŏleżny idyntyfikatōr role !';
$string['wrongsourcebase'] = 'Błyndne zdrzōdło bazy URL';
$string['wrongusernamepassword'] = 'Błyndny używŏcz abo hasło';
$string['wrongzipfilename'] = 'Błyndne miano zbioru ZIP';
$string['wscouldnotcreateecoursenopermission'] = 'WS - niy idzie utworzić kursu - brak uprawniyń';
$string['wwwrootmismatch'] = 'Wykryto było niynŏleżnŏ adresa, tyn serwer może być przistympny ino bez adresa "{$a}". <br /> Proszã powiadōmić administratora.';
$string['wwwrootslash'] = 'Wykryto było niynŏleżny wert $CFG->wwwroot w config.php, niy może kōńczyć sie szryjgym "/". <br /> Proszã powiadōmić administratora serwera.';
$string['xmldberror'] = 'Błōnd XMLDB!';
$string['youcannotdeletecategory'] = 'Niy możesz wychrōnić kategoryje \'{$a} ", bo niy możesz ani wychrōnić jeji zawartości, ani przeniyś jeji kaj indzij.';
