<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeimport_xml', language 'szl', version '4.0'.
 *
 * @package     gradeimport_xml
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errbadxmlformat'] = 'Błōnd - zły format zbioru XML';
$string['errduplicategradeidnumber'] = 'Błōnd - w tym kursie istniejōm dwie ôcyny ô idyntyfikatorze \'{$a}\'. To niy winno być możliwe.';
$string['errduplicateidnumber'] = 'Błōnd - tuplikat idyntyfikatora';
$string['errincorrectgradeidnumber'] = 'Błōnd - idyntyfikatōr "{$a}" ze zbioru importu niy pasuje do żŏdnyj pozycyje ôcyny.';
$string['errincorrectidnumber'] = 'Błōnd - niynŏleżny idyntyfikatōr';
$string['errincorrectuseridnumber'] = 'Błōnd - idyntyfikatōr "{$a}" ze zbioru importu niy pasuje do żŏdnego używŏcza.';
$string['error'] = 'Wystōmpiyły błyndy';
$string['errorduringimport'] = 'Wystōmpiōł błōnd w czasie prōby importu: {$a}';
$string['fileurl'] = 'URL do zbioru';
$string['importxml'] = 'Import XML';
$string['importxml_link'] = 'grade/import/xml/index';
$string['pluginname'] = 'Zbiōr XML';
$string['privacy:metadata'] = 'Szteker importu ôcyn ze zbioru XML niy przechowuje żŏdnych danych ôsobowych.';
$string['xml:publish'] = 'Wstŏw zaimportowane ôcyny ze zbioru XML';
$string['xml:view'] = 'Importuj ôcyny ze zbioru XML';
