<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupselect', language 'szl', version '4.0'.
 *
 * @package     groupselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Akcyjŏ';
$string['assignedteacher'] = 'Przipisane rechtory (bez praw edycyje)';
$string['assigngroup'] = 'Przipisz rechtorōw bez praw edycyje do grup';
$string['cannotselectclosed'] = 'Niy możesz już ôstać czōnkym grupy';
$string['cannotselectmaxed'] = 'Niy możesz przistōmpić do grupy {$a} - ôsiōngniynto było maksymalnõ liczbã czōnkōw.';
$string['cannotselectnocap'] = 'Niy mŏsz uprawniyń do ôbraniŏ tyj grupy.';
$string['cannotselectnoenrol'] = 'Musisz być zapisany do kursu, coby ôstać czōnkym grupy.';
$string['cannotunselectclosed'] = 'Niy możesz już ôpuścić grupy';
$string['creategroup'] = 'Utwōrz nowõ grupã';
$string['deleteemptygroups'] = 'Wychrōń grupã, kej ôpuści jã ôstatni sztudynt';
$string['deleteemptygroups_help'] = 'Jeźli włōnczōne, grupa utrefiynie wychrōniōnŏ w mōmyncie ôpuszczaniŏ jeji bez ôstatnigo sztudynta.';
$string['description'] = 'Ôpis grupy';
$string['edittooltip'] = 'Kliknij, coby edytować.';
$string['eventexportlinkcreated'] = 'Link eksportu ôstoł utworzōny';
$string['eventgroupteacheradded'] = 'Przidano było kludzōncego bez praw edycyje';
$string['export'] = 'Utwōrz link do pobraniŏ zbioru (CSV) z danymi grup';
$string['export_download'] = 'Pobier zbiōr CSV';
$string['fromallgroups'] = 'Wszyjske grupy';
$string['globalpassword_help'] = 'Gezecōw głowne hasło przistympowaniŏ do grup. To nad pisuje jasła uzdane bez sztudyntōw.';
$string['groupid'] = 'ID grupy';
$string['groupselect:assign'] = 'Przizwōl na zapisowanie kludzōncych do grup';
$string['groupselect:create'] = 'Przizwōl na utworzynie grup.';
$string['groupselect:export'] = 'Przizwōl na eksport czōnkōw grupy';
$string['groupselect:select'] = 'Przizwōl na przistōmpiynie do grupy';
$string['groupselect:unselect'] = 'Przizwōl na ôpuszczynie grupy';
$string['hidefullgroups'] = 'Skryj grupy, co sōm już połne z głownego widoku';
$string['incorrectpassword'] = 'Niynŏleżne hasło';
$string['managegroups'] = 'Zarzōndzej grupami';
$string['maxcharlenreached'] = 'Ôsiōngniynto było maksymalnõ liczbã znakōw';
$string['maxlimitreached'] = 'Ôsiōngniynto było maksymalnõ liczbã';
$string['maxmembers'] = 'Maksymalnŏ liczba czōnkōw grup';
$string['maxmembers_help'] = 'Maksymalnŏ liczba grup. Nul ôznaczŏ brak ôgraniczyń';
$string['member'] = 'Czōnek grupy';
$string['membercount'] = 'Liczba';
$string['membershidden'] = 'Wykŏz czōnkōw grupy niy ma przistympnŏ';
$string['memberslist'] = 'Czōnki';
$string['minmembers'] = 'Minimalnŏ liczba czōnkōw grupy';
$string['minmembers_icon'] = 'Grupa rachuje mynij ôsōb aniżeli to je wymŏgane';
$string['minmembers_notification'] = 'Twoja grupa rachuje mynij czōnkōw aniżeli wymŏgane. Minimum wynosi {$a}';
$string['modulename'] = 'Wybōr i tworzynie grup';
$string['modulename_help'] = '';
$string['modulename_link'] = 'mod/groupselect/view';
$string['modulenameplural'] = 'Wybory i tworzynie grup';
$string['nogroups'] = 'Brak grup do wyboru.';
$string['notavailableanymore'] = 'Wybōr grup niy ma już możliwy ôd {$a}.';
$string['notavailableyet'] = 'Wybōr grup bydzie możliwy dopiyro {$a}';
$string['ok'] = 'KOL';
$string['password'] = 'Wymŏgane je hasło';
$string['pluginadministration'] = 'Administracyjŏ modułu';
$string['pluginname'] = 'Wybōr i tworzynie grup';
$string['saving'] = 'Zapisowanie...';
$string['select'] = 'Ôstań czōnkym grupy {$a}';
$string['selectconfirm'] = 'Eli na zicher chcesz ôstać czōnkym grupy <em>{$a}</em>?';
$string['showassignedteacher'] = 'Wyświytl przipisanych rechtorōw';
$string['studentcancreate'] = 'Sztudynciŏ mogōm tworzić grupy';
$string['studentcancreate_help'] = 'Jeźli ustawiōne, sztudynciŏ, co niy sōm w żŏdnyj grupie (spostrzōd bydōncych w ôbranyj grupie nadrzyndnyj) mogōm tworzić grupy.';
$string['studentcansetdesc'] = 'Sztudynciŏ mogōm ustawiać i edytować ôpis grupy';
$string['studentcansetenrolmentkey'] = 'Sztudynciŏ mogōm ustawić hasło zdatne do zapisaniŏ sie do grupy';
$string['studentcansetgroupname'] = 'Sztudynciŏ mogōm nazywać nowe grupy';
$string['targetgrouping'] = 'Ôbier grupy z grupy nadrzyndnyj';
$string['timeavailable'] = 'Ôtwōrz ôd';
$string['timedue'] = 'Ôtwōrz do';
$string['unselect'] = 'Ôpuść grupã {$a}';
$string['unselectconfirm'] = 'eli na zicher chcesz ôpuścić grupã <em>{$a}</em>';
