<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_mahara', language 'szl', version '4.0'.
 *
 * @package     portfolio_mahara
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enableleap2a'] = 'Włōncz bedynōng portfolio Leap2A (wymŏganŏ Mahara 1,3 abo wyższŏ)';
$string['err_invalidhost'] = 'Niynŏleżny host MNet';
$string['err_invalidhost_help'] = 'Szteker ta je źle skōnfigurowanŏ, bo skazuje na niynŏleżny (abo wychrōniōny) host MNet.
Szteker ta wymŏgŏ wynzła Moodle Networking z: ôpublikowanym SSO IDP , abōniyrowanym SSO_SP i abōniyrowanym <b>jak tyż</b> publikowanym portfolio.';
$string['err_networkingoff'] = 'MNet je zastawiōny';
$string['err_networkingoff_help'] = 'Mnet je cołkowicie zastawiōny. Proszã go włōnczyć przed kōnfigurowaniym sztekra. Wszyjske egzymplŏrze tego sztekra ôstały ustawiōne na niywidzialne - bydzie jy trza ryncznie przestawić zaś na widzialne, coby mogły być używane.';
$string['err_nomnetauth'] = 'Szteker uwierzitelnianiŏ MNet je zastawiōnŏ';
$string['err_nomnetauth_help'] = 'Szteker uwierzitelnianiŏ MNet je zastawiōnŏ, jednak je wymŏganŏ dlŏ tyj usugi';
$string['err_nomnethosts'] = 'Wymŏgany je Mnet';
$string['err_nomnethosts_help'] = 'Szteker ta wymŏgŏ wynzła MNet z: ôpublikowanym SSO IDP, abōniyrowanym SSO SP i abōniyrowanym <b>jak tyż</b> publikowanym portfolio, jak tyż sztekra uwierzitelnianiŏ MNet.
Wszyjske egzymplŏrze tego sztekra ôstały ustawiōne na niywidzialne, bo powyższe warōnki niy były społniōne. Bydzie jy trza ryncznie przestawić zaś na widzialne.';
$string['failedtojump'] = 'Niy podarziło sie uzdać połōnczyniŏ z  zdŏlnym serwerym';
$string['failedtoping'] = 'Niy podarziło sie uzdać połōnczyniŏ z  zdŏlnym serwerym: {$a}';
$string['mnet_nofile'] = 'Niy ôdnaleziōno było zbioru w ôbiekcie transferowym - dziwacki błōnd :-)';
$string['mnet_nofilecontents'] = 'Znaleziōno było zbiōr w ôbiekcie transferowym, ale niy idzie pobrać jego zawartości - dziwacki błōnd: {$a}';
$string['mnet_noid'] = 'Niy znaleziōno było pasujōncego rekordu transferu dlŏ tego tokenu';
$string['mnet_notoken'] = 'Niy znaleziōno było tokenu pasujōncego to tego transferu';
$string['mnet_wronghost'] = 'Zdŏlny host niy przistŏwŏ sie  z rekordym transferu dlŏ tego tokenu';
$string['mnethost'] = 'Host necu MNet';
$string['pf_name'] = 'Usugi Portfolio';
$string['pluginname'] = 'Mahara ePortfolio';
$string['privacy:metadata'] = 'Tyn szteker wysyłŏ dane na aus do połōnczōnego kōnta Mahara. Niy przechowuje danych lokalnie.';
$string['privacy:metadata:data'] = 'Dane ôsobowe przekazowane z podsystymu portfolio.';
$string['senddisallowed'] = 'Niy idzie terŏz przesłać zbiorōw do Mahara';
$string['url'] = 'URL';
