<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedsimple', language 'szl', version '4.0'.
 *
 * @package     qtype_calculatedsimple
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['atleastonewildcard'] = 'Musi wystōmpić aby jedyn symbol zmiynnyj (<strong>{x..}</strong>) w formule nŏleżnyj ôdpowiedzi';
$string['converttocalculated'] = 'Zapisz za nowe (niy proste) pytanie obliczeniowe';
$string['findwildcards'] = 'Znojdź symbole zmiynnyj {x ..} w formule nŏleżnyj ôdpowiedzi*';
$string['generatenewitemsset'] = 'Gyneruj';
$string['newsetwildcardvalues'] = 'prōbek z nowymi wertami zmiynnych';
$string['pluginname'] = 'Obliczeniowe proste';
$string['pluginname_help'] = 'Pytaniŏ obliczeniowe proste przizwŏlajōm na tworzynie pytań obliczeniowych, zawiyrajōncych symbole zmiynnych, kere sōm każdorazowo zastympowane kōnkretnymi wertami. Pytaniŏ obliczeniowe proste ôferujōm nojczyńścij używane cychy pytań obliczeniowych przi uproszczōnym interfejsie tworzyniŏ.';
$string['pluginname_link'] = 'question/type/calculatedsimple';
$string['pluginnameadding'] = 'Przidŏwanie pytaniŏ obliczeniowego prostego';
$string['pluginnameediting'] = 'Edycyjŏ pytaniŏ obliczeniowego prostego';
$string['pluginnamesummary'] = 'Uproszczōnŏ wersyjŏ pytań obliczeniowych, podobnych do
pytań numerycznych, przi #co wertu użyte w pytaniu sōm każdorazowo ôbiyrane losowo z zestawōw prōbek.';
$string['privacy:metadata'] = 'Szteker pytaniŏ obliczeniowego prostego niy przechowuje żŏdnych prywatnych danych.';
$string['setno'] = 'Prōbka {$a} zestawu';
$string['setwildcardvalues'] = 'prōbek z ôbsztalowanymi wertami zmiynnych';
$string['showitems'] = 'Wyświytl';
$string['updatewildcardvalues'] = 'Aktualizuj wertu zmiynnych';
$string['useadvance'] = 'Użyj knefel zaawansowane, coby zobŏczyć błyndy';
$string['wildcard'] = 'Zmiynnŏ {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Parametry zmiynnych spotrzebowowane do gynerowaniŏ wertu';
$string['wildcardrole'] = 'Symbole zmiynnych <strong>{x ..}</strong> sōm zastympowane bez wygynerowane wertu cyfrowe.';
$string['wildcardvalues'] = 'Wertu zmiynnych';
$string['wildcardvaluesgenerated'] = 'Wygynerowane wertu zmiynnych';
$string['willconverttocalculated'] = 'Jeźli ustawiōno było, <strong>Zapisz za nowe pytanie</strong>  zapisuje za nowe pytanie obliczeniowe (niy proste)';
$string['youmustaddatleastonevalue'] = 'Przinŏleży przidać aby jedyn zestŏw zmiynnych przed zapisaniym tego pytaniŏ.';
