<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ordering', language 'szl', version '4.0'.
 *
 * @package     qtype_ordering
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer'] = 'Tekst pozycyje';
$string['answerheader'] = 'Przeciōnganŏ pozycyjŏ {no}';
$string['correctorder'] = 'Ôdpedni porzōndek tych pozycyje je dalij pokŏzanŏ:';
$string['defaultquestionname'] = 'Przeciōngnij miyniōne pozycyje w ôdpednigo porzōndku.';
$string['noresponsedetails'] = 'Przeprŏszōmy, żŏdne ôsobliwości ôdpowiedzi dlŏ tego pytaniŏ niy sōm przistympne.';
$string['notenoughanswers'] = 'Pytaniŏ "Szeregowanie" muszōm mieć wiyncyj aniżeli {$a} ôdpowiedzi.';
$string['pluginname'] = 'Uszeregowanie';
$string['pluginname_help'] = 'Pŏrã pozycyje je wyświytlanych w pomieszanej porzōndku. Pozycyje mogōm być przeciōngane, coby dostać nŏleżny porzōndek.';
$string['pluginname_link'] = 'question/type/ordering';
$string['pluginnameadding'] = 'Przidŏwanie pytaniŏ Szeregowanie';
$string['pluginnameediting'] = 'Edytowanie pytaniŏ Szeregowanie';
$string['pluginnamesummary'] = 'Wraź ôdpowiedzi we właściwego porzōndku.';
$string['selectall'] = 'Ôbier wszyjske pozycyje';
$string['selectcontiguous'] = 'Ôbier ciōngły podzbiór pozycyje';
$string['selectcount'] = 'Miara podzbioru';
$string['selectcount_help'] = 'Liczba pozycyje, co majōm być wyświytlōne, kedy pytanie ukŏże sie w testu.';
$string['selectrandom'] = 'Ôbier losowy podzbiór pozycyje';
$string['selecttype'] = 'Zorta selekcyje pozycyje';
$string['selecttype_help'] = 'Ôbier, eli wyświytlić wszyjske pozycyje eli ino podzbiór pozycyje.';
