<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'szl', version '4.0'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldoneredirecting'] = 'Wszyjske ôbrane prōby ôstały już ôcyniōne. Wrŏcōm do brify pytań.';
$string['alreadygraded'] = 'Już ôcyniōne';
$string['alsoshowautomaticallygraded'] = 'Pokŏż tyż pytaniŏ, co ôstały autōmatycznie ôcyniōne';
$string['attemptstograde'] = 'Podejściŏ do ôcyny';
$string['automaticallygraded'] = 'Autōmatycznie ôcyniōne';
$string['backtothelistofquestions'] = 'Powrōt do brify pytań';
$string['bydate'] = 'Podle datōmu';
$string['bystudentfirstname'] = 'Pdl.. miana sztudynta';
$string['bystudentidnumber'] = 'Podle numera idyntyfikacyjnego sztudynta';
$string['bystudentlastname'] = 'Pdl.. miana sztudynta';
$string['cannotgradethisattempt'] = 'Niy idzie ôcynić tyj prōby.';
$string['cannotloadquestioninfo'] = 'Niy idzie zaladować specyficznych informacyje dlŏ tyj zorty pytaniŏ';
$string['changeoptions'] = 'Zmiyń ôpcyje';
$string['essayonly'] = 'Nastympujōnce pytaniŏ wymŏgajōm ôcyniyniŏ ryncznego';
$string['grade'] = 'ôcyń';
$string['gradeall'] = 'Ôcyń wszyjsko';
$string['gradeattemptsall'] = 'Wszyjske ({$a})';
$string['gradeattemptsautograded'] = 'Te, kere ôstały ôcyniōne autōmatycznie ({$a})';
$string['gradeattemptsmanuallygraded'] = 'Te, kere #piyrwyjszy ôstały ôcyniōne ryncznie ({$a})';
$string['gradeattemptsneedsgrading'] = 'Te, kere wymŏgajōm ôcyny ({$a})';
$string['graded'] = '(ôcyniōne)';
$string['gradenextungraded'] = 'Ôcyń nastympnych {$a} z nieocenionych podejść';
$string['gradeungraded'] = 'Ôcyń wszyjske {$a} nieocenione podejściŏ';
$string['grading'] = 'Ôcyniane ryncznie';
$string['grading:viewidnumber'] = 'W czasie ôcynianiŏ wyświytl idyntyfikatōr sztudynta';
$string['grading:viewstudentnames'] = 'W czasie ôcynianiŏ wyświytl miano sztudynta';
$string['gradingall'] = 'Wszyjske {$a} podejść do tego pytaniŏ';
$string['gradingattempt'] = 'Prōba nr: {$a->attempt} dlŏ {$a->fullname}';
$string['gradingattemptsxtoyofz'] = 'Ôcynianie prōb ôd {$a->from} do {$a->to} z {$a->of}';
$string['gradingattemptwithidnumber'] = 'Liczba prōb {$a->attempt} dlŏ {$a->fullname} ({$a->idnumber})';
$string['gradingnextungraded'] = 'Nastympne {$a} nieocenionych podejść.';
$string['gradingnotallowed'] = 'Niy mŏsz uprawniyń do ryncznego ôcynianiŏ ôdpowiedzi w tym teście.';
$string['gradingquestionx'] = 'Ôcynianie pytaniŏ {$a->number}: {$a->questionname}';
$string['gradingreport'] = 'Report ryncznego ôcynianiŏ';
$string['gradingungraded'] = '{$a} nieocenionych podejść';
$string['gradinguser'] = 'Prōby dlŏ {$a}';
$string['hideautomaticallygraded'] = 'Skryj pytaniŏ, co ôstały ôcyniōne autōmatycznie';
$string['inprogress'] = 'W ciōngu';
$string['invalidattemptid'] = 'Niy istnieje take ID podejściŏ';
$string['invalidquestionid'] = 'Niy znaleziōno było pytaniŏ ô idyntyfikatorze {$a}, kere było by do ôcyny.';
$string['noquestionsfound'] = 'Niy znaleziōno było pytań ôcyniōnych ryncznie';
$string['nothingfound'] = 'Nic do wyświytlyniŏ';
$string['options'] = 'Ôpcyje';
$string['orderattempts'] = 'Zortuj podejściŏ';
$string['orderattemptsby'] = 'Poskludzej podejściŏ pdl..';
$string['pluginname'] = 'Ôcynianie rynczne';
$string['qno'] = 'Nr pyt.';
$string['questionname'] = 'Miano pytaniŏ';
$string['questionsperpage'] = 'Pytań na strōnã';
$string['questionsthatneedgrading'] = 'Pytaniŏ, co wymŏgajōm ôcyny';
$string['questiontitle'] = 'Pytanie {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} attempts {$a->openspan}graded{$a->closespan}).';
$string['random'] = 'Losowo';
$string['randomly'] = 'Losowo';
$string['saveandnext'] = 'Zapisz i przejdź do nastympnyj strōny';
$string['showstudentnames'] = 'Pokŏż miana sztudyntōw';
$string['tograde'] = 'Do ôcyny';
$string['total'] = 'Wszyjske';
$string['unknownquestion'] = 'Niyznōme pytanie';
$string['updategrade'] = 'uaktualnij ôcynã';
