<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_classic', language 'szl', version '4.0'.
 *
 * @package     theme_classic
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = 'Classic to barzo konfigurowalny motyw ôparty na technologije Boost z alternatywnym układym nawigacyje. Tyn motyw je przeznaczōny do użyciŏ bezpostrzednio abo za motyw nadrzyndny w czasie tworzyniŏ abo aktualizowaniŏ niysztandardowych motywōw ze spotrzebowaniym Bootstrap 4.';
$string['navbardark'] = 'Użyj ćmawego stylu paska nawigacyjnego';
$string['navbardarkdesc'] = 'Szaltruje farby tekstu i zadku paska nawigacyjnego u gōry strōny pōmiyndzy ćmawym i jasnym.';
$string['preset'] = 'Wstympne ustawiynie motywu';
$string['preset_desc'] = 'Ôbier predefiniowane ustawiynie, coby zmiynić wyglōnd motywu.';
$string['presetfiles'] = 'Ekstra zbiory predefiniujące motyw';
$string['presetfiles_desc'] = 'Gotowe zbiory idzie spotrzebować do radykalnyj pōmiany wyglōndu motywu. Zobŏcz <a href="https://docs.moodle.org/dev/Boost_Presets">Boost presets</a>, coby dostać informacyje na tymat tworzyniŏ i udostympnianiŏ włŏsnych zbiorōw ustawiyń wstympnych, jak tyż zapoznej sie z <a href="https://archive.moodle.net/boost">repozytorium ustawiyń wstympnych</a>, kere udostympniyli inksi.';
$string['region-side-post'] = 'Z prawyj';
$string['region-side-pre'] = 'Z lewyj';
