<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_formal_white', language 'szl', version '4.0'.
 *
 * @package     theme_formal_white
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockcolumnwidth'] = 'Szyrokość kolōny bloku';
$string['blockcolumnwidthdesc'] = 'Ustawiŏ szyrokość kolōny bloku w motywie. <strong>W bloku wynższym aniżeli  200px  niy zmieści sie blok kalyndŏrza.</strong>';
$string['blockcontentbgc'] = 'Farba zadku zawartości bloku';
$string['blockcontentbgcdesc'] = 'Ustawiŏ farba zadku zawartości bloku motywu.';
$string['choosereadme'] = '<div class="clearfix">
<div class="theme_screenshot">
<h2>Formal White</h2>
<img src="formal_white/pix/screenshot.gif" />

<h3>Forum Spōrne Motywu:</h3>
<p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>

<h3>Autorstwo Motywōw</h3> <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

<h3>Dokumyntacyjŏ Motywu:</h3> <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>

<h3>Zgłoś problym:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
</div>


<div class="theme_description">

<h2> Ô </h2>
<p> Formal White to trzykolumnowy, ô płynnyj szyrokości, motyw graficzny przeniesiōny do Moodle 2.0 z wersyje 1.X. </p>
<h2> Ôsobliwości </h2>
<p> Tyn motyw je zbudowany podle motywu bazowego i Canvas zawartych w jōndrze Moodle. Jeźli chcesz #zmodyfikować tyn motyw, zalycōmy, coby nojprzōd powiylić go i zmiynić jego miano przed dokōnaniym pōmian. To zapobiygnie nadpisaniu twojich pōmian bez prziszłe uaktualniyniŏ Moodle, a durch bydziesz mieć ôryginalne zbiory w przipŏdku problymōw.
Wiyncyj informacyje ô modyfikowaniu motywōw graficznych idzie znojś w <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p>

 <h2> Autorstwo </h2> <p>
 Tyn motyw ôstoł zakodowany i je utrzimowany bez MediaTouch 2000.</p>
 <h2>Licyncyjŏ</h2><p>Tyn i wszyjske inksze motywy graficzne zawarte w jōndrze Moodle\'a sōm przistympne na licyncyje <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>.
 </ div> </ div>';
$string['configtitle'] = 'Formal white';
$string['creditstomoodleorg'] = 'Wyświytlej ôdkazy do moodle.org';
$string['creditstomoodleorgdesc'] = 'Wyświytlej porzōnd małe logo Moodle na losy strōny';
$string['ctmo_ineverypage'] = 'na kożdyj strōnie';
$string['ctmo_no'] = 'nigdy';
$string['ctmo_onfrontpageonly'] = 'na ino głownyj strōnie';
$string['customcss'] = 'Włŏsne prawidła CSS';
$string['customcssdesc'] = 'Prawidła CSS, kere sam przidŏsz, ôstanõ zarachowane w kożdyj strōnie, co ulekszŏ przifasowanie tego motywu.';
$string['customlogourldesc'] = 'Wkludź adresa URL fotografije spotrzebowowanego za logo dlŏ tyj strōny. Przykładowo: http://www.twojastrona.pl/sciezka/do/logo.png <br> Preferowanŏ wysokość fotografije to 100 pikselōw.';
$string['displaylogo'] = 'Zawartość nŏgōwka strōny';
$string['fontsizereference'] = 'Bazowŏ miara pisma';
$string['fontsizereferencedesc'] = 'Sam idzie ustawić wychodnŏ miara pisma dlŏ tego motywu. Niy zalycŏ sie miŏr powyżyj 13px, pōniywŏż może to powodować problymy z wyświytlaniym niykerych blokōw.';
$string['footnote'] = 'Dapka';
$string['footnotedesc'] = 'Treść tego pola bydzie wyświytlanŏ w dapce kożdyj strōny.';
$string['headerbgc'] = 'Farba zadku nŏgōwka';
$string['headerbgcdesc'] = 'Ustawiŏ farba zadku nŏgōwka w motywie.';
$string['lblockcolumnbgc'] = 'Farba zadku lewyj kolōny';
$string['lblockcolumnbgcdesc'] = 'Ustawiŏ farba zadku lewyj kolōny dlŏ motywu.';
$string['noframe'] = 'Formal white - wyglōnd 1.9';
$string['noframedesc'] = 'Ôbier tã ôpcyjõ, coby twōj Moodle wyglōndoł jak Moodle 1.*, bez rōmki ôbtŏczajōncyj.';
$string['pluginname'] = 'Formal white';
$string['rblockcolumnbgc'] = 'Farba zadku prawyj kolōny';
$string['rblockcolumnbgcdesc'] = 'Ustawiŏ farba zadku prawyj kolōny dlŏ motywu. Jeźli ôstawisz to pole prōzne, użyty bydzie farba zadku lewyj kolōny.';
$string['region-side-post'] = 'Prawo';
$string['region-side-pre'] = 'Lewo';
