<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_more', language 'szl', version '4.0'.
 *
 * @package     theme_more
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundfixed'] = 'Niyruchōme zadek';
$string['backgroundimage'] = 'Ôbrŏz zadku';
$string['backgroundimage_desc'] = 'Ôbrŏz wyświytlany za zadek strōny.';
$string['backgroundposition'] = 'Pozycyjŏ zadku';
$string['backgroundposition_desc'] = 'Pozycyjŏ ôbrazu zadku.';
$string['backgroundpositioncenterbottom'] = 'Na losy cyntralnie';
$string['backgroundpositioncentercenter'] = 'Cyntralnie po postrzodku';
$string['backgroundpositioncentertop'] = 'Na gōrze cyntralnie';
$string['backgroundrepeat_desc'] = 'Definiuje spōsōb w jaki ôbrŏz zadku bydzie powtŏrzany.';
$string['backgroundrepeatnorepeat'] = 'Bez powtŏrzaniŏ';
$string['backgroundrepeatrepeat'] = 'Powtŏrzej';
$string['backgroundrepeatrepeatx'] = 'Powtŏrzej poziōmie';
$string['backgroundrepeatrepeaty'] = 'Powtŏrzej piōnowo';
$string['bodybackground'] = 'Farba zadku';
$string['configtitle'] = 'Wiyncyj';
$string['customcss'] = 'Włŏsny CSS';
$string['footnote'] = 'Dapka';
$string['linkcolor'] = 'Farba ôdkazōw';
$string['linkcolor_desc'] = 'Farba ôdkazōw';
$string['logo'] = 'Logo';
$string['pluginname'] = 'Wiyncyj';
$string['region-side-post'] = 'Prawo';
$string['region-side-pre'] = 'Lewo';
$string['sitelogo'] = 'Logo strōny';
$string['smalllogo'] = 'Małe logo';
$string['textcolor'] = 'Farba tekstu';
$string['textcolor_desc'] = 'Farba tekstu';
